(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     67467,       1586]
NotebookOptionsPosition[     65288,       1548]
NotebookOutlinePosition[     65661,       1564]
CellTagsIndexPosition[     65618,       1561]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"(*", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Benjamin", " ", "Heacock"}], ";", "\[IndentingNewLine]", 
    RowBox[{
    "National", " ", "Institute", " ", "of", " ", "Standards", " ", "and", 
     " ", "Technology"}], ";", "\[IndentingNewLine]", 
    RowBox[{
    "All", " ", "code", " ", "is", " ", "\"\<as is\>\"", " ", "and", " ", 
     "may", " ", "not", " ", "work", " ", "with", " ", "all", " ", "versions",
      " ", "of", " ", 
     RowBox[{"Mathematica", ".", "  ", "Please"}], " ", "email", " ", 
     RowBox[{"benjamin", ".", 
      RowBox[{"heacock", "@", "nist"}], ".", "gov"}], " ", "for", " ", 
     "help"}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
    RowBox[{
    "The", " ", "software", " ", "in", " ", "this", " ", "notebook", " ", 
     "is", " ", "experimental"}], ";", "\[IndentingNewLine]", 
    RowBox[{
    "NIST", " ", "assumes", " ", "no", " ", "responsibility", " ", 
     "whatsoever", " ", "for", " ", "its", " ", "use", " ", "by", " ", 
     "other", " ", "parties"}]}], ",", " ", 
   RowBox[{"and", " ", "makes", " ", "no", " ", "guarantees"}], ",", 
   RowBox[{"expressed", " ", "or", " ", "implied"}], ",", " ", 
   RowBox[{"about", " ", "its", " ", "quality"}], ",", " ", 
   RowBox[{
    RowBox[{
    "reliability", " ", "or", " ", "any", " ", "other", " ", 
     "characteristic"}], ";", " ", 
    RowBox[{
    "We", " ", "would", " ", "appreciate", " ", "acknowledgement", " ", "if", 
     " ", "the", " ", "software", " ", "is", " ", "used"}], ";", 
    "\[IndentingNewLine]", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
     "Notebook", " ", "for", " ", "fitting", " ", "measured", " ", "x"}], "-", 
     RowBox[{"ray", " ", "strcuture", " ", "factors", " ", 
      RowBox[{"from", " ", "[", "1", "]"}], " ", "to", " ", "functional", " ",
       "forms", " ", "of", " ", "the", " ", "Debye"}], "-", 
     RowBox[{
     "Waller", " ", "factor", " ", "containing", " ", "the", " ", "one", " ", 
      "B"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"and", " ", "independent", " ", "B", " ", "for", " ", "n"}], 
     "\[GreaterEqual]", 
     RowBox[{"2", " ", "electron", " ", 
      RowBox[{"shells", ".", "  ", "Static"}], " ", "structure", " ", 
      "factors", " ", 
      RowBox[{"from", " ", "[", "2", "]"}]}]}]}], ",", " ", 
   RowBox[{
   "by", " ", "multiplying", " ", "dynamic", " ", "structure", " ", "factors",
     " ", "by", " ", 
    SuperscriptBox["e", "W"]}], ",", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"given", ";", "\[IndentingNewLine]", 
      RowBox[{"the", " ", "published", " ", "B"}], ";"}], 
     "\[IndentingNewLine]", "\[IndentingNewLine]", "[", "1", "]"}], " ", 
    RowBox[{"S", ".", " ", "Cummings"}]}], ",", " ", 
   RowBox[{"M", ".", " ", "Hart"}], ",", " ", 
   RowBox[{
   "Australian", " ", "Journal", " ", "of", " ", "PHysics", " ", "41"}], ",", 
   " ", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"423", " ", 
       RowBox[{"(", "1988", ")"}]}], ";"}], "\[IndentingNewLine]", "[", "2", 
     "]"}], " ", 
    RowBox[{"A", ".", "Erba"}]}], ",", " ", 
   RowBox[{"M", ".", "Ferrabone"}], ",", " ", 
   RowBox[{"R", ".", "Orlando"}], ",", " ", 
   RowBox[{"R", ".", "Dovesi"}], ",", " ", 
   RowBox[{
   "Journal", " ", "of", " ", "computational", " ", "chemistry", " ", "34"}], 
   ",", " ", 
   RowBox[{
    RowBox[{"346", " ", 
     RowBox[{"(", "2013", ")"}]}], ";"}]}], "\[IndentingNewLine]", 
  "*)"}]], "Input",
 CellChangeTimes->{{3.834508768045225*^9, 3.8345089256778097`*^9}, {
   3.834508956221408*^9, 3.834509027070404*^9}, {3.8345090579073143`*^9, 
   3.8345090746543355`*^9}, {3.8345092676496973`*^9, 3.8345092682690444`*^9}, 
   3.834509398675042*^9, {3.8346742180436707`*^9, 
   3.834674218765664*^9}},ExpressionUUID->"15a6f8b3-40fb-4133-8801-\
d24c01da4e9b"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"aSi", " ", "=", " ", "5.43102047"}], ";"}], "  ", 
  RowBox[{"(*", 
   RowBox[{"Silicon", " ", "lattice", " ", "constant"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"kB", "=", 
    RowBox[{"1.3806", " ", 
     RowBox[{"10", "^", 
      RowBox[{"(", 
       RowBox[{"-", "23"}], ")"}]}]}]}], ";"}], " ", 
  RowBox[{"(*", 
   RowBox[{"Boltzmann", " ", "Constant"}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"h", "=", 
    RowBox[{"6.626", " ", 
     RowBox[{"10", "^", 
      RowBox[{"-", "34"}]}]}]}], ";"}], " ", 
  RowBox[{"(*", 
   RowBox[{"Planck", " ", "Constant"}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"mSi", "=", 
    RowBox[{"28.09", " ", "1.66", " ", 
     RowBox[{"10", "^", 
      RowBox[{"-", "27"}]}]}]}], ";"}], " ", 
  RowBox[{"(*", 
   RowBox[{"Silicon", " ", "Mass"}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Nu]", "=", 
    RowBox[{"{", 
     RowBox[{
     "13.398", ",", "10.974", ",", "11.434", ",", "12.454", ",", "13.451", 
      ",", "14.181", ",", "14.651", ",", "14.943", ",", "15.124", ",", 
      "15.239", ",", "15.313", ",", "15.362"}], "}"}]}], ";"}], " ", 
  RowBox[{"(*", 
   RowBox[{
   "Frequencies", " ", "from", " ", "Flensburg", " ", "and", " ", "Stewart"}],
    "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"M", "=", 
    RowBox[{"Table", "[", " ", 
     RowBox[{
      RowBox[{"3", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"\[Nu]", "[", 
            RowBox[{"[", 
             RowBox[{"n", "+", "1"}], "]"}], "]"}], " ", 
           RowBox[{"10", "^", "12"}]}], ")"}], "^", 
         RowBox[{"(", 
          RowBox[{"n", "-", "3"}], ")"}]}], " ", "/", " ", "n"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"n", ",", "1", ",", 
        RowBox[{
         RowBox[{"Length", "[", "\[Nu]", "]"}], "-", "1"}]}], "}"}]}], 
     "]"}]}], ";"}], " ", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
     RowBox[{
     "Moments", " ", "of", " ", "density", " ", "of", " ", "states", " ", 
      "from", " ", "Flensburg"}], " ", "&"}], " ", "Stewart"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"S", "[", "T_", "]"}], "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"BernoulliB", "[", "n", "]"}], " ", "/", " ", 
        RowBox[{"Factorial", "[", "n", "]"}]}], " ", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"h", " ", "/", " ", 
          RowBox[{"(", 
           RowBox[{"kB", " ", "T"}], ")"}]}], ")"}], "^", "n"}], " ", 
       RowBox[{"M", "[", 
        RowBox[{"[", 
         RowBox[{"n", "+", "1"}], "]"}], "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"n", ",", "0", ",", 
        RowBox[{
         RowBox[{"Length", "[", "M", "]"}], "-", "1"}]}], "}"}]}], "]"}]}], 
   ";"}], " ", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"Argument", " ", "of", " ", "sum"}], ",", " ", 
    RowBox[{
     RowBox[{
      RowBox[{"Eqn", " ", "17", " ", "Flensburg"}], " ", "&"}], " ", 
     "Stewart"}]}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Bz", "=", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"h", "/", "mSi"}], ")"}], " ", 
     RowBox[{"M", "[", 
      RowBox[{"[", "2", "]"}], "]"}], " ", 
     RowBox[{"10", "^", "20"}]}]}], ";"}], " ", 
  RowBox[{"(*", 
   RowBox[{"T", "=", 
    RowBox[{"0", " ", "part", " ", "of", " ", "g", 
     RowBox[{"(", "v", ")"}]}]}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"B", "[", "T_", "]"}], "=", 
    RowBox[{
     RowBox[{"2", " ", "kB", " ", 
      RowBox[{"T", " ", "/", " ", "mSi"}], " ", 
      RowBox[{"Total", "[", 
       RowBox[{"S", "[", "T", "]"}], "]"}], " ", 
      RowBox[{"10", "^", "20"}]}], " ", "+", " ", "Bz"}]}], ";"}], " ", 
  RowBox[{"(*", "DWF", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"fdBdT", "[", "T_", "]"}], "=", 
   RowBox[{"D", "[", 
    RowBox[{
     RowBox[{"B", "[", "T", "]"}], ",", "T"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dBdT", "  ", "=", " ", 
   RowBox[{"fdBdT", "[", "295", "]"}]}], " ", 
  RowBox[{"(*", 
   RowBox[{"Local", " ", "slope", " ", "of", " ", "B", 
    RowBox[{"(", "T", ")"}]}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"B", "[", "295.5", "]"}], " ", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"Flensburg", " ", "&"}], " ", "Stewart", " ", "rescaled"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{"Berba", " ", "=", " ", 
  RowBox[{"0.4781", 
   RowBox[{"(", 
    RowBox[{"1", "+", 
     RowBox[{"dBdT", 
      RowBox[{"(", 
       RowBox[{"295.5", "-", "298.15"}], ")"}]}]}], 
    ")"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Off", "[", 
    RowBox[{"FindMinimum", "::", "lstol"}], "]"}], ";"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"Temp", " ", "scaling", " ", "factor", " ", "for", " ", "B", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"295.5", " ", "K"}], ")"}], " ", "--"}]}], ">", " ", 
    RowBox[{"B", 
     RowBox[{"(", 
      RowBox[{"293.15", " ", "K"}], ")"}]}]}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Tsc", " ", "=", " ", 
    RowBox[{"(", 
     RowBox[{"1", " ", "+", " ", 
      RowBox[{"dBdT", "*", 
       RowBox[{"(", 
        RowBox[{"293.15", "-", "295.5"}], ")"}]}]}], ")"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{" "}]}], "Input",
 CellChangeTimes->{{3.833793031769371*^9, 3.833793132151182*^9}, {
  3.833793186886521*^9, 3.833793196974531*^9}, {3.8337932875777516`*^9, 
  3.833793301051756*^9}, {3.833795255496875*^9, 3.833795402757856*^9}, {
  3.833795664645044*^9, 3.833795667999302*^9}, {3.833795709104336*^9, 
  3.833795732074346*^9}, {3.8337965422855797`*^9, 3.8337965580211444`*^9}, {
  3.8337993573763957`*^9, 3.833799357544055*^9}},
 CellLabel->"In[1]:=",ExpressionUUID->"eaeac0f9-a7d8-4917-9455-8ed4fed20b7d"],

Cell[BoxData["0.001362072590538509`"], "Output",
 CellChangeTimes->{
  3.833795409091855*^9, 3.833795732897477*^9, {3.833796553381588*^9, 
   3.833796558325143*^9}, 3.8337993582400503`*^9, 3.8338062070198917`*^9},
 CellLabel->"Out[11]=",ExpressionUUID->"4c749b46-3cfd-4de3-9eb0-05bfcfd8a7d3"],

Cell[BoxData["0.4725262423882046`"], "Output",
 CellChangeTimes->{
  3.833795409091855*^9, 3.833795732897477*^9, {3.833796553381588*^9, 
   3.833796558325143*^9}, 3.8337993582400503`*^9, 3.833806207024891*^9},
 CellLabel->"Out[12]=",ExpressionUUID->"eb7630ca-e654-4c7b-b626-0d581f56094c"],

Cell[BoxData["0.4763743017003284`"], "Output",
 CellChangeTimes->{
  3.833795409091855*^9, 3.833795732897477*^9, {3.833796553381588*^9, 
   3.833796558325143*^9}, 3.8337993582400503`*^9, 3.8338062070288906`*^9},
 CellLabel->"Out[13]=",ExpressionUUID->"9adb5e32-25d4-4aba-9e5f-6bb9cb0bf414"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"h", ",", " ", "k", ",", " ", "l", ",", " ", 
    RowBox[{"Erba", " ", "theoretical", " ", 
     RowBox[{"data", " ", "@", "298.15"}], " ", "K"}], ",", " ", 
    RowBox[{
     RowBox[{"Cummings", " ", "&"}], " ", "Hart", " ", "experimental", " ", 
     RowBox[{"data", " ", "@", "293.15"}], " ", "K"}]}], "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Dta", " ", "=", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1", ",", "1", ",", "1", ",", "10.601", ",", "10.603"}], "}"}],
       ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"2", ",", "2", ",", "0", ",", "8.374", ",", "8.388"}], "}"}], 
      ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"3", ",", "1", ",", "1", ",", "7.669", ",", "7.681"}], "}"}], 
      ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"4", ",", "0", ",", "0", ",", "6.986", ",", "6.996"}], "}"}], 
      ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"3", ",", "3", ",", "1", ",", "6.702", ",", "6.726"}], "}"}], 
      ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"4", ",", "2", ",", "2", ",", "6.093", ",", "6.112"}], "}"}], 
      ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"3", ",", "3", ",", "3", ",", "5.759", ",", "5.781"}], "}"}], 
      ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"5", ",", "1", ",", "1", ",", "5.775", ",", "5.791"}], "}"}], 
      ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"4", ",", "4", ",", "0", ",", "5.313", ",", "5.332"}], "}"}], 
      ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"4", ",", "4", ",", "4", ",", "4.100", ",", "4.124"}], "}"}], 
      ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"5", ",", "5", ",", "1", ",", "3.914", ",", "3.935"}], "}"}], 
      ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"6", ",", "4", ",", "2", ",", "3.631", ",", "3.656"}], "}"}], 
      ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"8", ",", "0", ",", "0", ",", "3.229", ",", "3.249"}], "}"}], 
      ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"6", ",", "6", ",", "0", ",", "2.892", ",", "2.914"}], "}"}], 
      ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"5", ",", "5", ",", "5", ",", "2.777", ",", "2.801"}], "}"}], 
      ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"8", ",", "4", ",", "4", ",", "2.134", ",", "2.151"}], "}"}], 
      ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"8", ",", "8", ",", "0", ",", "1.515", ",", "1.533"}], "}"}]}],
      "}"}]}], ";"}]}]], "Input",
 CellChangeTimes->{{3.7958126877584515`*^9, 3.7958131226120796`*^9}, {
  3.8337954185570555`*^9, 3.83379544895989*^9}, {3.83379612591764*^9, 
  3.8337961681886654`*^9}},
 CellLabel->"In[16]:=",ExpressionUUID->"7d1c912d-2822-4a9f-b51e-b996755d0f3c"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"Deutsch", " ", "et", " ", "al", " ", "1989"}], ",", " ", 
    RowBox[{"1", "s", " ", "static", " ", "structure", " ", "factors"}]}], 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"f1s", "  ", "=", " ", 
     RowBox[{"{", 
      RowBox[{
      "1.9937", ",", "\n", "1.9834", ",", "\n", "1.9772", ",", "\n", "1.967", 
       ",", "\n", "1.9609", ",", "\n", "1.9509", ",", "\n", "1.9448", ",", 
       "\n", "1.9448", ",", "\n", "1.9349", ",", "\n", "1.9036", ",", "\n", 
       "1.8978", ",", "\n", "1.8882", ",", "\n", "1.873", ",", "\n", "1.8581",
        ",", "\n", "1.8525", ",", "\n", "1.8142", ",", "\n", "1.7582"}], 
      "}"}]}], ";"}], "\n"}]}]], "Input",
 CellChangeTimes->{{3.8337540835087795`*^9, 3.833754117613278*^9}, {
  3.833796206476704*^9, 3.8337962249927206`*^9}},
 CellLabel->"In[17]:=",ExpressionUUID->"62a10cb2-e213-4b00-b894-a703ff61ecd3"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "Static", " ", "strycture", " ", "factors", " ", "from", " ", "Erba", " ", 
    "dynamic", " ", "structure", " ", "factors", " ", "and", " ", "reported", 
    " ", "B"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"festatic", " ", "=", " ", 
     RowBox[{
      RowBox[{"Dta", "[", 
       RowBox[{"[", 
        RowBox[{";;", ",", "4"}], "]"}], "]"}], 
      RowBox[{"Exp", "[", 
       RowBox[{"0.4781", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"Dta", "[", 
             RowBox[{"[", 
              RowBox[{";;", ",", "1"}], "]"}], "]"}], "^", "2"}], " ", "+", 
           " ", 
           RowBox[{
            RowBox[{"Dta", "[", 
             RowBox[{"[", 
              RowBox[{";;", ",", "2"}], "]"}], "]"}], "^", "2"}], " ", "+", 
           " ", 
           RowBox[{
            RowBox[{"Dta", "[", 
             RowBox[{"[", 
              RowBox[{";;", ",", "3"}], "]"}], "]"}], "^", "2"}]}], ")"}], 
         "/", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"2", " ", "aSi"}], ")"}], "^", "2"}]}]}], "]"}]}]}], ";"}],
    " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Qsq", " ", "=", " ", 
     RowBox[{
      RowBox[{
       RowBox[{"Dta", "[", 
        RowBox[{"[", 
         RowBox[{";;", ",", "1"}], "]"}], "]"}], "^", "2"}], " ", "+", " ", 
      RowBox[{
       RowBox[{"Dta", "[", 
        RowBox[{"[", 
         RowBox[{";;", ",", "2"}], "]"}], "]"}], "^", "2"}], " ", "+", " ", 
      RowBox[{
       RowBox[{"Dta", "[", 
        RowBox[{"[", 
         RowBox[{";;", ",", "3"}], "]"}], "]"}], "^", "2"}]}]}], ";"}], " ", 
   RowBox[{"(*", 
    SuperscriptBox["Q", "2"], "*)"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", " "}]}]], "Input",
 CellChangeTimes->{{3.833754231526272*^9, 3.8337542515532646`*^9}, {
  3.8337542944614344`*^9, 3.833754308014451*^9}, {3.8337543627825356`*^9, 
  3.8337543941946774`*^9}, {3.833754424807358*^9, 3.833754426220358*^9}, {
  3.833796375843815*^9, 3.833796417294971*^9}, {3.8337964745228868`*^9, 
  3.833796538817586*^9}, {3.8337965712275047`*^9, 3.8337966091171794`*^9}},
 CellLabel->"In[18]:=",ExpressionUUID->"c17f9c66-c7d6-4d94-87d1-3ca3a8ce519c"],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.8337545101110506`*^9, 3.8337545391848435`*^9}, 
   3.833796569135151*^9},
 CellLabel->"In[20]:=",ExpressionUUID->"c3a5842f-4821-4e3c-83e4-0f5921b24005"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"Single", " ", "B"}], "*)"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"ChiSq", "[", "B_", "]"}], "=", 
     RowBox[{"Total", "[", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"festatic", " ", 
          RowBox[{"Exp", "[", 
           RowBox[{
            RowBox[{"-", "B"}], " ", "Tsc", " ", 
            RowBox[{"Qsq", "/", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"2", "aSi"}], ")"}], "^", "2"}]}]}], " ", "]"}]}], "-", 
         RowBox[{"Dta", "[", 
          RowBox[{"[", 
           RowBox[{";;", ",", "5"}], "]"}], "]"}]}], ")"}], "^", "2"}], 
      "]"}]}], ";", " ", 
    RowBox[{"(*", 
     RowBox[{
      RowBox[{"Chi", " ", "Square"}], ",", " ", 
      RowBox[{"Single", " ", "B", " ", "equal", " ", "weights"}]}], "*)"}], 
    "\[IndentingNewLine]", 
    RowBox[{"ChMin", " ", "=", " ", 
     RowBox[{"FindMinimum", "[", 
      RowBox[{
       RowBox[{"ChiSq", "[", "B", "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"B", ",", "0.478"}], "}"}]}], "]"}]}], ";"}], " ", 
   RowBox[{"(*", 
    RowBox[{"Find", " ", "Minimum"}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"ChiSqWt", "[", "B_", "]"}], "=", 
     RowBox[{
      RowBox[{"ChiSq", "[", "B", "]"}], 
      RowBox[{"16", "/", 
       RowBox[{"ChMin", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}]}]}], ";"}], " ", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"Chi", " ", "Square"}], ",", " ", 
     RowBox[{
     "normalized", " ", "to", " ", "reduced", " ", "Chi", " ", "Square", " ", 
      "of", " ", "1", " ", "for", " ", "best", " ", "fit"}]}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Resids", " ", "=", " ", 
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{"Qsq", ",", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"festatic", " ", 
            RowBox[{"Exp", "[", 
             RowBox[{
              RowBox[{"-", 
               RowBox[{"ChMin", "[", 
                RowBox[{"[", 
                 RowBox[{"2", ",", "1", ",", "2"}], "]"}], "]"}]}], " ", 
              "Tsc", " ", 
              RowBox[{"Qsq", "/", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"2", "aSi"}], ")"}], "^", "2"}]}]}], " ", "]"}]}], 
           "-", 
           RowBox[{"Dta", "[", 
            RowBox[{"[", 
             RowBox[{";;", ",", "5"}], "]"}], "]"}]}], ")"}], " ", 
         RowBox[{"Sqrt", "[", 
          RowBox[{"16", "/", 
           RowBox[{"ChMin", "[", 
            RowBox[{"[", "1", "]"}], "]"}]}], "]"}]}]}], "}"}], "]"}]}], 
    ";"}], " ", 
   RowBox[{"(*", 
    RowBox[{"Weighted", " ", "Residuals"}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"Resids", ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\!\(\*SuperscriptBox[\(h\), \(2\)]\)+\!\(\*SuperscriptBox[\(l\), \
\(2\)]\)+\!\(\*SuperscriptBox[\(k\), \(2\)]\)\>\"", ",", 
        "\"\<Weighted Residuals\>\""}], "}"}]}]}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ChT", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"xt", ",", 
         RowBox[{"ChiSqWt", "[", "xt", "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"xt", ",", "0.464", ",", "0.468", ",", "0.0002"}], "}"}]}], 
      "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Chf", "=", 
     RowBox[{"NonlinearModelFit", "[", 
      RowBox[{"ChT", ",", 
       RowBox[{"a", " ", "+", " ", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{"x", "-", "x0"}], ")"}], "^", "2"}], "/", 
         RowBox[{"b", "^", "2"}]}]}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"a", ",", "16"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"b", ",", "0.0007"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"x0", ",", "0.4665"}], "}"}]}], "}"}], ",", "x"}], "]"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{"Chf", "[", "\"\<ParameterTable\>\"", "]"}], "\[IndentingNewLine]", 
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"ListPlot", "[", "ChT", "]"}], ",", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"Chf", "[", "x", "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0.46", ",", "0.47"}], "}"}]}], "]"}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<B, [\!\(\*SuperscriptBox[\(\[Angstrom]\), \(2\)]\)]\>\"", ",", 
        "\"\<\!\(\*SuperscriptBox[\(\[Chi]\), \(2\)]\)\>\""}], "}"}]}]}], 
    "]"}], "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.8337544447377167`*^9, 3.8337545075355196`*^9}, {
   3.833754544575089*^9, 3.833754556709099*^9}, {3.833754661077464*^9, 
   3.8337547024474363`*^9}, 3.83378135629902*^9, {3.83378413134186*^9, 
   3.8337841357658463`*^9}, {3.8337966149614544`*^9, 
   3.8337967017116237`*^9}, {3.8337967771996727`*^9, 3.833796845898456*^9}, {
   3.8337968940158467`*^9, 3.8337970317804937`*^9}, {3.833797597823383*^9, 
   3.8337976077443876`*^9}},
 CellLabel->"In[21]:=",ExpressionUUID->"f525ee55-17c1-42eb-bc16-c652a58ed25a"],

Cell[BoxData[
 GraphicsBox[{{}, {
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.012833333333333334`],
      AbsoluteThickness[1.6], 
     PointBox[{{3., 0.3912769039528562}, {8., -1.6189041179361794`}, {
      11., -0.6326479853094062}, {16., 0.6357458777440075}, {
      19., -2.423055960676238}, {24., -0.6439030655276623}, {
      27., -1.1325531669039606`}, {27., 0.3776463274515852}, {32., 
      0.025089421470514697`}, {48., -0.46705304146802384`}, {51., 
      0.3619380598007502}, {56., -0.5306675764602123}, {64., 
      0.8135969897295481}, {72., 0.3609261218261961}, {
      75., -0.13601539341487645`}, {96., 1.5226370505717846`}, {128., 
      0.9746917541076249}}]}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6]}, {}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6]}, {}}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Weighted Residuals\"", TraditionalForm], None}, {
     FormBox[
     "\"\\!\\(\\*SuperscriptBox[\\(h\\), \\(2\\)]\\)+\\!\\(\\*SuperscriptBox[\
\\(l\\), \\(2\\)]\\)+\\!\\(\\*SuperscriptBox[\\(k\\), \\(2\\)]\\)\"", 
      TraditionalForm], None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 128.}, {-2.423055960676238, 1.5226370505717846`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.83379683493377*^9, 3.833796846355101*^9}, 
   3.833796898163859*^9, {3.833796974399763*^9, 3.8337969998311806`*^9}, 
   3.833797036100029*^9, 3.8337976080203886`*^9, 3.833799364935711*^9, 
   3.8338062075418944`*^9},
 CellLabel->"Out[24]=",ExpressionUUID->"a238c8a4-caae-4b7d-bbad-1ef63a2c4072"],

Cell[BoxData[
 StyleBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"Estimate\"\>", "\<\"Standard Error\"\>", "\<\"t\
\[Hyphen]Statistic\"\>", "\<\"P\[Hyphen]Value\"\>"},
     {"a", "15.999046167877449`", "0.0004996417772980942`", 
      "32021.033658144574`", "2.9369142439356253`*^-71"},
     {"b", "0.00068730569149596`", "4.2481041868144805`*^-8", 
      "16179.11570128766`", "6.375896655790419`*^-66"},
     {"x0", "0.46636215758102434`", "8.034968444537939`*^-8", 
      "5.804156678400534`*^6", "6.582991378270559`*^-112"}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
    GridBoxDividers->{
     "ColumnsIndexed" -> {2 -> GrayLevel[0.7]}, 
      "RowsIndexed" -> {2 -> GrayLevel[0.7]}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
    GridBoxSpacings->{
     "ColumnsIndexed" -> {2 -> 1}, "RowsIndexed" -> {2 -> 0.75}}],
   "Grid"], "DialogStyle",
  StripOnInput->False]], "Output",
 CellChangeTimes->{{3.83379683493377*^9, 3.833796846355101*^9}, 
   3.833796898163859*^9, {3.833796974399763*^9, 3.8337969998311806`*^9}, 
   3.833797036100029*^9, 3.8337976080203886`*^9, 3.833799364935711*^9, 
   3.8338062076178904`*^9},
 CellLabel->"Out[27]=",ExpressionUUID->"ec118be3-d367-4851-9806-13909d434916"],

Cell[BoxData[
 GraphicsBox[{{{}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJwBYQGe/iFib1JlAgAAABUAAAACAAAAGQRWDi2y3T/Ag4O1U9A7QKFns+pz
td0/ZyqX34PlOUAqyxDHurjdP7VXG4osJjhAsi5uowG83T8AUKRiSpI2QDuS
y39Iv90/AKoGF9opNUDD9Shcj8LdP+tAV1XY7DNAS1mGONbF3T9OOOvLQdsy
QNS84xQdyd0/0PdXKRP1MUBcIEHxY8zdP6wZcxxJOjFA5YOezarP3T+od1JU
4KowQG3n+6nx0t0/ZhNMgNVGMED1SlmGONbdP9kb9k8lDjBAfq62Yn/Z3T+D
6CZzzAAwQAYSFD/G3N0/C+/0mcceMECPdXEbDeDdPz/AtnQTaDBAF9nO91Pj
3T8RBQO0rNwwQJ88LNSa5t0/S3awCJB8MUAooImw4endPyLY1SO6RzJAsAPn
jCjt3T/i9Mm2Jz4zQDlnRGlv8N0/5pojc9VfNEDByqFFtvPdP3CPuQrArDVA
EKijEQ==
       "]]}, {
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       0.012833333333333334`], AbsoluteThickness[1.6]}, {}}, {
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       0.012833333333333334`], AbsoluteThickness[
       1.6]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwV13k0ld0XB3AaTClTocxEaXg795Ih9GzDFRmSWUiGlKikXoUUGUoSKhSS
SkQkUkpEkjkyROi5RdIVMrwNUvjt3193fda667nn3HP2d+9HweOw9d4FXFxc
AtxcXP//9LE36L7tT1O2Ywm1nb5OYCngXfIAHbp4/EqstxOoP49JrEBXu9kL
GLo7AZdKm1k3uq8Pvj60d4KUH25VAkdoqmgq8tR1fSd4dSU09wja4FrDdLyE
Eyh0PAmhAmiKu9FIfeqlI/Ts2CTfd5Smvj9dUHdP1hGYPzfmOhynqSt2xb+2
vbCH6JCrgteCacrY5b66XLQdtAb9EW8MxfVs+5B61tkWuJX93SGcpto62k7o
K9nAP4VW0SGRNOXGvc6/XMAaDIcMRv6cpal3fDzzmUNWYJG88ZdvLE0FyivN
1ebsAGvlSDrzIk0NyBx78qzcAsB9dKHUJZqSNboZ/rTSDFRPVi3alURTo9E3
9BNnTIFXOC7/3FWaOqS83vW3tQm0WPle+ZtGUwcnPQ+czjCGBP9H9ptv4Pqe
rpUal2aBjp6I08NbNOVycZQr75Ih9J3Zu0Ahm6a2qFvcj1tjAIE5ytE2uTR1
6QdZaf4VYObEL9OmfJp6oObZI2RDQZDqZg7vAzyPQqbyirV60B8dWRvzkKZE
j7KPBM1tAT3XZrM/j2kqvzJ3xlBIG5JEw+4xymiqpvlhc4CfJrw9xjIrqKAp
vemDw/5vN4Pw48BXY1U0daKiIexOlDqAf+aQTA1NnSkXKB3cqwbvXZXL16Pf
H9RI2u2uBkFmeYna6Io6mRN9LmpQrFKia4f2DpQzZ9uogRJdd+kC2un5tw18
BmrAs3186x+0wq/ytlFZNWhW2pry7hVNRSyVvPu7lwlO3X3bLtfRlOXr+rMK
LkwIONZIMtEmxYr/pTsy4bzI05UF6ENdfvOr7JhQZpY8Uov262ubkbVkgnSV
VfwMOqebfdIYmMC++6rLvZ6mWtMW3RdTZoJncOFe0kBTIVana7InGHBSIsNS
D02J9lsEjjHgSskFze3otWJqJ0y+MqDmmw+/Fzq/Lafw+ycGqHiuLkhBL9Dv
zPXrZgDH7Nr3ObT1iFZT73MGHJSJiHjdiOfhx6gujGeAFndAeB/6rlWySvIF
Biz6vOf0MHou4OjN0zEMSM/fGrK4iaYcA5J7nSMY0KwzE6CHful8epf2cQZs
2HXEowB9rOd9wjk3Bowmu+nHNdMUK6y2+ziTAU+CLak09I31aktebGJA5G49
vVw0c4Wk3dKNDJBWkdJ+hea5vX1D4RoGmD/qIrNo71xrjoQMA+51WMgffE1T
xP1bcigfAw4I686bt9DUbIhty7V+Aqu6ap/tQn/9u/Se1QcCjWk7T+xHaxZk
hwvQBFTX7JuMQK9K/1f67DsCHL1Ln8rQGsUxfFmtBLx9OXVrW/F8qs6X+T0n
4Fl7JWHRG5q67zURpZ1BQPSCnIUourItPmNHOoHqnXn88mjBQ8uK9qcSUKQr
z+ig69RzX95OJjDw39djAeiKGdsbevEE9ijoO31Ej+2PIlzhBFxOjimUt9HU
ttemZVXeBM5N9k/Wo3ne7Iu02kugxLvrxVv0xXmbzwOeBJbsrHQfRwt9TvYV
cidQppx4U7GdpiwaamPOOhOQaFVXiEEb/moR/G5FwMBIdTIJfbm21bBgB4FD
T2Ve3EInVGeI+FgSqL3N416O7oecIxwzAsdOvMscRy918DDk2UagXeGkvH0H
5hcnbONzPQJzyf4THmiI9GrL1CWwTnBv1WF0ibm4YLQOgfCfFnti0HxegyxH
bQKkSS6zHD15b12T1GYCF4+9lFPqpCnlm27Schtx/cOl45vQJvwqG9dvIDC0
O79SF83MKOvUXk9AzzTJzR7tb2nJ2a1KYFRm340YNKmXU6hXJmBaJyA3gVZQ
8O0RlyOwNmJ+4Rz64nF1Zx1ZAnzUd86StzSl/SyI4yGD+31MF69BpwicUH4m
RcAo+4GxG7qz3lA1QZKAksed9QfR+TGjPK8lCCyQTRUOQbdpikwIol8kRfQm
o386twwmrSCwNcr+UAt69KWEY7MoAVl9M5v3aMXxG4kK6Nm/lNZXdDFvVleQ
CIHyY6oLeLrw+VzyEWrCBLS9/ibpoS1Fv+xtWkpAUn4y2Az9J8fyjxZ6uu+z
mxP66zpmeq4ggcc2rar/ol9N+3FdWUJA3fBWRT6ar6TIOo6fwPL55FtlaPGS
aUMx9H9lsWfr0cE3n0E6H4Fi5r87B9GKRo9cSnkJJH7z0ZhCH/o9EmKK9s/b
LcXVjc9Lz8hm8xDYpGjyWQq9Kve4rCh6GVu3URWdJpbh+2AxgW/XGIWaaE9f
qNmJzheRCrJBcwamU64vwvvB/U0wFh01qdXgtJAAf8XA5FW0f+3WAGE050R3
VzY691yVSuMCAjkTVZnV6NlOzWJjdHT+o6g3aFm3jTH8aO/9eQfY6LNdGb6t
3ARWf7ysPoM2i/th7YVelH5uJd87mrre3Oughv7kEDq3Ag2/dfYvRleLBXxS
QhOxlZG9XARutXrXM9C+qwLuFaPDY50LKPSPZdvYceg926wuWaBfT6RI+6Fh
Ieu4M3qy0svbAi1Xqe3ig/Y8WfCMgQ5ed9U2EO3x9XTOKnRX0k/zCHR0TvwW
HjSD246VgM7Z93SYM78JLvg91LuOTpRtyW9Ec7pFNPLQ9UddnxehDQ39/ylF
W+3bJ5uBzrjfolKDXvN7pDkePbNyo1wb2lx1pCEabRcVK8FGv/jltSIC/WBi
WGgEHeXlVBiJFnQx4ZtGXz1cnxKL3leXzbW4h6ZmJItbUtDVzMW/RdD39ojb
5qJlMzwnZdEFxj/WVKGD+KuH16P/Nlpuf4/uPCY/oIVOHVN8Nove9PFULwtt
2K2lJ4r7PW9Gt1uj+6NljNaihx7rNLmh70ZRU4DWV0x96YdO6sjY5oJOj5t+
FoTO9dcxCkZPT9uXRKM5Lis4qej7rWJ3MtFdiuHKg2h+nYDrBehzf0UrBfF8
vbLfJJWhPZQH5jXRUqFx0Z3oBC+t48noQM7IqX70x+DKggZ0u83249/QLh8j
YufR59bx7ufrxXnwao3uUbxvn5L27lmBfjACwkXordw1joroV3Ez5yfRP7rD
THXRfpXKgcF4n60MP+iboqctU4aq0fn39bbYo4s3Gs8txXrwiJpZ549OeOes
lI+umHBUCkWXZVWTebSkS6nUefSSKu/PtlhPrcxjglnoDYPeRnxYf7ofx8a6
0TBg3HMR6zXFzHxoEJ295qr8L/TU4zz2JFqtXEXIA+s9N25f65I+vL/tf/op
zANxnf4HFLrjUdRuKcyPiaTOozloExvJhzuFsN4/tawrQQ/OjUT0ow+Rhv4q
NO/R0/1HMa9GGyt29KL7Sz4bZGKeDc9nr1/6nqa+ZRRmSCzHfucT9CkArSGo
XRa2koBC6dHU0+gtwO+gvQrradGhnRfQr3SvhX1HszM8Ku+gD8dPBwVIE+jt
MEt7hxZKK1kch3neoSdrs5XGvDZTDNdVwf4bKylghl7INz4ss4aA9TvRFw5o
vriQD9xrCbwJ4N10BB0+0eHfhv2iOWdCIAv9QubMhnjsNzUiL6v52TR1XKST
Nwr70ePP+5hv0WOulpa7sN/lBnnMDaBtk6PickzwPi51bZxg/78+rF7/MsV8
2GztIfiBpob/ZljeNCdgHqV7yRDdTq12lLTG/a8WmSpC+xU1Rye7Yl56lRVd
/IjzkWGSdUcgAe7pktB0NE/N5qywEwS+xxaa5qHPXfT5SYIJ9DzM6n+FXrcg
Nj01lEDWwniRWfRpr0fjiZEEttz2POLbj/mz/G6R8GUCewcEGSYD2J9WL86y
LCbQqXxE2A69Y3X2c60S7P8+b8fd0TKa9oHKjwnIT1y/H4Lel/KpnKcM/+/Z
fzYUojX0H2ZzXuD9XblzjfgnfL/RURlTbcffs0qSGURH1+1i3fpO4O7l338n
0Nc2s7k//sR5o9v1/SzastTfWf437sdVJU1ikKbGv1d/vjtLoNC3VNIMPegk
7dDDw4DVZ3vEitFVDbfyS1cyQOi5jEDYZ5wHDOYUD+gzgGlyZi4O7Zx1vp9p
xADb9qGpNLRP+a7iOWMGXB0q7CtF31pWe/6GOQMUhQwKxtG/dBrEeRwZoL7H
28ptiKaUnoSneR9mgOOCwuStX7DfaT1z+DeTATeNQWmWg/Owg1VawxImQNiy
9QLDNBUXzp+6Sgjn76fvmRLoC/G2xodEmbBqY5ABA51tn5kjs5IJl8SK3fei
zROXxaWrMCHyo1Lma/TgE9anVQZM2B/MK5PxlaZ0W2UrVoYwYdP9FnFqFC15
UkX+BxOKL9oV+Y/j+9qzpb4nF6qDjPS32C9TNBWmPnFmh8NmiDg3BUo/sR9E
mDBJlQa03+TTyPqN+ZdTnz4cqAXi6hLty2cxDzp8Dry32wJ2dxJNtnOxKYtT
Sf88pnQh9KXMfM1CNjV/Oli1K3wrZFatSFjEy6bqQuJ2vfMCeKLBU68mwKYW
MeRGH6Xow1MnPri7lE1p9Lc7Nf8xgEfOgZf6hdnUqc6ywRZXI0itevBrHK14
3cpkvZcRhCmPuMyh27cZWMYcMALzcbc1UiJsaoGBtv7240YwcMa03BZdX//v
yw8JRrAsT3qoDu2npKrtVGME+6erte+L4veXBQ1HbWCBpetsRjn6lEDsVXE1
FqhVay5qQstzpofvarNgLja/5Qu6wIRztN2YBUlyyZ4KYmwq/PqK1druLKg2
9om7gm69nPfDNpkFd+/dnrqF5soLbpxPZ0GcMNuhCG17M1s//zYLHHutFVvQ
JptFJQSKWDB+ULeUdzmb+jqhubuniQWd7YHS4uhQsS+sxHYWlGkWha9Gr5ac
at3ew4JobhVzfTTUSjVVD7HAz3tP0Q70k8NbdMPHWLCzKVV8N9p2pmSH/ncW
aJC3IX7o896xixf+YYF0klB/MLqzpMK1ltsY/ger4O7Y
        "]]},
      Annotation[#, "Charting`Private`Tag$30422#1"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0.463916666666667, 15.34697200978462},
  DisplayFunction->Identity,
  Frame->True,
  FrameLabel->{
    FormBox[
    "\"B, [\\!\\(\\*SuperscriptBox[\\(\[Angstrom]\\), \\(2\\)]\\)]\"", 
     TraditionalForm], 
    FormBox[
    "\"\\!\\(\\*SuperscriptBox[\\(\[Chi]\\), \\(2\\)]\\)\"", TraditionalForm]},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0.463916666666667, 0.468}, {15.34697200978462, 
   27.813777298553532`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.83379683493377*^9, 3.833796846355101*^9}, 
   3.833796898163859*^9, {3.833796974399763*^9, 3.8337969998311806`*^9}, 
   3.833797036100029*^9, 3.8337976080203886`*^9, 3.833799364935711*^9, 
   3.8338062077678947`*^9},
 CellLabel->"Out[28]=",ExpressionUUID->"6f466e30-b04b-4928-81e6-1b10e3be5843"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"B1s", " ", "and", " ", "Bn"}], ">", "2"}], "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"ChiSq2", "[", 
      RowBox[{"B1_", ",", "B2_"}], "]"}], "=", 
     RowBox[{"Total", "[", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"f1s", " ", 
          RowBox[{"Exp", "[", 
           RowBox[{
            RowBox[{"-", "B1"}], " ", "Tsc", " ", 
            RowBox[{"Qsq", "/", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"2", "aSi"}], ")"}], "^", "2"}]}]}], "]"}]}], "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"festatic", "-", "f1s"}], ")"}], " ", 
          RowBox[{"Exp", "[", 
           RowBox[{
            RowBox[{"-", "B2"}], " ", "Tsc", " ", 
            RowBox[{"Qsq", "/", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"2", "aSi"}], ")"}], "^", "2"}]}]}], "]"}]}], "-", 
         RowBox[{"Dta", "[", 
          RowBox[{"[", 
           RowBox[{";;", ",", "5"}], "]"}], "]"}]}], ")"}], "^", "2"}], 
      "]"}]}], ";"}], " ", 
   RowBox[{"(*", 
    RowBox[{"Chi", " ", "Sq"}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ChiSq2Min", " ", "=", " ", 
     RowBox[{"FindMinimum", "[", 
      RowBox[{
       RowBox[{"ChiSq2", "[", 
        RowBox[{"B1", ",", "B2"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"B1", ",", "0.478"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"B2", ",", "0.478"}], "}"}]}], "}"}]}], "]"}]}], ";"}], " ", 
   RowBox[{"(*", "Minimium", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"ChiSq2Wt", "[", 
      RowBox[{"B1_", ",", "B2_"}], "]"}], "=", 
     RowBox[{
      RowBox[{"ChiSq2", "[", 
       RowBox[{"B1", ",", "B2"}], "]"}], " ", 
      RowBox[{"15", " ", "/", " ", 
       RowBox[{"ChiSq2Min", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}]}]}], ";"}], " ", 
   RowBox[{"(*", 
    RowBox[{
    "Equal", " ", "weights", " ", "to", " ", "reduce", " ", "Chi", " ", 
     "Square", " ", "of", " ", "1"}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Resids2", " ", "=", " ", 
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{"Qsq", ",", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"f1s", " ", 
            RowBox[{"Exp", "[", 
             RowBox[{
              RowBox[{"-", 
               RowBox[{"ChiSq2Min", "[", 
                RowBox[{"[", 
                 RowBox[{"2", ",", "1", ",", "2"}], "]"}], "]"}]}], " ", 
              "Tsc", " ", 
              RowBox[{"Qsq", "/", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"2", "aSi"}], ")"}], "^", "2"}]}]}], "]"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"festatic", "-", "f1s"}], ")"}], " ", 
            RowBox[{"Exp", "[", 
             RowBox[{
              RowBox[{"-", 
               RowBox[{"ChiSq2Min", "[", 
                RowBox[{"[", 
                 RowBox[{"2", ",", "2", ",", "2"}], "]"}], "]"}]}], " ", 
              "Tsc", " ", 
              RowBox[{"Qsq", "/", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"2", "aSi"}], ")"}], "^", "2"}]}]}], "]"}]}], "-", 
           RowBox[{"Dta", "[", 
            RowBox[{"[", 
             RowBox[{";;", ",", "5"}], "]"}], "]"}]}], ")"}], 
         RowBox[{"Sqrt", "[", 
          RowBox[{"15", "/", 
           RowBox[{"ChiSq2Min", "[", 
            RowBox[{"[", "1", "]"}], "]"}]}], "]"}]}]}], "}"}], "]"}]}], ";", 
    " ", 
    RowBox[{"(*", 
     RowBox[{"Weighted", " ", "Residuals"}], "*)"}], "\[IndentingNewLine]", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"Resids2", ",", 
      RowBox[{"Frame", "\[Rule]", "True"}], ",", 
      RowBox[{"FrameLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
        "\"\<\!\(\*SuperscriptBox[\(h\), \(2\)]\)+\!\(\*SuperscriptBox[\(l\), \
\(2\)]\)+\!\(\*SuperscriptBox[\(k\), \(2\)]\)\>\"", ",", 
         "\"\<Weighted Residuals\>\""}], "}"}]}]}], "]"}]}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"ChiSqB1", "[", "B1_", "]"}], ":=", 
     RowBox[{"FindMinimum", "[", 
      RowBox[{
       RowBox[{"ChiSq2Wt", "[", 
        RowBox[{"B1", ",", "B2"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"B2", ",", 
         RowBox[{"ChiSq2Min", "[", 
          RowBox[{"[", 
           RowBox[{"2", ",", "2", ",", "2"}], "]"}], "]"}]}], "}"}]}], 
      "]"}]}], ";", " ", 
    RowBox[{"(*", 
     RowBox[{
      RowBox[{
       RowBox[{"minimize", " ", 
        SuperscriptBox["\[Chi]", "2"], " ", "Bn"}], ">", "2"}], ",", " ", 
      RowBox[{"B1s", " ", "fixed"}]}], "*)"}], "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"ChiSqB2", "[", "B2_", "]"}], ":=", 
     RowBox[{"FindMinimum", "[", 
      RowBox[{
       RowBox[{"ChiSq2Wt", "[", 
        RowBox[{"B1", ",", "B2"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"B1", ",", 
         RowBox[{"ChiSq2Min", "[", 
          RowBox[{"[", 
           RowBox[{"2", ",", "1", ",", "2"}], "]"}], "]"}]}], "}"}]}], 
      "]"}]}], ";", " ", 
    RowBox[{"(*", 
     RowBox[{
      RowBox[{"minimize", " ", 
       SuperscriptBox["\[Chi]", "2"], " ", "B1s"}], ",", " ", 
      RowBox[{"Bn", ">", 
       RowBox[{"2", " ", "fixed"}]}]}], "*)"}], "\[IndentingNewLine]", 
    "\[IndentingNewLine]", 
    RowBox[{"(*", 
     RowBox[{"Determine", " ", "curvature", " ", "of", " ", 
      SuperscriptBox["\[Chi]", "2"], " ", "wrt", " ", "B1s"}], "*)"}], 
    "\[IndentingNewLine]", 
    RowBox[{"ChT", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"xt", ",", 
         RowBox[{
          RowBox[{"ChiSqB1", "[", "xt", "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"xt", ",", "0.47", ",", "0.48", ",", "0.0005"}], "}"}]}], 
      "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Chf", "=", 
     RowBox[{"Quiet", "[", 
      RowBox[{"NonlinearModelFit", "[", 
       RowBox[{"ChT", ",", 
        RowBox[{"a", " ", "+", " ", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{"x", "-", "x0"}], ")"}], "^", "2"}], "/", 
          RowBox[{"b", "^", "2"}]}]}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"a", ",", "15"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"b", ",", "0.007"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"x0", ",", "0.47"}], "}"}]}], "}"}], ",", "x"}], "]"}], 
      " ", "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"Chf", "[", "\"\<ParameterTable\>\"", "]"}], "\[IndentingNewLine]", 
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"ListPlot", "[", "ChT", "]"}], ",", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"Chf", "[", "x", "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0.47", ",", "0.48"}], "}"}]}], "]"}], ",", 
     RowBox[{"Frame", "\[Rule]", " ", "True"}], ",", " ", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\!\(\*SubscriptBox[\(B\), \(1  s\)]\)\>\"", ",", 
        "\"\<\!\(\*SuperscriptBox[\(\[Chi]\), \(2\)]\)\>\""}], "}"}]}]}], 
    "]"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"Determine", " ", "curvature", " ", "of", " ", 
      SuperscriptBox["\[Chi]", "2"], " ", "wrt", " ", "Bn"}], ">", "2"}], 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ChT", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"xt", ",", 
         RowBox[{
          RowBox[{"ChiSqB2", "[", "xt", "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"xt", ",", "0.455", ",", "0.465", ",", "0.0005"}], "}"}]}], 
      "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Chf", "=", 
     RowBox[{"NonlinearModelFit", "[", 
      RowBox[{"ChT", ",", 
       RowBox[{"a", " ", "+", " ", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{"x", "-", "x0"}], ")"}], "^", "2"}], "/", 
         RowBox[{"b", "^", "2"}]}]}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"a", ",", "15"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"b", ",", "0.007"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"x0", ",", "0.46"}], "}"}]}], "}"}], ",", "x"}], "]"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{"Chf", "[", "\"\<ParameterTable\>\"", "]"}], "\[IndentingNewLine]", 
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"ListPlot", "[", "ChT", "]"}], ",", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"Chf", "[", "x", "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0.455", ",", "0.465"}], "}"}]}], "]"}], ",", 
     RowBox[{"Frame", "\[Rule]", " ", "True"}], ",", " ", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\!\(\*SubscriptBox[\(B\), \(n \[GreaterEqual] 2\)]\)\>\"", ",", 
        "\"\<\!\(\*SuperscriptBox[\(\[Chi]\), \(2\)]\)\>\""}], "}"}]}]}], 
    "]"}], "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.833783052631879*^9, 3.8337830944057584`*^9}, {
  3.833784278255252*^9, 3.8337842820876765`*^9}, {3.8337975379333467`*^9, 
  3.833797593107381*^9}, {3.8337976243807516`*^9, 3.8337978222749987`*^9}, {
  3.8337980356124687`*^9, 3.8337980690900793`*^9}, {3.833798296396744*^9, 
  3.8337983245774727`*^9}, {3.83379840025085*^9, 3.833798425174867*^9}, {
  3.8337989102911015`*^9, 3.8337989488516717`*^9}, {3.833799350920043*^9, 
  3.8337993517030554`*^9}},
 CellLabel->"In[29]:=",ExpressionUUID->"28173223-fe42-4d90-8de2-9ea73c176a37"],

Cell[BoxData[
 GraphicsBox[{{}, {
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.012833333333333334`],
      AbsoluteThickness[1.6], 
     PointBox[{{3., 0.7450940944281865}, {8., -1.4927832128500158`}, {
      11., -0.22823229538160558`}, {16., 1.4149453409527424`}, {
      19., -2.231679419487581}, {24., -0.07344436902559884}, {
      27., -0.6875189265523066}, {27., 1.1483148103982046`}, {32., 
      0.6754294881082912}, {48., -0.2535130142633571}, {51., 
      0.66922579018429}, {56., -0.5528552187398657}, {64., 
      0.833585785791586}, {72., 0.04402502636328548}, {
      75., -0.6497348701256912}, {96., 0.7527003362828606}, {
      128., -0.6524369169716577}}]}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6]}, {}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6]}, {}}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Weighted Residuals\"", TraditionalForm], None}, {
     FormBox[
     "\"\\!\\(\\*SuperscriptBox[\\(h\\), \\(2\\)]\\)+\\!\\(\\*SuperscriptBox[\
\\(l\\), \\(2\\)]\\)+\\!\\(\\*SuperscriptBox[\\(k\\), \\(2\\)]\\)\"", 
      TraditionalForm], None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 128.}, {-2.231679419487581, 1.4149453409527424`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.8337978283079987`*^9, {3.8337980389425907`*^9, 3.8337980697530694`*^9}, {
   3.833798293006916*^9, 3.8337983263674755`*^9}, {3.8337984114938493`*^9, 
   3.833798425681858*^9}, {3.833798923378649*^9, 3.8337989500776687`*^9}, 
   3.8337993675087104`*^9, 3.833806207930895*^9},
 CellLabel->"Out[32]=",ExpressionUUID->"817b2dc7-d735-4af7-b8c5-d8451b7eafc4"],

Cell[BoxData[
 StyleBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"Estimate\"\>", "\<\"Standard Error\"\>", "\<\"t\
\[Hyphen]Statistic\"\>", "\<\"P\[Hyphen]Value\"\>"},
     {"a", "15.001903191144736`", "0.0013465231196105284`", 
      "11141.214712662284`", "5.259461107974928`*^-63"},
     {"b", "0.0028156117882267365`", "1.243013393184319`*^-6", 
      "2265.1500005271673`", "1.4926883764431711`*^-50"},
     {"x0", "0.4743400066339518`", "1.326305100005556`*^-6", 
      "357640.18899721093`", "4.015077153849521`*^-90"}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
    GridBoxDividers->{
     "ColumnsIndexed" -> {2 -> GrayLevel[0.7]}, 
      "RowsIndexed" -> {2 -> GrayLevel[0.7]}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
    GridBoxSpacings->{
     "ColumnsIndexed" -> {2 -> 1}, "RowsIndexed" -> {2 -> 0.75}}],
   "Grid"], "DialogStyle",
  StripOnInput->False]], "Output",
 CellChangeTimes->{
  3.8337978283079987`*^9, {3.8337980389425907`*^9, 3.8337980697530694`*^9}, {
   3.833798293006916*^9, 3.8337983263674755`*^9}, {3.8337984114938493`*^9, 
   3.833798425681858*^9}, {3.833798923378649*^9, 3.8337989500776687`*^9}, 
   3.8337993675087104`*^9, 3.8338062079908915`*^9},
 CellLabel->"Out[35]=",ExpressionUUID->"932c9577-c421-49e0-a24a-0dfe7f362596"],

Cell[BoxData[
 GraphicsBox[{{{}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQLbLO/WGVyD37LA6Bro1Jhg4v1Qw51sjcs78XxWtQ
cNfAYd98Kf27Kvfsp8ne+bQ4w8BhsgRLGJ/uPfuw2PnPnFkMHDImvq2xN71n
rxua69qXoO9gy3V9cYHtPXtJj6pmz5t6DkLNB04tdL1nf+y/wOHlRXoOz3+v
/HjJ95792q/+btN19Bz2lIBMvGd/6vmxUDZ2PQewcXH37JtPlzg8ZtRzSAOD
e/bOR49Gy8jqOVjf9++dnnfPfrXvROYFEXoOAhGWW06U3bOPMpGYFbNFz+Hp
BaXbP+vu2f9ZzNThYKDvsMuTh0m7/Z59gVycjdUZfYf+Q181Yvrv2Tfe9hWT
cTFwSAEbeM++/4NblsgmAweQafvm37OXjjCO/qtv6MCnu2nu++X37OMfR+me
22vo8Hjp7CMKG+7ZK9oYa9RFGznskGt9HbgDGF4P4qaxcBo7AAAtppVM
       "]]}, {
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       0.012833333333333334`], AbsoluteThickness[1.6]}, {}}, {
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       0.012833333333333334`], AbsoluteThickness[
       1.6]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwV13k4VWsbBnBDtlkybFRCpxEte28VIeutkKEBGZPalBKhRCGFkohKhkoh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        "]]},
      Annotation[#, "Charting`Private`Tag$30916#1"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0.4697916666666669, 14.779712511312862`},
  DisplayFunction->Identity,
  Frame->True,
  FrameLabel->{
    FormBox[
    "\"\\!\\(\\*SubscriptBox[\\(B\\), \\(1  s\\)]\\)\"", TraditionalForm], 
    FormBox[
    "\"\\!\\(\\*SuperscriptBox[\\(\[Chi]\\), \\(2\\)]\\)\"", TraditionalForm]},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0.4697916666666669, 0.48}, {14.779712511312862`, 
   19.035226247943562`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.8337978283079987`*^9, {3.8337980389425907`*^9, 3.8337980697530694`*^9}, {
   3.833798293006916*^9, 3.8337983263674755`*^9}, {3.8337984114938493`*^9, 
   3.833798425681858*^9}, {3.833798923378649*^9, 3.8337989500776687`*^9}, 
   3.8337993675087104`*^9, 3.833806208113902*^9},
 CellLabel->"Out[36]=",ExpressionUUID->"6f0490e0-b59f-4307-a954-3b95b13e97c8"],

Cell[BoxData[
 StyleBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"Estimate\"\>", "\<\"Standard Error\"\>", "\<\"t\
\[Hyphen]Statistic\"\>", "\<\"P\[Hyphen]Value\"\>"},
     {"a", "15.0009858448027`", "0.0010248851319807596`", 
      "14636.748428392966`", "3.870118968540739`*^-65"},
     {"b", "0.002114241477839479`", "3.971943961270144`*^-7", 
      "5322.9388391557`", "3.126069643241655`*^-57"},
     {"x0", "0.4604425352268179`", "5.335756723296836`*^-7", 
      "862937.647094078`", "5.225141866608878`*^-97"}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
    GridBoxDividers->{
     "ColumnsIndexed" -> {2 -> GrayLevel[0.7]}, 
      "RowsIndexed" -> {2 -> GrayLevel[0.7]}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
    GridBoxSpacings->{
     "ColumnsIndexed" -> {2 -> 1}, "RowsIndexed" -> {2 -> 0.75}}],
   "Grid"], "DialogStyle",
  StripOnInput->False]], "Output",
 CellChangeTimes->{
  3.8337978283079987`*^9, {3.8337980389425907`*^9, 3.8337980697530694`*^9}, {
   3.833798293006916*^9, 3.8337983263674755`*^9}, {3.8337984114938493`*^9, 
   3.833798425681858*^9}, {3.833798923378649*^9, 3.8337989500776687`*^9}, 
   3.8337993675087104`*^9, 3.833806208193901*^9},
 CellLabel->"Out[39]=",ExpressionUUID->"6669960c-7bac-4ae4-bd78-9b4eae8f5a53"],

Cell[BoxData[
 GraphicsBox[{{{}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJwBYQGe/iFib1JlAgAAABUAAAACAAAAH4XrUbge3T9lTSwEMJ81QPT91Hjp
Jt0/Z+KOV7N2NEDJdr6fGi/dP577QwadajNAnu+nxks33T/51mjR83oyQHNo
ke18P90/KPYEd76nMUBI4XoUrkfdP2LeCrID8TBAHVpkO99P3T8U3Fg6ylYw
QPLSTWIQWN0/pKFziTGyL0DHSzeJQWDdPyD0ywXs7y5AnMQgsHJo3T/VdAdH
0WYuQHE9CtejcN0/Ec5QpO4WLkBGtvP91HjdP0gSsm5RAC5AGy/dJAaB3T+o
TBbxBiMuQPCnxks3id0/TidLcBx/LkDFILByaJHdP3tmAiufFC9AmpmZmZmZ
3T/mgNNZnOMvQG8Sg8DKod0/tZuelxB2MEBEi2zn+6ndP9uO02sdFzFAGQRW
Di2y3T92lbE8+9QxQO58PzVeut0/pqdXmrCvMkDD9Shcj8LdP6aE2xFEpzNA
L/Oe3Q==
       "]]}, {
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       0.012833333333333334`], AbsoluteThickness[1.6]}, {}}, {
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       0.012833333333333334`], AbsoluteThickness[
       1.6]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwV13c4lf0fB3DKlt0mo2S7jeNQRveXCpEySvJEIZuGioySkErDKEJIaSD0
yJYiyQhlJeWWx49KKZJUIr93f53rdZ1znXOu7/0Z76+c635b93kcHBxCnBwc
f1+XZKyyLZdmaB6R9XN519hkxsZMox4m2UYFjzPYZJDbd0EHLK3edaP3KpsU
+Bc9/QSzl3e78qWwyUYjYwMZGYaecVHQ9I5nk0N9zvKnYOvbPHxrTrLJ8+Wp
U3ayDC3K//CuwF42iUkWTRuTY+gxJb7mSCU2GTASkfdbzdAmkqvCDPN0iE5d
cEy+EkNX7biv91Vfhxyr7YvvV2VoKeWhHKN2Fin0s+nbpsHQo/0OD4+7sUjf
lBZnnDZDB5f/HijkZJGv6vIeoroMHffjl2n5VW3ymxEOOLGWoWP8FCcL1mkT
Dn93hxJDhv6waNoo8pMW+XKn9bgGYWgOBcty8yQt0lOXFb5vPUM7yVwf322p
RUp27FNMN2XoreUjRVY8WiTsymYRMQuG7n42lELXaJJ15Untm6wY+u6Sj1xH
IzXJSNREZ4M1Qz+k2ZeSTDXJmWbTY+xtDN1QZMUxKKJJ5Md4OL12MPTlRvcT
Tx5rkDs1r568dWRou6mLl+s8NYjiwcVuUs4Mvca5atciKQ1ysc3dOMOFoW3e
SdapdlHkw+cQ3rvwRLenmUInRUyE4lor4C38af5yHRSZtKzc2Q1fNijLXPaC
Io5NwgELXBk6vfVpqlgLRRSelF0Pgdl3TEZlnlCkuoKfa4cbQyfo5c+UFFPk
U3b+UxF3hi57aNXZkEyRmkNq16RgjbCoa7+SKJJkkhesDE8p35hWhcnAHbX1
cK39le0Jl/C+ZHZCIJw36XLLPZ4ixgmpzgy82yTgvkIsRZLDY6ZyPRiad3VM
qHg4RdY7uiiYejG0Pe/JujgvirTsH1i4DdZWDPLt8aTI9ujd813hYxIiFdKw
5z2ngWPwbhvFjYXuFInlcUwtge1cf8m+cqVIZ5Gt8Gpvhv75atV7cyeKuAlu
mJrvg/NclpB/y5Yio7J1Q2Lwh6cD/PPgI7omnTIwr3GHoLMNRWJcyD0DOD41
nWOpNUXyygx9DsFdg935iVYU+ebG7h+ElzS2LM41p0jkA4Wntb4MnTjcudKO
psjpCJHGNvjztpzKlnUUOWf6s+kN/OPY4KApnPSiqfU7PDwTPmRoRJHcIb9u
ZT+GjizwvKthQJGOBfeH4uHagZEtmnoUkXWi57v6M7RjREV/ugZFVq9U4t4P
71nNE6kMq7wX5Q2DF0SWlpVQFNE5OCiQBNv5mnQ8V6eIeXS0eDOcNcbTIqBG
kf35z+S09zG0RYNJR5oSRR7O7iDz9jN0WlG0sspKitzO7uMQgfsOSDc0yVEk
ztKlVhLu9T425g27pPiYsGGRBRcG8mQpwsU+tsEL3ig2vV5XhiIWftfN2+Af
0rMi7lIUefl61Dr1AEMHmRU+UFlCkUcRB8Vuw0ZOIvffLKbIHaWp9vvwo3y2
znk4OHDOthWe/dP18usiikiJi2/nOIjvd3VOr11IEddNejs9YCm1qxqh4hT5
Uhbhoh3A0EMtdV72whQ5e5NHj8DCyuSkBKyYGLtgC6wTKkK3C1Fkz77LZd5w
NOft61vgdvkcoSxYLalCzGYBRYrjX1SIHGLoI2/9Lh4WoIh1+PaLK+BraUv7
DeDPfq/3qsINVktezIcVzIdEzOCll4QyLvOjvv/8cD8O19xh/qvho0iIr4z4
Z1hgQpBfl5cii3dmv5+G2cLvz/HC902Vq/kOM/Qu2UXFvTyoTzmWlzxcoOAz
Gg47vTJ9+A9sX/WDq4ubItP1zxK94eMxPjdy4aT71t5B8J1NmsMRcNsFx4WJ
8Gxhsa02TDbu82mGr3NldadyUaRP+xv9Cm49kXchEA6WPbroHfx9gu+TLVz0
O6KG8whDm1U8OC8EyxddXrwW/tzKG3p2PuZB5vJRU3jJdM4WX9jpfGbtNphI
ZdZvhpO8cvwOwIkmJ9PFYF6Z6se3YYMlat+vz0M9P8jLK4btFOWvnoXX7Ey9
VAtfPLGjPQD2SgzyeAP7CB94twFu5tUWEAlk6Nxkr6oxTooMZst+k4TbxvW7
3sDTxiJ9SrBEonloI6waNppvAs8VLTp8Az43fssmEPbaEyS6B84+f1k/Er48
Tz7NGn6gErUqDh76LFhsDH/e6/I9568zz8ethnnmWfeX/v28h+K2pbB05rqG
Otg7cOamILylVzKFgQ8fdJj8xkERj0CBkx/hvF1vxz/A4RK/fH7A8+KzQvvh
K/fe23EFMXSocOalLvie1UtDMXhxd4/BM7jx45PV0nDHkOXBx/BAzH1hVbjQ
6LdOJSz2OG5gA9zSLOiZB6vsDm+ygRfM+XVnwyYz/kXO8L4w/o4M2DFlV5ov
/NXkv10pcICuZdRROMl28sgl+GznWv9o+J88kxVx8I0DSvYJsIlVi+05+IHQ
EjoTtlgTv/gM3JXLrXQXPuQX73UKHjWbFK2Aq0dazKNgruHBX/Ww8r31ZSdh
qZPtgx1wyaPv9yNgtkzNs7ew29L/rfvrLQ8KikdhVqWgw1977ExP/wWvurl/
7q+PT8We4jmKfukVZkfCSYkh+yVgT/uRn39/r0DT20EWrpKas4iBn7buMFaH
tdSsVc/C/T6mKvpwQ1Rfynn4By9bwgwOV8hOiodFb66asYMdxG7LJcFKJuLD
e2DbjcP6aTB5y9HmD/s/dh68BjuEjZWGwDmnJZbehg8s68+MgXmvzO/Lh8+U
tpy+BJ8ap6gS+Lpd1cEsWDHhsnA1XDme41gAfwjTO1YPd5y/sr4KfnZvYUgb
/FElRq0RblNX534FS7rv/fMfrD9f9Oko/M7cbmYM5m/rmfgJF6mZTM/CZqTo
KTfq0WJSZmpZMEMLSma6ycGLXwlPKsLxkf+qaf7tn6rZr2w4OvHlVRoOiXzz
2QYuzXEI+Nsfpp7Nn3bDE4UlPQdhccuKEX843Wn1UCScK548fAbWLzScyIFf
Z9kytXCyquX/ZuFb0cZvnsPE3yhiIfo3wFuzl4F32Js8VYUFtIS7f8Gt0lEb
d8H6NU0tWiEMzZx+v7Qe5skub6bhCe79YwNwR8ztRis4UIXffxb22Rr9xBuu
9z7itAbzJbWfPMiCY2rVJUphj8calYUwf4jFyh5Y+5Z0eTX8qzf41U+42X/m
fi8sFyeqvw7zbXqmLE8sFP3dvaLjBbxTUiMtAuauL9u+CPNXfm5FykXYefJP
N4HHBxckp8OKzxxm/eDTuR8TKmDO/RuMG+DytbfOfoV7L/5Oj8R8X+qwIsQl
jKEX6o7kSmI/NK64o7sfjrGrzbCGj/5P+1sYvKPiGusU3LPP3O8KLOR8hHyD
k6IPOT+HBwUD33Vh3yy832RidIyh5X91uZViXz05um3OAj50Vc7rO3x43dsq
B1ju9BEhNvZbZ9OkzmE4bg3LoBROGJBRzINfz3KvqsF+FBMOFFx2HOe1nF9+
QhTzvZOjUQHWXN+8xkAM9Z0SG6UDVxYnfImCX8hnzW6FRw6sNVqO/Rtn0DJ2
Cr5r1e+xWYIiwt4ruybhh1eiP7Vhfws8abv6Ipyh6SMWlZslKaK7ts6Pgduu
xty8AbsWlBl+hBvq30j9hiuuXOubfwL3A8mmwjzkBy//ACk9WK+3zENCmiL1
ixdfTYdPJQ8vnUX+OOHtlOYTgXm16uSFtYoUudtv4xsEcx7NnMmCX9mZGkTB
ym2dUwLIOxrrNN6kwwXHIy72w/3inJLt8L3xcZtzKhQxfJCdqneSocOWykrO
Q576ITyawhWJ8w569NCejTzTPHBcHI41jJz3Bi491e0mCw8T3k+7dXH+fx6q
G8IbeaxzfZHfJj7H1x6CxaOG/ju7FvOyRW9kEA6xXMb+gPw3eDZyTW0UQ3/i
L/KVNqNIK49kz7FTDD2+4dqy4H8wjwKCn5+FPTWYP8t3USSK6WlIhqNscw9V
w/rFl8r/hYNMvgtyOSNPuQinDsOVTVY/kvdQ5OQDTierGOSfI/wVr5GXdQM+
DEqdxrwneR+eHaBIBlPypeoM/s/tKz93naYIo3LvZiNMj2x/I30G8/to7q5u
OFJIwPw/OFU8s/kLHD1r/8jzb543O31L7ixDR4RGrg69gHr419E5BhYZU3hR
hftARPRcq20szrc4OSM7iyJ71Tflj5xDnqmUlV1YTREJlS95u+IY2nR94Rc+
Dg1SzT0XdSkR9fOH1yXHTINsvSCXIZbM0FZ8Sn8sMnFT+14Yb5eK+ukRjA2f
1iB7XuqqRafjeRu9jnWkNMkzt+c8M9cYuqnKu/2MlybRetFZpZfN0JYRE+6B
NzTJiZGRe+W3GTpfeYw4ftAkT0J/blbOQ39u/ay/SEuLzP8cUOdcgP6xrxwK
CdYiqoJzwb3/Yn5U8X792qJFtvD9EFhWwtD9U99KY2S0icfx9ybm5Qx95XJE
Yd9hbeKZNVL5oAqWK1C3f6lN3G7sEJp6iPz0T9/sIJtFzPkSArgeof++m5Yl
67EI5d/SIw47LZJu2ryWRaZ1ja9rwM+HxKbKDFkkrllFzxuWqhc5krCeRaq/
zu7pgw+f28vrYMMiS0h28eMahr7KDji22p9FZrL7l7XD6cf9NwzvY5FB/mXh
b2G2VbfbzQMsUtB5ftMM/CLkY57CYRbZ4BnUz65FXlii6qIeyiIHL1jw5cCe
O7j3WJ5hEftvUf5l8MSPxnzRWBYxdHjUUQ8vlP5l9/Ici/Ct1EkfhOumM3Jc
41gko2SFttRjhj7znSMkPJlFopY7JKvAP2uVYs1SWMQ7PGFmDVwjUT0pksYi
Opt4G7bDr81U27MyWGR5gbHaXlhVhXuD7zUW4ZAIiw+Ap+ItRdjXWeRdUOnU
CXhN+B/tuRss8qxv/J+LcNfXFYVNN1nk/7L6nkM=
        "]]},
      Annotation[#, "Charting`Private`Tag$31375#1"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0.454791666666667, 14.632776549905747`},
  DisplayFunction->Identity,
  Frame->True,
  FrameLabel->{
    FormBox[
    "\"\\!\\(\\*SubscriptBox[\\(B\\), \\(n \[GreaterEqual] 2\\)]\\)\"", 
     TraditionalForm], 
    FormBox[
    "\"\\!\\(\\*SuperscriptBox[\\(\[Chi]\\), \\(2\\)]\\)\"", TraditionalForm]},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0.454791666666667, 0.465}, {14.632776549905747`, 
   21.621826420608517`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.8337978283079987`*^9, {3.8337980389425907`*^9, 3.8337980697530694`*^9}, {
   3.833798293006916*^9, 3.8337983263674755`*^9}, {3.8337984114938493`*^9, 
   3.833798425681858*^9}, {3.833798923378649*^9, 3.8337989500776687`*^9}, 
   3.8337993675087104`*^9, 3.833806208320897*^9},
 CellLabel->"Out[40]=",ExpressionUUID->"766c5e9f-3570-4adc-95e9-4cf4279dcec4"]
}, Open  ]]
},
WindowSize->{1920, 997},
WindowMargins->{{-8, Automatic}, {Automatic, -8}},
Magnification:>1.5 Inherited,
FrontEndVersion->"12.0 for Microsoft Windows (64-bit) (April 8, 2019)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 3846, 86, 479, "Input",ExpressionUUID->"15a6f8b3-40fb-4133-8801-d24c01da4e9b"],
Cell[CellGroupData[{
Cell[4429, 110, 6087, 184, 566, "Input",ExpressionUUID->"eaeac0f9-a7d8-4917-9455-8ed4fed20b7d"],
Cell[10519, 296, 292, 4, 49, "Output",ExpressionUUID->"4c749b46-3cfd-4de3-9eb0-05bfcfd8a7d3"],
Cell[10814, 302, 288, 4, 49, "Output",ExpressionUUID->"eb7630ca-e654-4c7b-b626-0d581f56094c"],
Cell[11105, 308, 290, 4, 49, "Output",ExpressionUUID->"9adb5e32-25d4-4aba-9e5f-6bb9cb0bf414"]
}, Open  ]],
Cell[11410, 315, 2998, 68, 566, "Input",ExpressionUUID->"7d1c912d-2822-4a9f-b51e-b996755d0f3c"],
Cell[14411, 385, 952, 20, 566, "Input",ExpressionUUID->"62a10cb2-e213-4b00-b894-a703ff61ecd3"],
Cell[15366, 407, 2277, 61, 160, "Input",ExpressionUUID->"c17f9c66-c7d6-4d94-87d1-3ca3a8ce519c"],
Cell[17646, 470, 201, 3, 43, "Input",ExpressionUUID->"c3a5842f-4821-4e3c-83e4-0f5921b24005"],
Cell[CellGroupData[{
Cell[17872, 477, 5391, 146, 375, "Input",ExpressionUUID->"f525ee55-17c1-42eb-bc16-c652a58ed25a"],
Cell[23266, 625, 2464, 56, 382, "Output",ExpressionUUID->"a238c8a4-caae-4b7d-bbad-1ef63a2c4072"],
Cell[25733, 683, 1295, 26, 140, "Output",ExpressionUUID->"ec118be3-d367-4851-9806-13909d434916"],
Cell[27031, 711, 7701, 147, 376, "Output",ExpressionUUID->"6f466e30-b04b-4928-81e6-1b10e3be5843"]
}, Open  ]],
Cell[CellGroupData[{
Cell[34769, 863, 9856, 268, 700, "Input",ExpressionUUID->"28173223-fe42-4d90-8de2-9ea73c176a37"],
Cell[44628, 1133, 2519, 57, 382, "Output",ExpressionUUID->"817b2dc7-d735-4af7-b8c5-d8451b7eafc4"],
Cell[47150, 1192, 1355, 27, 140, "Output",ExpressionUUID->"932c9577-c421-49e0-a24a-0dfe7f362596"],
Cell[48508, 1221, 7713, 146, 374, "Output",ExpressionUUID->"6f0490e0-b59f-4307-a954-3b95b13e97c8"],
Cell[56224, 1369, 1344, 27, 140, "Output",ExpressionUUID->"6669960c-7bac-4ae4-bd78-9b4eae8f5a53"],
Cell[57571, 1398, 7701, 147, 385, "Output",ExpressionUUID->"766c5e9f-3570-4adc-95e9-4cf4279dcec4"]
}, Open  ]]
}
]
*)

