(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 10.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     54389,       1196]
NotebookOptionsPosition[     53640,       1176]
NotebookOutlinePosition[     54009,       1192]
CellTagsIndexPosition[     53966,       1189]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{
  RowBox[{"(*", "\[IndentingNewLine]", "  ", 
   RowBox[{
    RowBox[{
     RowBox[{"Benjamin", " ", "Heacock"}], ";", "\[IndentingNewLine]", 
     RowBox[{
     "National", " ", "Institute", " ", "of", " ", "Standards", " ", "and", 
      " ", "Technology"}], ";", "\[IndentingNewLine]", 
     RowBox[{
     "All", " ", "code", " ", "is", " ", "\"\<as is\>\"", " ", "and", " ", 
      "may", " ", "not", " ", "work", " ", "with", " ", "all", " ", 
      "versions", " ", "of", " ", 
      RowBox[{"Mathematica", ".", "  ", "Please"}], " ", "email", " ", 
      RowBox[{"benjamin", ".", 
       RowBox[{"heacock", "@", "nist"}], ".", "gov"}], " ", "for", " ", 
      "help"}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{
     "The", " ", "software", " ", "in", " ", "this", " ", "notebook", " ", 
      "is", " ", "experimental"}], ";", "\[IndentingNewLine]", 
     RowBox[{
     "NIST", " ", "assumes", " ", "no", " ", "responsibility", " ", 
      "whatsoever", " ", "for", " ", "its", " ", "use", " ", "by", " ", 
      "other", " ", "parties"}]}], ",", " ", 
    RowBox[{"and", " ", "makes", " ", "no", " ", "guarantees"}], ",", 
    RowBox[{"expressed", " ", "or", " ", "implied"}], ",", " ", 
    RowBox[{"about", " ", "its", " ", "quality"}], ",", " ", 
    RowBox[{
     RowBox[{
     "reliability", " ", "or", " ", "any", " ", "other", " ", 
      "characteristic"}], ";", " ", 
     RowBox[{
     "We", " ", "would", " ", "appreciate", " ", "acknowledgement", " ", "if",
       " ", "the", " ", "software", " ", "is", " ", "used"}], ";", 
     "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{
     "Notebook", " ", "for", " ", "producing", " ", "theoretical", " ", "b", 
      RowBox[{
       RowBox[{"(", "Q", ")"}], "/", "b"}], 
      RowBox[{"(", "0", ")"}], " ", "curve"}], ";"}]}], "\[IndentingNewLine]",
    "*)"}], "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.834514513714922*^9, 3.8345145298116045`*^9}, {
  3.83467427172289*^9, 
  3.834674272399344*^9}},ExpressionUUID->"512c5272-521b-46c4-acd5-\
1097fb856e73"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"aSi", " ", "=", " ", "5.431"}], ";"}], "  ", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"silicon", " ", "unit", " ", "cell"}], ",", " ", "Angstroms"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"bSi", "=", "4.1507"}], ";", " ", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"silicon", " ", "scattering", " ", "length"}], ",", " ", "fm"}], 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"bGSi", "[", 
     RowBox[{"\[Alpha]G_", ",", "\[Lambda]_"}], "]"}], "=", 
    RowBox[{
     RowBox[{"-", 
      RowBox[{"(", 
       RowBox[{"1.6", " ", 
        RowBox[{"10", "^", 
         RowBox[{"-", "26"}]}]}], ")"}]}], "\[Alpha]G", " ", 
     RowBox[{"\[Lambda]", "^", "2"}]}]}], ";", 
   RowBox[{"(*", 
    RowBox[{"bG", " ", "from", " ", "fifth", " ", "force"}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"fG", "[", 
     RowBox[{"H_", ",", "\[Lambda]_"}], "]"}], "=", 
    RowBox[{"1", "/", 
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"H", " ", "\[Lambda]"}], ")"}], "^", "2"}]}], ")"}]}]}], ";",
    " ", 
   RowBox[{"(*", 
    RowBox[{"f", 
     RowBox[{"(", "Q", ")"}], " ", "from", " ", "fifth", " ", "force"}], 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{"bne", "=", 
    RowBox[{
     RowBox[{"-", "0.1161"}], "/", "86.34"}]}], ";", " ", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"neutron", "-", 
      RowBox[{"electron", " ", "scattering", " ", "length"}]}], ",", " ", 
     "fm"}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{"BDWF", " ", "=", " ", "0.4613"}], ";", " ", 
   RowBox[{"(*", 
    RowBox[{"Debye", " ", "Waller"}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"DWF", "[", 
     RowBox[{"H_", ",", "B_"}], "]"}], "=", 
    RowBox[{"Exp", "[", 
     RowBox[{
      RowBox[{"-", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"H", "/", 
          RowBox[{"(", 
           RowBox[{"4", "Pi"}], ")"}]}], " ", ")"}], "^", "2"}]}], "B"}], 
     "]"}]}], ";", " ", 
   RowBox[{"(*", 
    RowBox[{"Debye", "-", 
     RowBox[{"Waller", " ", "funciton"}]}], "*)"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
    "First", " ", "few", " ", "static", " ", "structure", " ", "factors", " ",
      "from", " ", "Erba", " ", "et", " ", "al"}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{"fetbl", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0", ",", "14"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"2.003821610601535`", ",", "10.730660125922336`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"3.2722269876904857`", ",", "8.64991626783779`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"3.8370262581957495`", ",", "8.018576738035149`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"4.627627785155143`", ",", "7.453949997916052`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"5.042840465953056`", ",", "7.238389058141969`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"5.667663396577979`", ",", "6.715340198137875`"}], "}"}]}], 
     "}"}]}], ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"Interpolate", " ", "fe", 
    RowBox[{"(", "Q", ")"}]}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"fSi", " ", "=", " ", 
    RowBox[{"Interpolation", "[", "fetbl", "]"}]}], ";"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"Total", ",", " ", 
    RowBox[{"Q", "-", 
     RowBox[{"dependent", " ", "scattering", " ", "length"}]}]}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"bnSi", "[", 
     RowBox[{"Q_", ",", "\[Alpha]G_", ",", "\[Lambda]_"}], "]"}], "=", 
    RowBox[{
     RowBox[{"DWF", "[", 
      RowBox[{"Q", ",", "BDWF"}], "]"}], " ", 
     RowBox[{"(", 
      RowBox[{"bSi", "-", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"14", "-", 
          RowBox[{"fSi", "[", "Q", "]"}]}], ")"}], "bne"}], "+", 
       RowBox[{
        RowBox[{"bGSi", "[", 
         RowBox[{"\[Alpha]G", ",", "\[Lambda]"}], "]"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"fG", "[", 
           RowBox[{"Q", ",", "\[Lambda]"}], "]"}], "-", 
          RowBox[{"fG", "[", 
           RowBox[{"0", ",", "\[Lambda]"}], "]"}]}], ")"}]}]}], ")"}]}]}], 
   ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
   "Sensitivity", " ", "from", " ", "experimental", " ", "uncertainties"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Sens", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0", ",", 
       RowBox[{"5", " ", 
        RowBox[{"10", "^", 
         RowBox[{"-", "5"}]}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"2", " ", 
        RowBox[{"Pi", "/", "aSi"}], " ", 
        RowBox[{"Sqrt", "[", "3", "]"}]}], ",", 
       RowBox[{"5", " ", 
        RowBox[{"10", "^", 
         RowBox[{"-", "5"}]}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"2", " ", 
        RowBox[{"Pi", "/", "aSi"}], " ", 
        RowBox[{"Sqrt", "[", "2", "]"}], "2"}], ",", 
       RowBox[{"7", " ", 
        RowBox[{"10", "^", 
         RowBox[{"-", "5"}]}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"2", " ", 
        RowBox[{"Pi", "/", "aSi"}], " ", "4"}], ",", 
       RowBox[{"10", "^", 
        RowBox[{"-", "4"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", 
       RowBox[{"10", " ", 
        RowBox[{"10", "^", 
         RowBox[{"-", "5"}]}]}]}], "}"}]}], "}"}]}], ";"}]}], "Input",
 CellChangeTimes->CompressedData["
1:eJwdx11IU2EAh/HjaUEXuYxlfuDKrWJDb9SmZS7mG0UcspCla8ggE6dTNtPM
NdFitZlnQ8zlghYGZWI3BholKuZHiDcyNUnBDyQ1Gm2nQWCShND5vxcPPx5F
2W29mWUYRiUGM/6dO3rsTYRsltmoFzsnCCzau1kIl/bqi2H2Sd0t+JkLW2E0
ZcsGUwfm3ZB3PvbC6TWuHbpbdp/ArjblbKqowvF8Ac6NbwwrRcv3BUbgd1tw
DI5qW8ah9m1SCJpulP+Ej765TvetRMiI36+BppU7rXDuQjNV6jL+qV6PELvi
LlXSf19tjkaI195KlbNpcpuo3pNH1ao6f0A+RRWChoZtSx8jkNqc+Cp477Vz
NVMiEI6TrcG4vJiD77IEku9LiIXs4SGp0y2QF8qaQ/DVy9FE6AssUeVVYSVs
Cl46ATWs1wgrHhSWQGljXDU0DU9Z4e9Fth4atzhq198DzdAiPU9dkPl5eDY5
3QN3GjVP4ddtB7Vg6oPuSodAHuacIbC7w1JsFnWkJxrgEZesBO4sJ1Ofpe2v
gEWXr1fCkD4cgPm1fDf9ydj3kLUoqLzkY5B+dIba0+/7Ak2nflGZcF1Spei1
T7rj8OquoRTOD+bWwQK11TPpE4ja3kv9D5SEN2Y=
  "],
 CellLabel->"In[20]:=",ExpressionUUID->"8d48ac6b-3e29-4b8b-925d-cb93bafc9309"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"ln", "=", 
   RowBox[{"{", 
    RowBox[{"0.02", ",", "0."}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ln2", "=", 
   RowBox[{"{", 
    RowBox[{"0.012", ",", "0."}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ln3", "=", 
   RowBox[{"{", 
    RowBox[{"0.05", ",", "0."}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Tky", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"10", "^", 
        RowBox[{"-", "5"}]}], ",", ",", "ln"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"10", "^", 
        RowBox[{"-", "4"}]}], ",", ",", "ln2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"10", "^", 
        RowBox[{"-", "3"}]}], ",", ",", "ln"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"10", "^", 
        RowBox[{"-", "2"}]}], ",", ",", "ln2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"10", "^", 
        RowBox[{"-", "1"}]}], ",", ",", "ln"}], "}"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Tky2", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"10", "^", 
        RowBox[{"-", "5"}]}], ",", ",", "ln"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"10", "^", 
        RowBox[{"-", "4"}]}], ",", ",", "ln"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"10", "^", 
        RowBox[{"-", "3"}]}], ",", ",", "ln"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"10", "^", 
        RowBox[{"-", "2"}]}], ",", ",", "ln"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"10", "^", 
        RowBox[{"-", "1"}]}], ",", ",", "ln"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"5", " ", 
        RowBox[{"10", "^", 
         RowBox[{"-", "5"}]}]}], ",", ",", "ln2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"7", " ", 
        RowBox[{"10", "^", 
         RowBox[{"-", "5"}]}]}], ",", ",", "ln2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"10", " ", 
        RowBox[{"10", "^", 
         RowBox[{"-", "5"}]}]}], ",", ",", "ln2"}], "}"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Tkx", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", ",", "ln"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", ",", "ln"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", ",", "ln"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", ",", "ln"}], "}"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"TkxM", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"2", " ", 
        RowBox[{"Pi", " ", "/", " ", "aSi"}], " ", 
        RowBox[{"Sqrt", "[", "3", "]"}]}], ",", ",", "ln3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"2", " ", 
        RowBox[{"Pi", "/", "aSi"}], " ", "2", " ", 
        RowBox[{"Sqrt", "[", "2", "]"}]}], ",", ",", "ln3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"2", " ", 
        RowBox[{"Pi", " ", "/", " ", "aSi"}], " ", "4"}], ",", ",", "ln3"}], 
      "}"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"PlSi", "=", 
  RowBox[{"Show", "[", 
   RowBox[{
    RowBox[{"ListLogPlot", "[", 
     RowBox[{"Sens", ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "5"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"2", " ", 
            RowBox[{"10", "^", 
             RowBox[{"-", "6"}]}]}], ",", "0.25"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"Directive", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"ColorData", "[", 
           RowBox[{"97", ",", "\"\<ColorList\>\""}], "]"}], "[", 
          RowBox[{"[", "4", "]"}], "]"}], ",", 
         RowBox[{"Thickness", "[", "0.005", "]"}], ",", "Dashed"}], "]"}]}], 
      ",", 
      RowBox[{"FrameTicks", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"Tky", ",", "Tky"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"TkxM", ",", "Tkx"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"FrameTicksStyle", "\[Rule]", 
       RowBox[{"Directive", "[", 
        RowBox[{
         RowBox[{"Thickness", "[", "0.005", "]"}], ",", "10"}], "]"}]}]}], 
     "]"}], ",", 
    RowBox[{"LogPlot", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Abs", "[", 
         RowBox[{
          RowBox[{"DWF", "[", 
           RowBox[{"x", ",", "BDWF"}], "]"}], "-", "1"}], "]"}], ",", 
        RowBox[{"Abs", "[", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "1", "-", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"14", "-", 
             RowBox[{"fSi", "[", "x", "]"}]}], ")"}], 
           RowBox[{"bne", " ", "/", "bSi"}]}]}], "]"}], ",", 
        RowBox[{"Abs", "[", 
         RowBox[{
          RowBox[{"-", "1"}], "+", " ", "1", "+", 
          RowBox[{
           RowBox[{"bGSi", "[", 
            RowBox[{
             RowBox[{"10", "^", 
              RowBox[{"(", "22", ")"}]}], ",", "2"}], "]"}], 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"fG", "[", 
              RowBox[{"x", ",", "2"}], "]"}], "-", 
             RowBox[{"fG", "[", 
              RowBox[{"0", ",", "2"}], "]"}]}], ")"}]}]}], "]"}]}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "0", ",", "5"}], "}"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"Thickness", "\[Rule]", "0.005"}]}], ",", 
      RowBox[{"Axes", "\[Rule]", "False"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"2", " ", 
          RowBox[{"10", "^", 
           RowBox[{"-", "6"}]}]}], ",", "0.25"}], "}"}]}]}], "]"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"FrameStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{
       RowBox[{"FontSize", "\[Rule]", "10"}], ",", "Black", ",", 
       RowBox[{"Thickness", "\[Rule]", "0.0025"}]}], "]"}]}], ",", 
    RowBox[{"ImageSize", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"500", ",", "160"}], "}"}]}], ",", 
    RowBox[{"AspectRatio", "\[Rule]", "0.28"}], ",", 
    RowBox[{"Background", "\[Rule]", "None"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"LineLegend", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"ColorData", "[", 
         RowBox[{"97", ",", "\"\<ColorList\>\""}], "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"AbsoluteThickness", "[", "5", "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"ColorData", "[", 
         RowBox[{"97", ",", "\"\<ColorList\>\""}], "]"}], "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"AbsoluteThickness", "[", "5", "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"ColorData", "[", 
         RowBox[{"97", ",", "\"\<ColorList\>\""}], "]"}], "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"AbsoluteThickness", "[", "5", "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"ColorData", "[", 
         RowBox[{"97", ",", "\"\<ColorList\>\""}], "]"}], "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"AbsoluteDashing", "[", "5", "]"}], ",", 
       RowBox[{"AbsoluteThickness", "[", "5", "]"}]}], "}"}], ","}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{
    "\"\<Debye-Waller\>\"", ",", "\"\<Charge Radius\>\"", ",", 
     "\"\<\!\(\*StyleBox[SubscriptBox[\"b\", \
\"5\"],FontSlant->\"Italic\"]\)\!\(\*StyleBox[\",\",FontSlant->\"Italic\"]\)\!\
\(\*StyleBox[\" \",FontSlant->\"Italic\"]\)\!\(\*SubscriptBox[StyleBox[\"\
\[Alpha]\",FontSlant->\"Italic\"], \
StyleBox[\"G\",FontSlant->\"Italic\"]]\)=\!\(\*SuperscriptBox[\(10\), \(22\)]\
\), \!\(\*SubscriptBox[\(\[Lambda]\), \(5\)]\)=2\[Angstrom]\>\"", ",", 
     "\"\<68% Sensitivity\>\""}], "}"}], ",", 
   RowBox[{"LegendMarkerSize", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"20", ",", "5"}], "}"}]}], ",", 
   RowBox[{"LabelStyle", "\[Rule]", 
    RowBox[{"FontSize", "\[Rule]", "20"}]}], ",", 
   RowBox[{"Spacings", "\[Rule]", "0.25"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.7995008260358467`*^9, 3.7995009110570087`*^9}, {
   3.7995009464380713`*^9, 3.7995009716331162`*^9}, {3.799501064437295*^9, 
   3.7995011023863764`*^9}, {3.7995011399584155`*^9, 3.79950115086277*^9}, {
   3.7995012240885344`*^9, 3.7995012257125397`*^9}, {3.7995013532867203`*^9, 
   3.799501357256716*^9}, {3.799501579894963*^9, 3.7995015975279713`*^9}, {
   3.799501652069037*^9, 3.799501663073037*^9}, {3.799501703479079*^9, 
   3.7995018669441895`*^9}, {3.7995022784404316`*^9, 3.799502281775427*^9}, {
   3.7995023318634577`*^9, 3.799502334338456*^9}, {3.7995026328098564`*^9, 
   3.7995026438956037`*^9}, {3.799502704477622*^9, 3.799502733555639*^9}, {
   3.799502798780015*^9, 3.7995029493437095`*^9}, {3.7995031877937555`*^9, 
   3.799503222772763*^9}, {3.7995032689367723`*^9, 3.799503526453826*^9}, {
   3.7995042273358965`*^9, 3.799504242721898*^9}, {3.7995043733599033`*^9, 
   3.7995044812919164`*^9}, {3.7995052824670258`*^9, 3.799505349711029*^9}, 
   3.799505411577046*^9, {3.8003528583042994`*^9, 3.800352864391533*^9}, {
   3.8003530175721903`*^9, 3.800353098461547*^9}, {3.800353232435216*^9, 
   3.800353239681218*^9}, {3.800353293234577*^9, 3.8003534270712347`*^9}, {
   3.8003534634802322`*^9, 3.800353510848239*^9}, {3.8003535853502502`*^9, 
   3.8003536493772583`*^9}, {3.8003536817842607`*^9, 
   3.8003537080142612`*^9}, {3.800353883974281*^9, 3.8003539264802885`*^9}, {
   3.800353972148285*^9, 3.80035397319829*^9}, {3.800354085557294*^9, 
   3.800354095423298*^9}, {3.8003541479073076`*^9, 3.8003541486713047`*^9}, {
   3.8003542050593076`*^9, 3.8003542298066654`*^9}, {3.8003543642616854`*^9, 
   3.8003543886586833`*^9}, {3.8003550504573994`*^9, 3.8003550748283896`*^9}, 
   3.8003630480602307`*^9, {3.814044494308466*^9, 3.814044623426206*^9}, {
   3.814044972462372*^9, 3.8140450823262205`*^9}, {3.81404518247223*^9, 
   3.8140451867105837`*^9}, {3.814045338115012*^9, 3.8140453414305763`*^9}, {
   3.8140517145040274`*^9, 3.814051773423051*^9}, {3.8140518772627845`*^9, 
   3.8140519116758676`*^9}, {3.8140528494241185`*^9, 
   3.8140528495461206`*^9}, {3.8140529287991433`*^9, 
   3.8140529292361393`*^9}, {3.8338024265247993`*^9, 
   3.8338024351919093`*^9}, {3.8338025586343546`*^9, 
   3.8338025592723613`*^9}, {3.8338029500023975`*^9, 3.833802957640401*^9}, {
   3.8338044919858694`*^9, 3.833804492545874*^9}, {3.833805302147774*^9, 
   3.8338053042040243`*^9}, 3.833805478192546*^9},
 CellLabel->"In[31]:=",ExpressionUUID->"79b10069-2b03-45d4-9abf-e4be11c7c982"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.922526, 0.385626, 0.209179], PointSize[
       0.012833333333333334`], Thickness[0.005], Dashing[{Small, Small}], 
       LineBox[{{0., -9.903487552536127}, {
        2.003829163212172, -9.903487552536127}, {
        3.2722393210520098`, -9.567015315914915}, {
        4.62764522716228, -9.210340371976182}, {5., -9.210340371976182}}]}}, 
     {RGBColor[0.922526, 0.385626, 0.209179], PointSize[
      0.012833333333333334`], Thickness[0.005], Dashing[{Small, Small}]}, {
      {RGBColor[0.922526, 0.385626, 0.209179], PointSize[
       0.012833333333333334`], Thickness[0.005], 
       Dashing[{Small, Small}]}, {}}, {
      {RGBColor[0.922526, 0.385626, 0.209179], PointSize[
       0.012833333333333334`], Thickness[0.005], 
       Dashing[{Small, Small}]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], Thickness[0.005], Opacity[1.], 
       LineBox[CompressedData["
1:eJwVynk81PkfwPEx+jpHmflurTTmcMxoku3QVmg+nxJKtiTKUtlGDClFoVDp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        "]]},
      Annotation[#, "Charting`Private`Tag$28390#1"]& ], 
     TagBox[
      {RGBColor[0.880722, 0.611041, 0.142051], Thickness[0.005], Opacity[1.], 
       LineBox[CompressedData["
1:eJwV0Hk8FPgbB3BX5CgxHTPOuWdcqU03fb9LVqtSVlKIHJmsso5EpZQzJcdE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        "]]},
      Annotation[#, "Charting`Private`Tag$28390#2"]& ], 
     TagBox[
      {RGBColor[0.560181, 0.691569, 0.194885], Thickness[0.005], Opacity[1.], 
       LineBox[CompressedData["
1:eJwV1Hk01dv7B3BDumQIp1zJ53OOYziGQqWvono+JRlzKZqIS0UjUoSQRjQI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        "]]},
      Annotation[#, "Charting`Private`Tag$28390#3"]& ]}, {}}},
  AspectRatio->0.28,
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, -13.122363377404328`},
  Background->None,
  DisplayFunction->Identity,
  Frame->True,
  FrameLabel->{{None, None}, {None, None}},
  FrameStyle->Directive[FontSize -> 10, 
    GrayLevel[0], Thickness -> 0.0025],
  FrameTicks->{{{{
       NCache[-Log[100000], -11.512925464970229`], "", {0.02, 0.}}, {
       NCache[-Log[10000], -9.210340371976184], "", {0.012, 0.}}, {
       NCache[-Log[1000], -6.907755278982137], "", {0.02, 0.}}, {
       NCache[-Log[100], -4.605170185988092], "", {0.012, 0.}}, {
       NCache[-Log[10], -2.302585092994046], "", {0.02, 0.}}}, {{
       NCache[-Log[100000], -11.512925464970229`], "", {0.02, 0.}}, {
       NCache[-Log[10000], -9.210340371976184], "", {0.012, 0.}}, {
       NCache[-Log[1000], -6.907755278982137], "", {0.02, 0.}}, {
       NCache[-Log[100], -4.605170185988092], "", {0.012, 0.}}, {
       NCache[-Log[10], -2.302585092994046], "", {0.02, 0.}}}}, {{{
      2.003829163212172, "", {0.05, 0.}}, {
      3.2722393210520098`, "", {0.05, 0.}}, {
      4.62764522716228, "", {0.05, 0.}}}, {{1, "", {0.02, 0.}}, {
      2, "", {0.02, 0.}}, {3, "", {0.02, 0.}}, {4, "", {0.02, 0.}}}}},
  FrameTicksStyle->Directive[
    Thickness[0.005], 10],
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->{500, 160},
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Exp[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Exp[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->
   NCache[{{0, 5}, {-Log[500000], -1.3862943611198906`}}, {{0, 
     5}, {-13.122363377404328`, -1.3862943611198906`}}],
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {0, 0}},
  Ticks->{Automatic, 
    Charting`ScaledTicks[{Log, Exp}]}]], "Output",
 CellChangeTimes->{
  3.799505412038042*^9, {3.8003528588151684`*^9, 3.8003528647051673`*^9}, {
   3.800353043752186*^9, 3.800353098920204*^9}, 3.800353240611207*^9, {
   3.8003532997582116`*^9, 3.800353318680215*^9}, {3.8003533687912188`*^9, 
   3.8003533996892223`*^9}, {3.8003534955582314`*^9, 3.800353511942234*^9}, {
   3.800353589657241*^9, 3.800353609112243*^9}, 3.800353649936248*^9, {
   3.8003536890752563`*^9, 3.8003537088122625`*^9}, 3.800353769183259*^9, {
   3.800353926764282*^9, 3.8003539370172787`*^9}, 3.8003539738542805`*^9, {
   3.8003540884462976`*^9, 3.800354096055292*^9}, 3.8003541495712986`*^9, {
   3.800354206799306*^9, 3.800354230238308*^9}, {3.80035436710632*^9, 
   3.800354409735324*^9}, {3.800355054606388*^9, 3.8003550753953886`*^9}, 
   3.800363050185223*^9, {3.8140441194022493`*^9, 3.814044123142852*^9}, 
   3.814044465166739*^9, {3.8140445806100316`*^9, 3.814044623746578*^9}, {
   3.8140449808225183`*^9, 3.8140450829410434`*^9}, {3.814045183830059*^9, 
   3.814045187270525*^9}, 3.8140453420889316`*^9, {3.814051743926813*^9, 
   3.8140517737486224`*^9}, 3.8140519011110363`*^9, {3.8140528452748303`*^9, 
   3.814052850115112*^9}, 3.814052930066636*^9, {3.8338021124366813`*^9, 
   3.83380213725955*^9}, 3.833802175508924*^9, 3.8338024432870026`*^9, 
   3.833802560137356*^9, {3.833802952800397*^9, 3.8338029584304*^9}, {
   3.8338044851066055`*^9, 3.8338044938158693`*^9}, 3.8338050890530157`*^9, 
   3.8338053049879975`*^9, {3.83380576311687*^9, 3.8338057695214405`*^9}},
 CellLabel->"Out[38]=",ExpressionUUID->"e8e14c0f-8e84-40ae-b791-6fc13f8e30e0"],

Cell[BoxData[
 TemplateBox[{
  "\"Debye-Waller\"","\"Charge Radius\"",
   "\"\\!\\(\\*StyleBox[SubscriptBox[\\\"b\\\", \
\\\"5\\\"],FontSlant->\\\"Italic\\\"]\\)\\!\\(\\*StyleBox[\\\",\\\",FontSlant-\
>\\\"Italic\\\"]\\)\\!\\(\\*StyleBox[\\\" \
\\\",FontSlant->\\\"Italic\\\"]\\)\\!\\(\\*SubscriptBox[StyleBox[\\\"\[Alpha]\
\\\",FontSlant->\\\"Italic\\\"], \
StyleBox[\\\"G\\\",FontSlant->\\\"Italic\\\"]]\\)=\\!\\(\\*SuperscriptBox[\\(\
10\\), \\(22\\)]\\), \\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(5\\)]\\)=2\
\[Angstrom]\"","\"68% Sensitivity\""},
  "LineLegend",
  DisplayFunction->(StyleBox[
    StyleBox[
     PaneBox[
      TagBox[
       GridBox[{{
          TagBox[
           GridBox[{{
              GraphicsBox[{{
                 Directive[
                  EdgeForm[
                   Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                  PointSize[0.5], 
                  RGBColor[0.368417, 0.506779, 0.709798], 
                  AbsoluteThickness[5]], {
                  LineBox[{{0, 5}, {20, 5}}]}}, {
                 Directive[
                  EdgeForm[
                   Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                  PointSize[0.5], 
                  RGBColor[0.368417, 0.506779, 0.709798], 
                  AbsoluteThickness[5]], {}}}, AspectRatio -> Full, 
               ImageSize -> {20, 5}, PlotRangePadding -> None, ImagePadding -> 
               Automatic, 
               BaselinePosition -> (Scaled[-0.83] -> Baseline)], #}, {
              GraphicsBox[{{
                 Directive[
                  EdgeForm[
                   Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                  PointSize[0.5], 
                  RGBColor[0.880722, 0.611041, 0.142051], 
                  AbsoluteThickness[5]], {
                  LineBox[{{0, 5}, {20, 5}}]}}, {
                 Directive[
                  EdgeForm[
                   Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                  PointSize[0.5], 
                  RGBColor[0.880722, 0.611041, 0.142051], 
                  AbsoluteThickness[5]], {}}}, AspectRatio -> Full, 
               ImageSize -> {20, 5}, PlotRangePadding -> None, ImagePadding -> 
               Automatic, 
               BaselinePosition -> (Scaled[-0.83] -> Baseline)], #2}, {
              GraphicsBox[{{
                 Directive[
                  EdgeForm[
                   Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                  PointSize[0.5], 
                  RGBColor[0.560181, 0.691569, 0.194885], 
                  AbsoluteThickness[5]], {
                  LineBox[{{0, 5}, {20, 5}}]}}, {
                 Directive[
                  EdgeForm[
                   Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                  PointSize[0.5], 
                  RGBColor[0.560181, 0.691569, 0.194885], 
                  AbsoluteThickness[5]], {}}}, AspectRatio -> Full, 
               ImageSize -> {20, 5}, PlotRangePadding -> None, ImagePadding -> 
               Automatic, 
               BaselinePosition -> (Scaled[-0.83] -> Baseline)], #3}, {
              GraphicsBox[{{
                 Directive[
                  EdgeForm[
                   Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                  PointSize[0.5], 
                  RGBColor[0.922526, 0.385626, 0.209179], 
                  AbsoluteDashing[5], 
                  AbsoluteThickness[5]], {
                  LineBox[{{0, 5}, {20, 5}}]}}, {
                 Directive[
                  EdgeForm[
                   Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                  PointSize[0.5], 
                  RGBColor[0.922526, 0.385626, 0.209179], 
                  AbsoluteDashing[5], 
                  AbsoluteThickness[5]], {}}}, AspectRatio -> Full, 
               ImageSize -> {20, 5}, PlotRangePadding -> None, ImagePadding -> 
               Automatic, 
               BaselinePosition -> (Scaled[-0.83] -> Baseline)], #4}}, 
            GridBoxAlignment -> {
             "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, AutoDelete -> 
            False, GridBoxDividers -> {
             "Columns" -> {{False}}, "Rows" -> {{False}}}, 
            GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
            GridBoxSpacings -> {"Columns" -> {{0.25}}, "Rows" -> {{0.25}}}], 
           "Grid"]}}, 
        GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
        AutoDelete -> False, 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
        GridBoxSpacings -> {"Columns" -> {{0.25}}, "Rows" -> {{0}}}], "Grid"],
       Alignment -> Left, AppearanceElements -> None, 
      ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> "ResizeToFit"], 
     LineIndent -> 0, StripOnInput -> False], {
    FontSize -> 20, FontFamily -> "Arial"}, Background -> Automatic, 
    StripOnInput -> False]& ),
  Editable->True,
  InterpretationFunction:>(RowBox[{"LineLegend", "[", 
     RowBox[{
       RowBox[{"{", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               InterpretationBox[
                ButtonBox[
                 TooltipBox[
                  GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                   "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                   FrameStyle -> 
                   RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                   None, ImageSize -> 
                   Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  StyleBox[
                   RowBox[{"RGBColor", "[", 
                    RowBox[{"0.368417`", ",", "0.506779`", ",", "0.709798`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                 BaseStyle -> {}, BaselinePosition -> Baseline, 
                 DefaultBaseStyle -> {}, ButtonFunction :> 
                 With[{Typeset`box$ = EvaluationBox[]}, 
                   If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                 Automatic, Method -> "Preemptive"], 
                RGBColor[0.368417, 0.506779, 0.709798], Editable -> False, 
                Selectable -> False], ",", 
               RowBox[{"AbsoluteThickness", "[", "5", "]"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{
               InterpretationBox[
                ButtonBox[
                 TooltipBox[
                  GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                   "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                   FrameStyle -> 
                   RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                   FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                   Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  StyleBox[
                   RowBox[{"RGBColor", "[", 
                    RowBox[{"0.880722`", ",", "0.611041`", ",", "0.142051`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                 BaseStyle -> {}, BaselinePosition -> Baseline, 
                 DefaultBaseStyle -> {}, ButtonFunction :> 
                 With[{Typeset`box$ = EvaluationBox[]}, 
                   If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                 Automatic, Method -> "Preemptive"], 
                RGBColor[0.880722, 0.611041, 0.142051], Editable -> False, 
                Selectable -> False], ",", 
               RowBox[{"AbsoluteThickness", "[", "5", "]"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{
               InterpretationBox[
                ButtonBox[
                 TooltipBox[
                  GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                   "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                   FrameStyle -> 
                   RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                   FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                   Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  StyleBox[
                   RowBox[{"RGBColor", "[", 
                    RowBox[{"0.560181`", ",", "0.691569`", ",", "0.194885`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                 BaseStyle -> {}, BaselinePosition -> Baseline, 
                 DefaultBaseStyle -> {}, ButtonFunction :> 
                 With[{Typeset`box$ = EvaluationBox[]}, 
                   If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                 Automatic, Method -> "Preemptive"], 
                RGBColor[0.560181, 0.691569, 0.194885], Editable -> False, 
                Selectable -> False], ",", 
               RowBox[{"AbsoluteThickness", "[", "5", "]"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{
               InterpretationBox[
                ButtonBox[
                 TooltipBox[
                  GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                   "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                   FrameStyle -> 
                   RGBColor[
                    0.6150173333333333, 0.25708400000000003`, 
                    0.13945266666666667`], FrameTicks -> None, 
                   PlotRangePadding -> None, ImageSize -> 
                   Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  StyleBox[
                   RowBox[{"RGBColor", "[", 
                    RowBox[{"0.922526`", ",", "0.385626`", ",", "0.209179`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                 BaseStyle -> {}, BaselinePosition -> Baseline, 
                 DefaultBaseStyle -> {}, ButtonFunction :> 
                 With[{Typeset`box$ = EvaluationBox[]}, 
                   If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.922526, 0.385626, 0.209179]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                 Automatic, Method -> "Preemptive"], 
                RGBColor[0.922526, 0.385626, 0.209179], Editable -> False, 
                Selectable -> False], ",", 
               RowBox[{"AbsoluteDashing", "[", "5", "]"}], ",", 
               RowBox[{"AbsoluteThickness", "[", "5", "]"}]}], "}"}], ",", 
           "Null"}], "}"}], ",", 
       RowBox[{"{", 
         RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], ",", 
       RowBox[{"LegendMarkerSize", "\[Rule]", 
         RowBox[{"{", 
           RowBox[{"20", ",", "5"}], "}"}]}], ",", 
       RowBox[{"LabelStyle", "\[Rule]", 
         RowBox[{"FontSize", "\[Rule]", "20"}]}], ",", 
       RowBox[{"Spacings", "\[Rule]", "0.25`"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.799505412038042*^9, {3.8003528588151684`*^9, 3.8003528647051673`*^9}, {
   3.800353043752186*^9, 3.800353098920204*^9}, 3.800353240611207*^9, {
   3.8003532997582116`*^9, 3.800353318680215*^9}, {3.8003533687912188`*^9, 
   3.8003533996892223`*^9}, {3.8003534955582314`*^9, 3.800353511942234*^9}, {
   3.800353589657241*^9, 3.800353609112243*^9}, 3.800353649936248*^9, {
   3.8003536890752563`*^9, 3.8003537088122625`*^9}, 3.800353769183259*^9, {
   3.800353926764282*^9, 3.8003539370172787`*^9}, 3.8003539738542805`*^9, {
   3.8003540884462976`*^9, 3.800354096055292*^9}, 3.8003541495712986`*^9, {
   3.800354206799306*^9, 3.800354230238308*^9}, {3.80035436710632*^9, 
   3.800354409735324*^9}, {3.800355054606388*^9, 3.8003550753953886`*^9}, 
   3.800363050185223*^9, {3.8140441194022493`*^9, 3.814044123142852*^9}, 
   3.814044465166739*^9, {3.8140445806100316`*^9, 3.814044623746578*^9}, {
   3.8140449808225183`*^9, 3.8140450829410434`*^9}, {3.814045183830059*^9, 
   3.814045187270525*^9}, 3.8140453420889316`*^9, {3.814051743926813*^9, 
   3.8140517737486224`*^9}, 3.8140519011110363`*^9, {3.8140528452748303`*^9, 
   3.814052850115112*^9}, 3.814052930066636*^9, {3.8338021124366813`*^9, 
   3.83380213725955*^9}, 3.833802175508924*^9, 3.8338024432870026`*^9, 
   3.833802560137356*^9, {3.833802952800397*^9, 3.8338029584304*^9}, {
   3.8338044851066055`*^9, 3.8338044938158693`*^9}, 3.8338050890530157`*^9, 
   3.8338053049879975`*^9, {3.83380576311687*^9, 3.833805769713286*^9}},
 CellLabel->"Out[39]=",ExpressionUUID->"ae021c65-79f2-4e97-8206-4b01e7e7dd40"]
}, Open  ]]
},
WindowSize->{838, 958},
WindowMargins->{{-1687, Automatic}, {-12, Automatic}},
CellContext->Notebook,
FrontEndVersion->"12.0 for Microsoft Windows (64-bit) (April 8, 2019)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 2100, 44, 276, "Input",ExpressionUUID->"512c5272-521b-46c4-acd5-1097fb856e73"],
Cell[2661, 66, 6440, 182, 428, "Input",ExpressionUUID->"8d48ac6b-3e29-4b8b-925d-cb93bafc9309"],
Cell[CellGroupData[{
Cell[9126, 252, 11043, 285, 441, "Input",ExpressionUUID->"79b10069-2b03-45d4-9abf-e4be11c7c982"],
Cell[20172, 539, 16322, 288, 177, "Output",ExpressionUUID->"e8e14c0f-8e84-40ae-b791-6fc13f8e30e0"],
Cell[36497, 829, 17127, 344, 126, "Output",ExpressionUUID->"ae021c65-79f2-4e97-8206-4b01e7e7dd40"]
}, Open  ]]
}
]
*)

