(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[   2217596,      49566]
NotebookOptionsPosition[   2214610,      49520]
NotebookOutlinePosition[   2214975,      49536]
CellTagsIndexPosition[   2214932,      49533]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"(*", "\[IndentingNewLine]", "  ", 
  RowBox[{
   RowBox[{
    RowBox[{"Benjamin", " ", "Heacock"}], ";", "\[IndentingNewLine]", 
    RowBox[{
    "National", " ", "Institute", " ", "of", " ", "Standards", " ", "and", 
     " ", "Technology"}], ";", "\[IndentingNewLine]", 
    RowBox[{
    "All", " ", "code", " ", "is", " ", "\"\<as is\>\"", " ", "and", " ", 
     "may", " ", "not", " ", "work", " ", "with", " ", "all", " ", "versions",
      " ", "of", " ", 
     RowBox[{"Mathematica", ".", "  ", "Please"}], " ", "email", " ", 
     RowBox[{"benjamin", ".", 
      RowBox[{"heacock", "@", "nist"}], ".", "gov"}], " ", "for", " ", 
     "help"}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
    RowBox[{
    "The", " ", "software", " ", "in", " ", "this", " ", "notebook", " ", 
     "is", " ", "experimental"}], ";", "\[IndentingNewLine]", 
    RowBox[{
    "NIST", " ", "assumes", " ", "no", " ", "responsibility", " ", 
     "whatsoever", " ", "for", " ", "its", " ", "use", " ", "by", " ", 
     "other", " ", "parties"}]}], ",", " ", 
   RowBox[{"and", " ", "makes", " ", "no", " ", "guarantees"}], ",", 
   RowBox[{"expressed", " ", "or", " ", "implied"}], ",", " ", 
   RowBox[{"about", " ", "its", " ", "quality"}], ",", " ", 
   RowBox[{
    RowBox[{
    "reliability", " ", "or", " ", "any", " ", "other", " ", 
     "characteristic"}], ";", " ", 
    RowBox[{
    "We", " ", "would", " ", "appreciate", " ", "acknowledgement", " ", "if", 
     " ", "the", " ", "software", " ", "is", " ", "used"}], ";", 
    "\[IndentingNewLine]", "\[IndentingNewLine]", 
    RowBox[{
    "Notebook", " ", "for", " ", "Computing", " ", "Bragg", " ", "conditions",
      " ", "for", " ", "parasitic", " ", "reflections"}], ";"}]}], 
  "\[IndentingNewLine]", "*)"}]], "Input",
 CellChangeTimes->{{3.8338171791559706`*^9, 3.8338171924149227`*^9}, {
  3.8345145733381243`*^9, 3.834514584480118*^9}, {3.8346743205228586`*^9, 
  3.834674322016498*^9}},ExpressionUUID->"a0543b3d-0238-43e4-9880-\
9819bd1ab4af"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"RB", "[", "\[Theta]B_", "]"}], "=", 
   RowBox[{"RotationMatrix", "[", 
    RowBox[{"\[Theta]B", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1"}], ",", 
       RowBox[{"-", "1"}], ",", "2"}], "}"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.7589216742937107`*^9, 3.7589217337837105`*^9}, 
   3.7589241582127104`*^9},
 CellLabel->"In[1]:=",ExpressionUUID->"fb1f047b-ce06-4543-a421-b6cc8a6a6872"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"RP", "[", "\[Phi]P_", "]"}], "=", 
   RowBox[{"RotationMatrix", "[", 
    RowBox[{"\[Phi]P", ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "1", ",", "1"}], "}"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.7589217385897107`*^9, 3.7589217677567105`*^9}, 
   3.7589241627647104`*^9},
 CellLabel->"In[2]:=",ExpressionUUID->"db1fcee7-6304-4f5e-9205-1924bc2e900f"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"RB2", "[", "\[Theta]B_", "]"}], "=", 
   RowBox[{"RotationMatrix", "[", 
    RowBox[{"\[Theta]B", ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", 
       RowBox[{"-", "2"}]}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"RP2", "[", "\[Phi]P_", "]"}], "=", 
   RowBox[{"RotationMatrix", "[", 
    RowBox[{"\[Phi]P", ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "1", ",", "0"}], "}"}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.7589241704867105`*^9, 3.758924186890711*^9}, {
  3.7589242173287106`*^9, 3.758924253246711*^9}},
 CellLabel->"In[3]:=",ExpressionUUID->"be3bf4c7-0422-4fd5-bbb8-df31680a98b2"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"K2p2", "[", 
    RowBox[{"\[Theta]B_", ",", "\[Phi]P_"}], "]"}], "=", 
   RowBox[{
    RowBox[{
     RowBox[{"RP", "[", "\[Phi]P", "]"}], ".", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"RB", "[", "\[Theta]B", "]"}], ".", 
       RowBox[{"{", 
        RowBox[{"1", ",", 
         RowBox[{"-", "1"}], ",", "0"}], "}"}]}], ")"}]}], " ", "5.431", " ", 
    RowBox[{
     RowBox[{"Sqrt", "[", "2", "]"}], "/", "2.2"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"K4p4", "[", 
    RowBox[{"\[Theta]B_", ",", "\[Phi]P_"}], "]"}], "=", 
   RowBox[{
    RowBox[{
     RowBox[{"RP", "[", "\[Phi]P", "]"}], ".", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"RB", "[", "\[Theta]B", "]"}], ".", 
       RowBox[{"{", 
        RowBox[{"1", ",", 
         RowBox[{"-", "1"}], ",", "0"}], "}"}]}], ")"}]}], " ", "5.431", " ", 
    RowBox[{
     RowBox[{"Sqrt", "[", "2", "]"}], "/", "4.4"}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.7589217704447107`*^9, 3.758921784187711*^9}, {
   3.758921911923711*^9, 3.7589220180697107`*^9}, {3.7589221471677103`*^9, 
   3.7589221488707104`*^9}, {3.7589275825848417`*^9, 3.7589275863922224`*^9}, 
   3.7589277954731283`*^9, 3.7589323423218193`*^9, 3.7589324111028194`*^9},
 CellLabel->"In[5]:=",ExpressionUUID->"115c3e64-dbe9-4b39-ade2-b482511f75b4"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"Rhkl", "[", 
    RowBox[{"h_", ",", "k_", ",", "l_", ",", "\[Theta]B_", ",", "\[Phi]P_"}], 
    "]"}], "=", 
   RowBox[{
    RowBox[{
     RowBox[{"K2p2", "[", 
      RowBox[{"\[Theta]B", ",", "\[Phi]P"}], "]"}], ".", 
     RowBox[{"{", 
      RowBox[{"h", ",", "k", ",", "l"}], "}"}]}], "+", " ", 
    RowBox[{"h", "^", "2"}], " ", "+", 
    RowBox[{"k", "^", "2"}], "+", 
    RowBox[{"l", "^", "2"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Ghkl", "[", 
    RowBox[{"h_", ",", "k_", ",", "l_", ",", "\[Theta]B_", ",", "\[Phi]P_"}], 
    "]"}], "=", 
   RowBox[{
    RowBox[{
     RowBox[{"K4p4", "[", 
      RowBox[{"\[Theta]B", ",", "\[Phi]P"}], "]"}], ".", 
     RowBox[{"{", 
      RowBox[{"h", ",", "k", ",", "l"}], "}"}]}], "+", " ", 
    RowBox[{"h", "^", "2"}], " ", "+", 
    RowBox[{"k", "^", "2"}], "+", 
    RowBox[{"l", "^", "2"}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.758922022659711*^9, 3.7589220809387107`*^9}, {
  3.7589221409517107`*^9, 3.7589221550707107`*^9}, {3.7589222218197107`*^9, 
  3.7589222228487105`*^9}, {3.7589223567157106`*^9, 3.7589223621227107`*^9}, {
  3.7589232661917105`*^9, 3.7589232725027103`*^9}, {3.7589242672387104`*^9, 
  3.7589242785657105`*^9}},
 CellLabel->"In[7]:=",ExpressionUUID->"4063ada7-a935-4e9e-8073-f84ec08d5d21"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"RdL", "[", 
    RowBox[{
    "h_", ",", "k_", ",", "l_", ",", "\[Theta]B_", ",", "\[Phi]P_", ",", 
     "\[Sigma]_"}], "]"}], "=", 
   RowBox[{"Exp", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       RowBox[{
        RowBox[{"Rhkl", "[", 
         RowBox[{"h", ",", "k", ",", "l", ",", "\[Theta]B", ",", "\[Phi]P"}], 
         "]"}], "^", "2"}]}], "/", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"h", "^", "2"}], " ", "+", 
        RowBox[{"l", "^", "2"}], "+", 
        RowBox[{"k", "^", "2"}]}], ")"}]}], "/", 
     RowBox[{"\[Sigma]", "^", "2"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.7589279146760473`*^9, 3.7589279872413034`*^9}, {
   3.7589280195945387`*^9, 3.7589280468192606`*^9}, {3.7589281201905966`*^9, 
   3.758928166608238*^9}, {3.758928396691244*^9, 3.7589284883104053`*^9}, {
   3.758928587819355*^9, 3.7589286449960723`*^9}, {3.758928772810689*^9, 
   3.75892888930573*^9}, {3.7589292261764283`*^9, 3.7589292670503407`*^9}, 
   3.7589294176358194`*^9, {3.7589297091938195`*^9, 3.75892972643182*^9}},
 CellLabel->"In[9]:=",ExpressionUUID->"12beb3f3-169a-4ea4-9d2a-050adc8259ce"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"R111", "[", 
    RowBox[{"\[Theta]B_", ",", "\[Phi]P_"}], "]"}], "=", " ", 
   RowBox[{"Flatten", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Rhkl", "[", 
        RowBox[{"a", ",", "b", ",", "c", ",", "\[Theta]B", ",", "\[Phi]P"}], 
        "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"a", ",", 
         RowBox[{"-", "1"}], ",", "1", ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"b", ",", 
         RowBox[{"-", "1"}], ",", "1", ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"c", ",", 
         RowBox[{"-", "1"}], ",", "1", ",", "2"}], "}"}]}], "]"}], ",", "2"}],
     "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"G111", "[", 
    RowBox[{"\[Theta]B_", ",", "\[Phi]P_"}], "]"}], "=", " ", 
   RowBox[{"Flatten", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Ghkl", "[", 
        RowBox[{"a", ",", "b", ",", "c", ",", "\[Theta]B", ",", "\[Phi]P"}], 
        "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"a", ",", 
         RowBox[{"-", "1"}], ",", "1", ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"b", ",", 
         RowBox[{"-", "1"}], ",", "1", ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"c", ",", 
         RowBox[{"-", "1"}], ",", "1", ",", "2"}], "}"}]}], "]"}], ",", "2"}],
     "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"R2201", "[", 
    RowBox[{"\[Theta]B_", ",", "\[Phi]P_"}], "]"}], "=", " ", 
   RowBox[{"Flatten", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Rhkl", "[", 
        RowBox[{
         RowBox[{"2", " ", "a"}], ",", 
         RowBox[{"2", " ", "b"}], ",", "0", ",", "\[Theta]B", ",", 
         "\[Phi]P"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"a", ",", 
         RowBox[{"-", "1"}], ",", "1", ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"b", ",", 
         RowBox[{"-", "1"}], ",", "1", ",", "2"}], "}"}]}], "]"}], ",", "1"}],
     "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"R202", "[", 
    RowBox[{"\[Theta]B_", ",", "\[Phi]P_"}], "]"}], "=", " ", 
   RowBox[{"Flatten", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Rhkl", "[", 
        RowBox[{
         RowBox[{"2", " ", "a"}], ",", "0", ",", 
         RowBox[{"2", " ", "b"}], ",", "\[Theta]B", ",", "\[Phi]P"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"a", ",", 
         RowBox[{"-", "1"}], ",", "1", ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"b", ",", 
         RowBox[{"-", "1"}], ",", "1", ",", "2"}], "}"}]}], "]"}], ",", "1"}],
     "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"R022", "[", 
    RowBox[{"\[Theta]B_", ",", "\[Phi]P_"}], "]"}], "=", " ", 
   RowBox[{"Flatten", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Rhkl", "[", 
        RowBox[{"0", ",", 
         RowBox[{"2", " ", "a"}], ",", 
         RowBox[{"2", " ", "b"}], ",", "\[Theta]B", ",", "\[Phi]P"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"a", ",", 
         RowBox[{"-", "1"}], ",", "1", ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"b", ",", 
         RowBox[{"-", "1"}], ",", "1", ",", "2"}], "}"}]}], "]"}], ",", "1"}],
     "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"R220", "[", 
    RowBox[{"\[Theta]B_", ",", "\[Phi]P_"}], "]"}], "=", 
   RowBox[{"Flatten", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"R2201", "[", 
        RowBox[{"\[Theta]B", ",", "\[Phi]P"}], "]"}], ",", 
       RowBox[{"R202", "[", 
        RowBox[{"\[Theta]B", ",", "\[Phi]P"}], "]"}], ",", 
       RowBox[{"R022", "[", 
        RowBox[{"\[Theta]B", ",", "\[Phi]P"}], "]"}]}], "}"}], ",", "1"}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"R4001", "[", 
    RowBox[{"\[Theta]B_", ",", "\[Phi]P_"}], "]"}], "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Rhkl", "[", 
      RowBox[{
       RowBox[{"a", " ", "4"}], ",", "0", ",", "0", ",", "\[Theta]B", ",", 
       "\[Phi]P"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", 
       RowBox[{"-", "1"}], ",", "1", ",", "2"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"R040", "[", 
    RowBox[{"\[Theta]B_", ",", "\[Phi]P_"}], "]"}], "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Rhkl", "[", 
      RowBox[{"0", ",", 
       RowBox[{"a", " ", "4"}], ",", "0", ",", "\[Theta]B", ",", "\[Phi]P"}], 
      "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", 
       RowBox[{"-", "1"}], ",", "1", ",", "2"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"R004", "[", 
    RowBox[{"\[Theta]B_", ",", "\[Phi]P_"}], "]"}], "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Rhkl", "[", 
      RowBox[{"0", ",", "0", ",", 
       RowBox[{"a", " ", "4"}], ",", "\[Theta]B", ",", "\[Phi]P"}], "]"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", 
       RowBox[{"-", "1"}], ",", "1", ",", "2"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"R400", "[", 
    RowBox[{"\[Theta]B_", ",", "\[Phi]P_"}], "]"}], "=", 
   RowBox[{"Flatten", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"R4001", "[", 
        RowBox[{"\[Theta]B", ",", "\[Phi]P"}], "]"}], ",", 
       RowBox[{"R040", "[", 
        RowBox[{"\[Theta]B", ",", "\[Phi]P"}], "]"}], ",", 
       RowBox[{"R004", "[", 
        RowBox[{"\[Theta]B", ",", "\[Phi]P"}], "]"}]}], "}"}], ",", "1"}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"R3111", "[", 
    RowBox[{"\[Theta]B_", ",", "\[Phi]P_"}], "]"}], "=", 
   RowBox[{"Flatten", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Rhkl", "[", 
        RowBox[{
         RowBox[{"a", " ", "3"}], ",", "b", ",", "c", ",", "\[Theta]B", ",", 
         "\[Phi]P"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"a", ",", 
         RowBox[{"-", "1"}], ",", "1", ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"b", ",", 
         RowBox[{"-", "1"}], ",", "1", ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"c", ",", 
         RowBox[{"-", "1"}], ",", "1", ",", "2"}], "}"}]}], "]"}], ",", "2"}],
     "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"R131", "[", 
    RowBox[{"\[Theta]B_", ",", "\[Phi]P_"}], "]"}], "=", 
   RowBox[{"Flatten", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Rhkl", "[", 
        RowBox[{"a", ",", 
         RowBox[{"b", " ", "3"}], ",", "c", ",", "\[Theta]B", ",", 
         "\[Phi]P"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"a", ",", 
         RowBox[{"-", "1"}], ",", "1", ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"b", ",", 
         RowBox[{"-", "1"}], ",", "1", ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"c", ",", 
         RowBox[{"-", "1"}], ",", "1", ",", "2"}], "}"}]}], "]"}], ",", "2"}],
     "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"R113", "[", 
    RowBox[{"\[Theta]B_", ",", "\[Phi]P_"}], "]"}], "=", 
   RowBox[{"Flatten", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Rhkl", "[", 
        RowBox[{"a", ",", "b", ",", 
         RowBox[{"c", " ", "3"}], ",", "\[Theta]B", ",", "\[Phi]P"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"a", ",", 
         RowBox[{"-", "1"}], ",", "1", ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"b", ",", 
         RowBox[{"-", "1"}], ",", "1", ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"c", ",", 
         RowBox[{"-", "1"}], ",", "1", ",", "2"}], "}"}]}], "]"}], ",", "2"}],
     "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"R311", "[", 
    RowBox[{"\[Theta]B_", ",", "\[Phi]P_"}], "]"}], "=", 
   RowBox[{"Flatten", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"R3111", "[", 
        RowBox[{"\[Theta]B", ",", "\[Phi]P"}], "]"}], ",", 
       RowBox[{"R131", "[", 
        RowBox[{"\[Theta]B", ",", "\[Phi]P"}], "]"}], ",", 
       RowBox[{"R113", "[", 
        RowBox[{"\[Theta]B", ",", "\[Phi]P"}], "]"}]}], "}"}], ",", "1"}], 
    "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.7589223800077105`*^9, 3.7589224603567104`*^9}, {
  3.758922549607711*^9, 3.7589225949337106`*^9}, {3.7589227043917103`*^9, 
  3.7589227286537104`*^9}, {3.758922799890711*^9, 3.7589228757497106`*^9}, {
  3.7589229245067105`*^9, 3.7589230315177107`*^9}, {3.7589230929537106`*^9, 
  3.7589232766157103`*^9}},
 CellLabel->"In[10]:=",ExpressionUUID->"82a0af07-899b-4c05-a66b-fcaae1ee13f1"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Cpall", "=", 
   RowBox[{"ContourPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"G111", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"x", "/", "180"}], " ", "Pi"}], ",", 
          RowBox[{
           RowBox[{"y", "/", "180"}], " ", "Pi"}]}], "]"}], "\[Equal]", "0"}],
        ",", 
       RowBox[{
        RowBox[{"R111", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"x", "/", "180"}], " ", "Pi"}], ",", 
          RowBox[{
           RowBox[{"y", "/", "180"}], " ", "Pi"}]}], "]"}], "\[Equal]", "0"}],
        ",", 
       RowBox[{
        RowBox[{"R220", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"x", "/", "180"}], " ", "Pi"}], ",", 
          RowBox[{
           RowBox[{"y", "/", "180"}], " ", "Pi"}]}], "]"}], "\[Equal]", "0"}],
        ",", 
       RowBox[{
        RowBox[{"R400", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"x", "/", "180"}], " ", "Pi"}], ",", 
          RowBox[{
           RowBox[{"y", "/", "180"}], " ", "Pi"}]}], "]"}], "\[Equal]", "0"}],
        ",", 
       RowBox[{
        RowBox[{"R311", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"x", "/", "180"}], " ", "Pi"}], ",", 
          RowBox[{
           RowBox[{"y", "/", "180"}], " ", "Pi"}]}], "]"}], "\[Equal]", 
        "0"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "60"}], ",", "60"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", 
       RowBox[{"-", "14"}], ",", "14"}], "}"}], ",", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"LineLegend", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
         "\"\<111, 4.4 \[Angstrom]\>\"", ",", "\"\<111, 2.2 \[Angstrom]\>\"", 
          ",", "\"\<220, 2.2 \[Angstrom]\>\"", ",", 
          "\"\<400, 2.2 \[Angstrom]\>\"", ",", 
          "\"\<311, 2.2 \[Angstrom]\>\""}], "}"}], ",", 
        RowBox[{"LabelStyle", "\[Rule]", 
         RowBox[{"FontSize", "\[Rule]", "20"}]}]}], "]"}]}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.758922607633711*^9, 3.7589226344927106`*^9}, {
   3.7589226675467105`*^9, 3.7589226678097105`*^9}, {3.7589228846707106`*^9, 
   3.7589229030527105`*^9}, {3.7589230394367104`*^9, 3.758923039555711*^9}, {
   3.7589232842547107`*^9, 3.7589233985687103`*^9}, {3.7589234504057107`*^9, 
   3.758923492482711*^9}, 3.7589243014207106`*^9, {3.760213551508411*^9, 
   3.760213652010241*^9}, {3.760213706576255*^9, 3.760213720919257*^9}, {
   3.7602138403429832`*^9, 3.76021384191304*^9}},
 CellLabel->"In[24]:=",ExpressionUUID->"e294cd16-c02b-4518-8f3d-9e8fc0424b6f"],

Cell[BoxData[
 RowBox[{
  RowBox[{"CpMeas", "=", 
   RowBox[{"ContourPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Rhkl", "[", 
        RowBox[{"1", ",", "1", ",", "1", ",", 
         RowBox[{
          RowBox[{"x", "/", "180"}], " ", "Pi"}], ",", 
         RowBox[{
          RowBox[{"y", "/", "180"}], " ", "Pi"}]}], "]"}], ",", 
       RowBox[{"Rhkl", "[", 
        RowBox[{
         RowBox[{"-", "1"}], ",", 
         RowBox[{"-", "1"}], ",", 
         RowBox[{"-", "1"}], ",", 
         RowBox[{
          RowBox[{"x", "/", "180"}], " ", "Pi"}], ",", 
         RowBox[{
          RowBox[{"y", "/", "180"}], " ", "Pi"}]}], "]"}], ",", 
       RowBox[{"Ghkl", "[", 
        RowBox[{"1", ",", "1", ",", "1", ",", 
         RowBox[{
          RowBox[{"x", "/", "180"}], " ", "Pi"}], ",", 
         RowBox[{
          RowBox[{"y", "/", "180"}], " ", "Pi"}]}], "]"}], ",", 
       RowBox[{"Ghkl", "[", 
        RowBox[{
         RowBox[{"-", "1"}], ",", 
         RowBox[{"-", "1"}], ",", 
         RowBox[{"-", "1"}], ",", 
         RowBox[{
          RowBox[{"x", "/", "180"}], " ", "Pi"}], ",", 
         RowBox[{
          RowBox[{"y", "/", "180"}], " ", "Pi"}]}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "60"}], ",", "60"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", 
       RowBox[{"-", "14"}], ",", "14"}], "}"}], ",", 
     RowBox[{"ContourStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"Black", ",", 
        RowBox[{"Thickness", "[", "0.01", "]"}]}], "]"}]}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.7589234966037107`*^9, 3.7589235221207104`*^9}, {
   3.7589236049797106`*^9, 3.758923703798711*^9}, {3.758923745923711*^9, 
   3.758923801824711*^9}, {3.7589238453667107`*^9, 3.7589238684207106`*^9}, 
   3.7589242987017107`*^9},
 CellLabel->"In[25]:=",ExpressionUUID->"3b2ef825-e2f2-4d70-851b-175062cd6012"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Par111", "=", 
  RowBox[{"Show", "[", 
   RowBox[{"Cpall", ",", "CpMeas", ",", 
    RowBox[{"ImageSize", "\[Rule]", "Large"}], ",", 
    RowBox[{"FrameStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{"Black", ",", "Thick", ",", 
       RowBox[{"FontSize", "\[Rule]", "20"}]}], "]"}]}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\*SubscriptBox[\(\[Theta]\), \(B\)]\), [deg]\>\"", ",", 
       "\"\<\!\(\*SubscriptBox[\(\[Theta]\), \(P\)]\), [deg]\>\"", ",", 
       "\"\<111 Geometry\>\""}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.7589238717217107`*^9, 3.7589238793477106`*^9}, {
  3.7589239136507106`*^9, 3.7589239169777107`*^9}, {3.7602135069983997`*^9, 
  3.760213525474661*^9}, {3.760213772888462*^9, 3.7602137964956713`*^9}, {
  3.7602139788149433`*^9, 3.7602139830797157`*^9}, {3.7602141422107267`*^9, 
  3.76021414428388*^9}},
 CellLabel->"In[26]:=",ExpressionUUID->"10ed5c8b-22b7-420b-94a0-e3349e9973d5"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{
      GraphicsComplexBox[CompressedData["
1:eJxkXXdcE03XDaBIly6dEEIIoQjSVMRcehULj6Ao2LvYG1hRUbFjxd57b9jQ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       "], {{{}, {}, 
         TagBox[
          TooltipBox[{
            Directive[
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[1.6]], 
            
            LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 
             17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 
             33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 
             49, 50, 51, 52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 
             65, 66, 67, 68, 69, 70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 
             81, 82, 83, 84, 85}], 
            
            LineBox[{86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 97, 98, 99, 
             100, 101, 102, 103, 104, 105, 106, 107, 108, 109, 110, 111, 112, 
             113, 114, 115, 116, 117, 118, 119, 120, 121, 122, 123, 124, 125, 
             126, 127, 128, 129, 130, 131, 132, 133, 134, 135, 136, 137, 138, 
             139, 140, 141, 142, 143, 144, 145, 146, 147, 148, 149, 150, 151, 
             152, 153, 154, 155, 156, 157, 158, 159, 160, 161, 162, 163, 164, 
             165, 166, 167, 168, 169, 170, 171, 172, 173, 174, 175, 176, 177, 
             178, 179, 180, 181, 182}], 
            
            LineBox[{183, 184, 185, 186, 187, 188, 189, 190, 191, 192, 193, 
             194, 195, 196, 197, 198, 199, 200, 201, 202, 203, 204, 205, 206, 
             207, 208, 209, 210, 211, 212, 213, 214, 215, 216, 217, 218, 219, 
             220, 221, 222, 223, 224, 225, 226, 227, 228, 229, 230, 231, 232, 
             233}], 
            
            LineBox[{234, 235, 236, 237, 238, 239, 240, 241, 242, 243, 244, 
             245, 246, 247, 248, 249, 250, 251, 252, 253, 254, 255, 256, 257, 
             258, 259, 260, 261, 262, 263, 264, 265, 266, 267, 268, 269, 270, 
             271, 272, 273, 274, 275, 276, 277, 278, 279, 280, 281, 282, 283, 
             284, 285, 286}], 
            LineBox[CompressedData["
1:eJwV0Fc7ggEAQOHPL1GSImTPFCozKysZkWRF9kj+u9fF+zzn+oSrzeJjRxAE
FTpFiDBdROgmSg8x4vTSR4J+BhgkyRDDjDDKGONMMMkU08wwS4o50mSYZ4FF
suTIs8QyK6yyxjoFNthki212KLLLHvsccEiJI8occ8IpZ1Q454Iql9S4os41
N9xyxz0NHvif2OSJZ1545Y13Pvjki29a/NDmlz/JLh9k
             "]], 
            LineBox[CompressedData["
1:eJwNxmkyggEAANDPUbqSGRdwgNyAyJJESmkRsmTNlsgu2aJEncj78WZeaHRs
ODwUBMEI4zJBhEmmiDLNDLPMEWOeOAskWGSJJMukSLNChiyr5MhToMgaJdbZ
YJMyW2yzwy4V9tjngEOOOKbKCaeccc4FNS6pc8U1DW645Y57HnjkiWeavNDi
lTfe+eCTNl9806HLDz1++aPPgH9dQzom
             "]]}, 
           RowBox[{
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"3", "-", 
                   RowBox[{"1.7455895130109726`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "-", 
                   RowBox[{"1.7455895130109726`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "-", 
                   RowBox[{"1.7455895130109726`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ",", 
                 RowBox[{"3", "-", 
                   RowBox[{"1.7455895130109726`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                   RowBox[{"1.7455895130109726`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "-", 
                   RowBox[{"1.7455895130109726`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ",", 
                 RowBox[{"3", "-", 
                   RowBox[{"1.7455895130109726`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "-", 
                   RowBox[{"1.7455895130109726`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                   RowBox[{"1.7455895130109726`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ",", 
                 RowBox[{"3", "-", 
                   RowBox[{"1.7455895130109726`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                   RowBox[{"1.7455895130109726`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                   RowBox[{"1.7455895130109726`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ",", 
                 RowBox[{"3", "+", 
                   RowBox[{"1.7455895130109726`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "-", 
                   RowBox[{"1.7455895130109726`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "-", 
                   RowBox[{"1.7455895130109726`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ",", 
                 RowBox[{"3", "+", 
                   RowBox[{"1.7455895130109726`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                   RowBox[{"1.7455895130109726`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "-", 
                   RowBox[{"1.7455895130109726`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ",", 
                 RowBox[{"3", "+", 
                   RowBox[{"1.7455895130109726`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "-", 
                   RowBox[{"1.7455895130109726`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                   RowBox[{"1.7455895130109726`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ",", 
                 RowBox[{"3", "+", 
                   RowBox[{"1.7455895130109726`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                   RowBox[{"1.7455895130109726`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                   RowBox[{"1.7455895130109726`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}]}]}], "}"}], "\[Equal]", "0"}]], 
          Annotation[#, {
            3 - 1.7455895130109726` (
              Rational[1, 3] (1 + 
                2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Rational[1, 6] (1 + 
                  5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
              Rational[1, 3] (
                Rational[1, 6] (-1 - 5 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                3^Rational[1, 2] 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
              Rational[1, 3] (
                Rational[1, 6] (2 - 2 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-2 + 
                  2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])) - 
             1.7455895130109726` (
              Rational[1, 3] (1 + 
                2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Rational[1, 6] (2 - 2 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-2 + 
                  2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
              Rational[1, 3] (
                Rational[1, 6] (1 + 
                  5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                3^Rational[1, 2] 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
              Rational[1, 3] (
                Rational[1, 6] (-1 - 5 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])) - 
             1.7455895130109726` (
              Rational[1, 3] (1 + 
                2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Rational[1, 6] (-1 - 5 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
              Rational[1, 3] (
                Rational[1, 6] (2 - 2 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-2 + 
                  2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                3^Rational[1, 2] 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
              Rational[1, 3] (
                Rational[1, 6] (1 + 
                  5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])), 3 - 
             1.7455895130109726` (
              Rational[1, 3] (1 + 
                2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Rational[1, 6] (1 + 
                  5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
              Rational[1, 3] (
                Rational[1, 6] (-1 - 5 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                3^Rational[1, 2] 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
              Rational[1, 3] (
                Rational[1, 6] (2 - 2 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-2 + 
                  2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])) + 
             1.7455895130109726` (
               Rational[1, 3] (1 + 
                 2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Rational[1, 6] (2 - 2 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-2 + 
                   2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
               Rational[1, 3] (
                 Rational[1, 6] (1 + 
                   5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                 3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
               Rational[1, 3] (
                 Rational[1, 6] (-1 - 5 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                 3^Rational[1, 2] 
                  Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])) - 
             1.7455895130109726` (
              Rational[1, 3] (1 + 
                2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Rational[1, 6] (-1 - 5 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
              Rational[1, 3] (
                Rational[1, 6] (2 - 2 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-2 + 
                  2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                3^Rational[1, 2] 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
              Rational[1, 3] (
                Rational[1, 6] (1 + 
                  5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])), 3 - 
             1.7455895130109726` (
              Rational[1, 3] (1 + 
                2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Rational[1, 6] (1 + 
                  5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
              Rational[1, 3] (
                Rational[1, 6] (-1 - 5 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                3^Rational[1, 2] 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
              Rational[1, 3] (
                Rational[1, 6] (2 - 2 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-2 + 
                  2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])) - 
             1.7455895130109726` (
              Rational[1, 3] (1 + 
                2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Rational[1, 6] (2 - 2 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-2 + 
                  2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
              Rational[1, 3] (
                Rational[1, 6] (1 + 
                  5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                3^Rational[1, 2] 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
              Rational[1, 3] (
                Rational[1, 6] (-1 - 5 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])) + 
             1.7455895130109726` (
               Rational[1, 3] (1 + 
                 2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Rational[1, 6] (-1 - 5 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
               Rational[1, 3] (
                 Rational[1, 6] (2 - 2 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-2 + 
                   2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                 3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
               Rational[1, 3] (
                 Rational[1, 6] (1 + 
                   5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                 3^Rational[1, 2] 
                  Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])), 3 - 
             1.7455895130109726` (
              Rational[1, 3] (1 + 
                2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Rational[1, 6] (1 + 
                  5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
              Rational[1, 3] (
                Rational[1, 6] (-1 - 5 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                3^Rational[1, 2] 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
              Rational[1, 3] (
                Rational[1, 6] (2 - 2 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-2 + 
                  2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])) + 
             1.7455895130109726` (
               Rational[1, 3] (1 + 
                 2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Rational[1, 6] (2 - 2 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-2 + 
                   2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
               Rational[1, 3] (
                 Rational[1, 6] (1 + 
                   5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                 3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
               Rational[1, 3] (
                 Rational[1, 6] (-1 - 5 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                 3^Rational[1, 2] 
                  Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])) + 
             1.7455895130109726` (
               Rational[1, 3] (1 + 
                 2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Rational[1, 6] (-1 - 5 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
               Rational[1, 3] (
                 Rational[1, 6] (2 - 2 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-2 + 
                   2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                 3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
               Rational[1, 3] (
                 Rational[1, 6] (1 + 
                   5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                 3^Rational[1, 2] 
                  Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])), 3 + 
             1.7455895130109726` (
               Rational[1, 3] (1 + 
                 2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Rational[1, 6] (1 + 
                   5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
               Rational[1, 3] (
                 Rational[1, 6] (-1 - 5 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                 3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
               Rational[1, 3] (
                 Rational[1, 6] (2 - 2 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-2 + 
                   2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                 3^Rational[1, 2] 
                  Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])) - 
             1.7455895130109726` (
              Rational[1, 3] (1 + 
                2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Rational[1, 6] (2 - 2 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-2 + 
                  2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
              Rational[1, 3] (
                Rational[1, 6] (1 + 
                  5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                3^Rational[1, 2] 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
              Rational[1, 3] (
                Rational[1, 6] (-1 - 5 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])) - 
             1.7455895130109726` (
              Rational[1, 3] (1 + 
                2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Rational[1, 6] (-1 - 5 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
              Rational[1, 3] (
                Rational[1, 6] (2 - 2 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-2 + 
                  2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                3^Rational[1, 2] 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
              Rational[1, 3] (
                Rational[1, 6] (1 + 
                  5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])), 3 + 
             1.7455895130109726` (
               Rational[1, 3] (1 + 
                 2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Rational[1, 6] (1 + 
                   5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
               Rational[1, 3] (
                 Rational[1, 6] (-1 - 5 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                 3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
               Rational[1, 3] (
                 Rational[1, 6] (2 - 2 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-2 + 
                   2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                 3^Rational[1, 2] 
                  Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])) + 
             1.7455895130109726` (
               Rational[1, 3] (1 + 
                 2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Rational[1, 6] (2 - 2 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-2 + 
                   2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
               Rational[1, 3] (
                 Rational[1, 6] (1 + 
                   5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                 3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
               Rational[1, 3] (
                 Rational[1, 6] (-1 - 5 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                 3^Rational[1, 2] 
                  Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])) - 
             1.7455895130109726` (
              Rational[1, 3] (1 + 
                2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Rational[1, 6] (-1 - 5 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
              Rational[1, 3] (
                Rational[1, 6] (2 - 2 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-2 + 
                  2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                3^Rational[1, 2] 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
              Rational[1, 3] (
                Rational[1, 6] (1 + 
                  5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])), 3 + 
             1.7455895130109726` (
               Rational[1, 3] (1 + 
                 2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Rational[1, 6] (1 + 
                   5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
               Rational[1, 3] (
                 Rational[1, 6] (-1 - 5 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                 3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
               Rational[1, 3] (
                 Rational[1, 6] (2 - 2 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-2 + 
                   2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                 3^Rational[1, 2] 
                  Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])) - 
             1.7455895130109726` (
              Rational[1, 3] (1 + 
                2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Rational[1, 6] (2 - 2 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-2 + 
                  2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
              Rational[1, 3] (
                Rational[1, 6] (1 + 
                  5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                3^Rational[1, 2] 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
              Rational[1, 3] (
                Rational[1, 6] (-1 - 5 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])) + 
             1.7455895130109726` (
               Rational[1, 3] (1 + 
                 2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Rational[1, 6] (-1 - 5 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
               Rational[1, 3] (
                 Rational[1, 6] (2 - 2 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-2 + 
                   2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                 3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
               Rational[1, 3] (
                 Rational[1, 6] (1 + 
                   5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                 3^Rational[1, 2] 
                  Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])), 3 + 
             1.7455895130109726` (
               Rational[1, 3] (1 + 
                 2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Rational[1, 6] (1 + 
                   5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
               Rational[1, 3] (
                 Rational[1, 6] (-1 - 5 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                 3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
               Rational[1, 3] (
                 Rational[1, 6] (2 - 2 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-2 + 
                   2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                 3^Rational[1, 2] 
                  Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])) + 
             1.7455895130109726` (
               Rational[1, 3] (1 + 
                 2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Rational[1, 6] (2 - 2 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-2 + 
                   2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
               Rational[1, 3] (
                 Rational[1, 6] (1 + 
                   5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                 3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
               Rational[1, 3] (
                 Rational[1, 6] (-1 - 5 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                 3^Rational[1, 2] 
                  Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])) + 
             1.7455895130109726` (
               Rational[1, 3] (1 + 
                 2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Rational[1, 6] (-1 - 5 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
               Rational[1, 3] (
                 Rational[1, 6] (2 - 2 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-2 + 
                   2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                 3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
               Rational[1, 3] (
                 Rational[1, 6] (1 + 
                   5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                 3^Rational[1, 2] 
                  Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]))} == 0, 
           "Tooltip"]& ], 
         TagBox[
          TooltipBox[{
            Directive[
             RGBColor[0.880722, 0.611041, 0.142051], 
             AbsoluteThickness[1.6]], 
            LineBox[CompressedData["
1:eJwVztk2gmEAQNHvz0wUkcpYlPdprV6gB+BhlTHzEIVU5nm72Gudy5OvbpU3
oxBChW1Ro84Ou+yxzwGHNDjimBNOOeOcCy654pomN9zSos0d9zzQ4ZEuPfo8
8cwLr7zxzgeffPHND7//47EQImIMMMgQw4wwyhjjTBBnkikSJJlmhhSzzJFm
ngxZciywyBLLrLBKngJrrFOkxAZ/kJEuhw==
             "]], 
            
            LineBox[{552, 553, 554, 555, 556, 557, 558, 559, 560, 561, 562, 
             563, 564, 565, 566, 567, 568, 569, 570, 571, 572, 573, 574, 575, 
             576, 577, 578, 579, 580, 581, 582}], 
            LineBox[CompressedData["
1:eJwNw4dWAVAAANDHn/Q1pUVoaFBKmkg7DS3aU9HSr7r3nNuXLydLkRBCxv5o
CAPGHHTIYUccNW7CMZOmTDvuhJNOmXHaGWedM2vOeRfMu+iSBZctuuKqa667
4aYly1bcsuq2O+66574HHnpkzWNPPPXMuudeeOmV1zZseuOtd9774KNPPvvi
q2++2/LDT9t2/PLbH3/9s+u/PfJgKro=
             "]], 
            LineBox[CompressedData["
1:eJwNw9c6AmAAANBfb+KVunPbA/BKCGWGrGRLtowIyciOkBGXzvm+0xrriLa3
hBDa7IyE0GW3cXvstc+ESfsdcNAhhx0x5ahjjpt2wkmnnHbGjLNmnXPeBRdd
ctkVV825Zt51N9x0y2133HXPgvseeOiRRY89seSpZ55b9sKKl1557Y1Vb73z
3gcfffLZmi++WvfNdz9s+OmX3/7Y9Nc//wG1Hkmr
             "]], 
            
            LineBox[{761, 762, 763, 764, 765, 766, 767, 768, 769, 770, 771, 
             772, 773, 774, 775, 776, 777, 778, 779, 780, 781, 782, 783, 784, 
             785, 786, 787, 788, 789, 790}], 
            LineBox[CompressedData["
1:eJwNw+kyAmAAAMDPeAiSKIWKECpFUc4cIXIrcoRmeP9/dmc20f9r/46EEDqO
jYYwbsQJo04ac8pp4yacMWnKWeecN23GrAsumnPJZVfMu+qa6xYsWnLDshU3
3bJqzW13rNtw1z33PfDQI5see+KpZ7Y898JL2155bccbb73z3gcfffLZrj1f
fLXvm+9++OnAL7/9ceg/0zQYnQ==
             "]]}, 
           RowBox[{
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"3", "-", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "-", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "-", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ",", 
                 RowBox[{"3", "-", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "-", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ",", 
                 RowBox[{"3", "-", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "-", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ",", 
                 RowBox[{"3", "-", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ",", 
                 RowBox[{"3", "+", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "-", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "-", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ",", 
                 RowBox[{"3", "+", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "-", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ",", 
                 RowBox[{"3", "+", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "-", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ",", 
                 RowBox[{"3", "+", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}]}]}], "}"}], "\[Equal]", "0"}]], 
          Annotation[#, {
            3 - 3.4911790260219453` (
              Rational[1, 3] (1 + 
                2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Rational[1, 6] (1 + 
                  5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
              Rational[1, 3] (
                Rational[1, 6] (-1 - 5 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                3^Rational[1, 2] 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
              Rational[1, 3] (
                Rational[1, 6] (2 - 2 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-2 + 
                  2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])) - 
             3.4911790260219453` (
              Rational[1, 3] (1 + 
                2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Rational[1, 6] (2 - 2 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-2 + 
                  2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
              Rational[1, 3] (
                Rational[1, 6] (1 + 
                  5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                3^Rational[1, 2] 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
              Rational[1, 3] (
                Rational[1, 6] (-1 - 5 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])) - 
             3.4911790260219453` (
              Rational[1, 3] (1 + 
                2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Rational[1, 6] (-1 - 5 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
              Rational[1, 3] (
                Rational[1, 6] (2 - 2 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-2 + 
                  2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                3^Rational[1, 2] 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
              Rational[1, 3] (
                Rational[1, 6] (1 + 
                  5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])), 3 - 
             3.4911790260219453` (
              Rational[1, 3] (1 + 
                2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Rational[1, 6] (1 + 
                  5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
              Rational[1, 3] (
                Rational[1, 6] (-1 - 5 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                3^Rational[1, 2] 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
              Rational[1, 3] (
                Rational[1, 6] (2 - 2 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-2 + 
                  2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])) + 
             3.4911790260219453` (
               Rational[1, 3] (1 + 
                 2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Rational[1, 6] (2 - 2 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-2 + 
                   2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
               Rational[1, 3] (
                 Rational[1, 6] (1 + 
                   5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                 3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
               Rational[1, 3] (
                 Rational[1, 6] (-1 - 5 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                 3^Rational[1, 2] 
                  Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])) - 
             3.4911790260219453` (
              Rational[1, 3] (1 + 
                2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Rational[1, 6] (-1 - 5 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
              Rational[1, 3] (
                Rational[1, 6] (2 - 2 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-2 + 
                  2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                3^Rational[1, 2] 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
              Rational[1, 3] (
                Rational[1, 6] (1 + 
                  5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])), 3 - 
             3.4911790260219453` (
              Rational[1, 3] (1 + 
                2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Rational[1, 6] (1 + 
                  5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
              Rational[1, 3] (
                Rational[1, 6] (-1 - 5 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                3^Rational[1, 2] 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
              Rational[1, 3] (
                Rational[1, 6] (2 - 2 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-2 + 
                  2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])) - 
             3.4911790260219453` (
              Rational[1, 3] (1 + 
                2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Rational[1, 6] (2 - 2 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-2 + 
                  2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
              Rational[1, 3] (
                Rational[1, 6] (1 + 
                  5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                3^Rational[1, 2] 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
              Rational[1, 3] (
                Rational[1, 6] (-1 - 5 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])) + 
             3.4911790260219453` (
               Rational[1, 3] (1 + 
                 2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Rational[1, 6] (-1 - 5 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
               Rational[1, 3] (
                 Rational[1, 6] (2 - 2 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-2 + 
                   2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                 3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
               Rational[1, 3] (
                 Rational[1, 6] (1 + 
                   5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                 3^Rational[1, 2] 
                  Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])), 3 - 
             3.4911790260219453` (
              Rational[1, 3] (1 + 
                2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Rational[1, 6] (1 + 
                  5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
              Rational[1, 3] (
                Rational[1, 6] (-1 - 5 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                3^Rational[1, 2] 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
              Rational[1, 3] (
                Rational[1, 6] (2 - 2 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-2 + 
                  2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])) + 
             3.4911790260219453` (
               Rational[1, 3] (1 + 
                 2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Rational[1, 6] (2 - 2 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-2 + 
                   2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
               Rational[1, 3] (
                 Rational[1, 6] (1 + 
                   5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                 3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
               Rational[1, 3] (
                 Rational[1, 6] (-1 - 5 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                 3^Rational[1, 2] 
                  Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])) + 
             3.4911790260219453` (
               Rational[1, 3] (1 + 
                 2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Rational[1, 6] (-1 - 5 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
               Rational[1, 3] (
                 Rational[1, 6] (2 - 2 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-2 + 
                   2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                 3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
               Rational[1, 3] (
                 Rational[1, 6] (1 + 
                   5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                 3^Rational[1, 2] 
                  Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])), 3 + 
             3.4911790260219453` (
               Rational[1, 3] (1 + 
                 2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Rational[1, 6] (1 + 
                   5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
               Rational[1, 3] (
                 Rational[1, 6] (-1 - 5 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                 3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
               Rational[1, 3] (
                 Rational[1, 6] (2 - 2 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-2 + 
                   2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                 3^Rational[1, 2] 
                  Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])) - 
             3.4911790260219453` (
              Rational[1, 3] (1 + 
                2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Rational[1, 6] (2 - 2 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-2 + 
                  2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
              Rational[1, 3] (
                Rational[1, 6] (1 + 
                  5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                3^Rational[1, 2] 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
              Rational[1, 3] (
                Rational[1, 6] (-1 - 5 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])) - 
             3.4911790260219453` (
              Rational[1, 3] (1 + 
                2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Rational[1, 6] (-1 - 5 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
              Rational[1, 3] (
                Rational[1, 6] (2 - 2 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-2 + 
                  2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                3^Rational[1, 2] 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
              Rational[1, 3] (
                Rational[1, 6] (1 + 
                  5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])), 3 + 
             3.4911790260219453` (
               Rational[1, 3] (1 + 
                 2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Rational[1, 6] (1 + 
                   5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
               Rational[1, 3] (
                 Rational[1, 6] (-1 - 5 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                 3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
               Rational[1, 3] (
                 Rational[1, 6] (2 - 2 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-2 + 
                   2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                 3^Rational[1, 2] 
                  Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])) + 
             3.4911790260219453` (
               Rational[1, 3] (1 + 
                 2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Rational[1, 6] (2 - 2 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-2 + 
                   2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
               Rational[1, 3] (
                 Rational[1, 6] (1 + 
                   5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                 3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
               Rational[1, 3] (
                 Rational[1, 6] (-1 - 5 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                 3^Rational[1, 2] 
                  Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])) - 
             3.4911790260219453` (
              Rational[1, 3] (1 + 
                2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Rational[1, 6] (-1 - 5 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
              Rational[1, 3] (
                Rational[1, 6] (2 - 2 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-2 + 
                  2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                3^Rational[1, 2] 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
              Rational[1, 3] (
                Rational[1, 6] (1 + 
                  5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])), 3 + 
             3.4911790260219453` (
               Rational[1, 3] (1 + 
                 2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Rational[1, 6] (1 + 
                   5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
               Rational[1, 3] (
                 Rational[1, 6] (-1 - 5 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                 3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
               Rational[1, 3] (
                 Rational[1, 6] (2 - 2 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-2 + 
                   2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                 3^Rational[1, 2] 
                  Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])) - 
             3.4911790260219453` (
              Rational[1, 3] (1 + 
                2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Rational[1, 6] (2 - 2 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-2 + 
                  2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
              Rational[1, 3] (
                Rational[1, 6] (1 + 
                  5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                3^Rational[1, 2] 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
              Rational[1, 3] (
                Rational[1, 6] (-1 - 5 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])) + 
             3.4911790260219453` (
               Rational[1, 3] (1 + 
                 2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Rational[1, 6] (-1 - 5 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
               Rational[1, 3] (
                 Rational[1, 6] (2 - 2 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-2 + 
                   2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                 3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
               Rational[1, 3] (
                 Rational[1, 6] (1 + 
                   5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                 3^Rational[1, 2] 
                  Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])), 3 + 
             3.4911790260219453` (
               Rational[1, 3] (1 + 
                 2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Rational[1, 6] (1 + 
                   5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
               Rational[1, 3] (
                 Rational[1, 6] (-1 - 5 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                 3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
               Rational[1, 3] (
                 Rational[1, 6] (2 - 2 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-2 + 
                   2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                 3^Rational[1, 2] 
                  Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])) + 
             3.4911790260219453` (
               Rational[1, 3] (1 + 
                 2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Rational[1, 6] (2 - 2 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-2 + 
                   2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
               Rational[1, 3] (
                 Rational[1, 6] (1 + 
                   5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                 3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
               Rational[1, 3] (
                 Rational[1, 6] (-1 - 5 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                 3^Rational[1, 2] 
                  Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])) + 
             3.4911790260219453` (
               Rational[1, 3] (1 + 
                 2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Rational[1, 6] (-1 - 5 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
               Rational[1, 3] (
                 Rational[1, 6] (2 - 2 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-2 + 
                   2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                 3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
               Rational[1, 3] (
                 Rational[1, 6] (1 + 
                   5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                 3^Rational[1, 2] 
                  Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]))} == 0, 
           "Tooltip"]& ], 
         TagBox[
          TooltipBox[{
            Directive[
             RGBColor[0.560181, 0.691569, 0.194885], 
             AbsoluteThickness[1.6]], 
            LineBox[CompressedData["
1:eJwNw9c6AmAAANDf50l6JdeuXKvskRlp2DJDRkbZOzOEeC3nfN+JtMVbYk0h
hFbbm0OIGjNuh5122W2PvfbZ74CDJhxy2BFHHXPcpBNOmnLKtBmz5px2xlnn
nHfBRZfMu+yKq6657oYFN91y26I77rrnviUPPPTIY8tWPPHUM8+98NIrr73x
1jvvfbDqo08+++Krb9Z898NP63757Y8Nf/3zH/MWOk4=
             "]], 
            LineBox[CompressedData["
1:eJwNw4VVAlAAAMCPYKOCnZQY87ABDqBr2t1gdwd24d17l52YKkxGQghFp6Mh
zDjrnPMuuOiSy6646prrbrjpltvuuGvJsnvue+ChRx574qlnnnvhpVdee+Ot
d9774KNPPlvxxVfffPfDT7/89sdf/6waYiFErDFqzFrrrLfBRptsNm6LrbaZ
MGm7HXbaZbc99tpnvwMOOmTKtBmz5hw274ijjjnuPwODOFk=
             "]], 
            LineBox[CompressedData["
1:eJwNw9VSQlEAAMDjjD/Co4GFit0tCmK3XANFBbu7UL+a3ZmNRaVssSqEEFlT
HUKtddYbt8FGm2y2xYStttlu0g477bLbHnvts98BBx1y2BFHHXPcCSedctqU
M86aNuOcWeddcNEll11x1TXX3XDTLbfdMWfkrnvue2DeQ48seOyJpxYteea5
F1565bU33nrnvQ8++uSzL7765rsffvrltz+W/fXPfysrByXh
             "]], 
            LineBox[CompressedData["
1:eJwNw3c2AnAAAOCf91zElRzAHw7AQVCS7FVGqIzsLbLJXtmZx/B973019Y21
DVUhhDqbqkNotsWIUVuN2WbcdhN22GmX3fbYa5/9DjjokElTDjviqGOmHXfC
STNmzTnltDPOmnfOeRdcdMllV1x1zXU33HTLbQvuuGvRPfc98NAjjz3x1DNL
nnvhpVdee+Otd9774KNln3z2xVfffPfDip9++e2Pv/75D4rHR6c=
             "]], 
            LineBox[CompressedData["
1:eJwNw9daAWAAANCf0FTRHhJFU7QXlR6hS5c9AM/d3lOqc77v5C5bF81ICKHh
VSyEa2+89c57H3z0yWdffPXNdz/89Mtv2/7Y8dc/QzyEiFG7jBk3Ybc99tpn
vwMmHXTIYVOmHXHUMcedcNIpp51x1oxzZp03Z94FFy1YdMllV1x1zXVLbli2
4qZbbrvjrnvue+ChRx5bteaJp55Z99x/KbQiSA==
             "]], 
            LineBox[CompressedData["
1:eJwNw+c2AmAAANDPDw/Ss4TsEcpIGraUnZEVKrLJzrO695wbyZXixY4QQspo
ZwhddttjzF777HfAQYccdsRRx4w77oSTJkw65bQzzppyzrTzZsyaM++Ciy65
7IqrrrluwQ2Lltx0y2133HXPfcseeOiRx1Y88dQzz72w6qVXXluzbsMbb216
570PPvrksy+++mbLdz/89Mtvf/y17Z//wuAsSg==
             "]], 
            LineBox[CompressedData["
1:eJwNw0k6AmAAANC/hYO4ko29A+hIKEMZSuYxU5R5KoQKIYQM2Xvv+15nT7Sr
NxJC6LavI4R+B4wZd9Ahhx0xYdJRxxx3wpRpJ8045bQzzjrnvAsuuuSyK66a
dc11N9x0y5zb7pi34K577nvgoUcee+KpZ55btOSFl15Z9tobb61Ytead9z5Y
99Enn2344qtvNn33w09bfvntj7+2/fMf329IZA==
             "]], 
            LineBox[CompressedData["
1:eJwNw9daAWAAANCfohLSTpv2UimhJQ0Nrrrp3gPw9inNc77v5Nrd104khPDm
eyyEnh9+2vfLb3/89c8QDyFi1AEHjRl3yGFHTDhq0pRpx8w47oSTTjntjLPO
mXXeBRddctkVV82Zd811N9x0y2133HXPfQ8seOiRxxY98dSSZ5atWPXcCy+9
8tqaN9a99c57H2z46JPPvti05T90OBlC
             "]]}, 
           RowBox[{
             RowBox[{"{", 
               RowBox[{
                 RowBox[{
                   RowBox[{"8.`", "\[VeryThinSpace]"}], "-", 
                   RowBox[{"6.982358052043891`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "-", 
                   RowBox[{"6.982358052043891`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ",", 
                 RowBox[{
                   RowBox[{"8.`", "\[VeryThinSpace]"}], "-", 
                   RowBox[{"6.982358052043891`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                   RowBox[{"6.982358052043891`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ",", 
                 RowBox[{
                   RowBox[{"8.`", "\[VeryThinSpace]"}], "+", 
                   RowBox[{"6.982358052043891`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "-", 
                   RowBox[{"6.982358052043891`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ",", 
                 RowBox[{
                   RowBox[{"8.`", "\[VeryThinSpace]"}], "+", 
                   RowBox[{"6.982358052043891`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                   RowBox[{"6.982358052043891`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ",", 
                 RowBox[{
                   RowBox[{"8.`", "\[VeryThinSpace]"}], "-", 
                   RowBox[{"6.982358052043891`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "-", 
                   RowBox[{"6.982358052043891`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ",", 
                 RowBox[{
                   RowBox[{"8.`", "\[VeryThinSpace]"}], "-", 
                   RowBox[{"6.982358052043891`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                   RowBox[{"6.982358052043891`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ",", 
                 RowBox[{
                   RowBox[{"8.`", "\[VeryThinSpace]"}], "+", 
                   RowBox[{"6.982358052043891`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "-", 
                   RowBox[{"6.982358052043891`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ",", 
                 RowBox[{
                   RowBox[{"8.`", "\[VeryThinSpace]"}], "+", 
                   RowBox[{"6.982358052043891`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                   RowBox[{"6.982358052043891`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ",", 
                 RowBox[{
                   RowBox[{"8.`", "\[VeryThinSpace]"}], "-", 
                   RowBox[{"6.982358052043891`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "-", 
                   RowBox[{"6.982358052043891`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ",", 
                 RowBox[{
                   RowBox[{"8.`", "\[VeryThinSpace]"}], "+", 
                   RowBox[{"6.982358052043891`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "-", 
                   RowBox[{"6.982358052043891`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ",", 
                 RowBox[{
                   RowBox[{"8.`", "\[VeryThinSpace]"}], "-", 
                   RowBox[{"6.982358052043891`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                   RowBox[{"6.982358052043891`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ",", 
                 RowBox[{
                   RowBox[{"8.`", "\[VeryThinSpace]"}], "+", 
                   RowBox[{"6.982358052043891`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                   RowBox[{"6.982358052043891`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}]}]}], "}"}], "\[Equal]", "0"}]], 
          Annotation[#, {
            8. - 6.982358052043891 (
              Rational[1, 3] (1 + 
                2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Rational[1, 6] (1 + 
                  5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
              Rational[1, 3] (
                Rational[1, 6] (-1 - 5 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                3^Rational[1, 2] 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
              Rational[1, 3] (
                Rational[1, 6] (2 - 2 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-2 + 
                  2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])) - 
             6.982358052043891 (
              Rational[1, 3] (1 + 
                2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Rational[1, 6] (-1 - 5 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
              Rational[1, 3] (
                Rational[1, 6] (2 - 2 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-2 + 
                  2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                3^Rational[1, 2] 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
              Rational[1, 3] (
                Rational[1, 6] (1 + 
                  5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])), 8. - 
             6.982358052043891 (
              Rational[1, 3] (1 + 
                2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Rational[1, 6] (1 + 
                  5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
              Rational[1, 3] (
                Rational[1, 6] (-1 - 5 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                3^Rational[1, 2] 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
              Rational[1, 3] (
                Rational[1, 6] (2 - 2 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-2 + 
                  2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])) + 
             6.982358052043891 (
               Rational[1, 3] (1 + 
                 2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Rational[1, 6] (-1 - 5 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
               Rational[1, 3] (
                 Rational[1, 6] (2 - 2 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-2 + 
                   2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                 3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
               Rational[1, 3] (
                 Rational[1, 6] (1 + 
                   5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                 3^Rational[1, 2] 
                  Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])), 8. + 
             6.982358052043891 (
               Rational[1, 3] (1 + 
                 2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Rational[1, 6] (1 + 
                   5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
               Rational[1, 3] (
                 Rational[1, 6] (-1 - 5 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                 3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
               Rational[1, 3] (
                 Rational[1, 6] (2 - 2 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-2 + 
                   2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                 3^Rational[1, 2] 
                  Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])) - 
             6.982358052043891 (
              Rational[1, 3] (1 + 
                2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Rational[1, 6] (-1 - 5 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
              Rational[1, 3] (
                Rational[1, 6] (2 - 2 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-2 + 
                  2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                3^Rational[1, 2] 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
              Rational[1, 3] (
                Rational[1, 6] (1 + 
                  5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])), 8. + 
             6.982358052043891 (
               Rational[1, 3] (1 + 
                 2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Rational[1, 6] (1 + 
                   5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
               Rational[1, 3] (
                 Rational[1, 6] (-1 - 5 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                 3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
               Rational[1, 3] (
                 Rational[1, 6] (2 - 2 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-2 + 
                   2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                 3^Rational[1, 2] 
                  Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])) + 
             6.982358052043891 (
               Rational[1, 3] (1 + 
                 2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Rational[1, 6] (-1 - 5 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
               Rational[1, 3] (
                 Rational[1, 6] (2 - 2 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-2 + 
                   2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                 3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
               Rational[1, 3] (
                 Rational[1, 6] (1 + 
                   5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                 3^Rational[1, 2] 
                  Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])), 8. - 
             6.982358052043891 (
              Rational[1, 3] (1 + 
                2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Rational[1, 6] (1 + 
                  5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
              Rational[1, 3] (
                Rational[1, 6] (-1 - 5 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                3^Rational[1, 2] 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
              Rational[1, 3] (
                Rational[1, 6] (2 - 2 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-2 + 
                  2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])) - 
             6.982358052043891 (
              Rational[1, 3] (1 + 
                2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Rational[1, 6] (2 - 2 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-2 + 
                  2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
              Rational[1, 3] (
                Rational[1, 6] (1 + 
                  5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                3^Rational[1, 2] 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
              Rational[1, 3] (
                Rational[1, 6] (-1 - 5 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])), 8. - 
             6.982358052043891 (
              Rational[1, 3] (1 + 
                2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Rational[1, 6] (1 + 
                  5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
              Rational[1, 3] (
                Rational[1, 6] (-1 - 5 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                3^Rational[1, 2] 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
              Rational[1, 3] (
                Rational[1, 6] (2 - 2 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-2 + 
                  2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])) + 
             6.982358052043891 (
               Rational[1, 3] (1 + 
                 2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Rational[1, 6] (2 - 2 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-2 + 
                   2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
               Rational[1, 3] (
                 Rational[1, 6] (1 + 
                   5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                 3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
               Rational[1, 3] (
                 Rational[1, 6] (-1 - 5 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                 3^Rational[1, 2] 
                  Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])), 8. + 
             6.982358052043891 (
               Rational[1, 3] (1 + 
                 2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Rational[1, 6] (1 + 
                   5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
               Rational[1, 3] (
                 Rational[1, 6] (-1 - 5 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                 3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
               Rational[1, 3] (
                 Rational[1, 6] (2 - 2 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-2 + 
                   2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                 3^Rational[1, 2] 
                  Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])) - 
             6.982358052043891 (
              Rational[1, 3] (1 + 
                2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Rational[1, 6] (2 - 2 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-2 + 
                  2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
              Rational[1, 3] (
                Rational[1, 6] (1 + 
                  5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                3^Rational[1, 2] 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
              Rational[1, 3] (
                Rational[1, 6] (-1 - 5 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])), 8. + 
             6.982358052043891 (
               Rational[1, 3] (1 + 
                 2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Rational[1, 6] (1 + 
                   5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
               Rational[1, 3] (
                 Rational[1, 6] (-1 - 5 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                 3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
               Rational[1, 3] (
                 Rational[1, 6] (2 - 2 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-2 + 
                   2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                 3^Rational[1, 2] 
                  Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])) + 
             6.982358052043891 (
               Rational[1, 3] (1 + 
                 2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Rational[1, 6] (2 - 2 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-2 + 
                   2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
               Rational[1, 3] (
                 Rational[1, 6] (1 + 
                   5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                 3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
               Rational[1, 3] (
                 Rational[1, 6] (-1 - 5 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                 3^Rational[1, 2] 
                  Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])), 8. - 
             6.982358052043891 (
              Rational[1, 3] (1 + 
                2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Rational[1, 6] (2 - 2 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-2 + 
                  2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
              Rational[1, 3] (
                Rational[1, 6] (1 + 
                  5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                3^Rational[1, 2] 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
              Rational[1, 3] (
                Rational[1, 6] (-1 - 5 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])) - 
             6.982358052043891 (
              Rational[1, 3] (1 + 
                2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Rational[1, 6] (-1 - 5 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
              Rational[1, 3] (
                Rational[1, 6] (2 - 2 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-2 + 
                  2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                3^Rational[1, 2] 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
              Rational[1, 3] (
                Rational[1, 6] (1 + 
                  5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])), 8. + 
             6.982358052043891 (
               Rational[1, 3] (1 + 
                 2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Rational[1, 6] (2 - 2 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-2 + 
                   2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
               Rational[1, 3] (
                 Rational[1, 6] (1 + 
                   5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                 3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
               Rational[1, 3] (
                 Rational[1, 6] (-1 - 5 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                 3^Rational[1, 2] 
                  Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])) - 
             6.982358052043891 (
              Rational[1, 3] (1 + 
                2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Rational[1, 6] (-1 - 5 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
              Rational[1, 3] (
                Rational[1, 6] (2 - 2 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-2 + 
                  2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                3^Rational[1, 2] 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
              Rational[1, 3] (
                Rational[1, 6] (1 + 
                  5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])), 8. - 
             6.982358052043891 (
              Rational[1, 3] (1 + 
                2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Rational[1, 6] (2 - 2 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-2 + 
                  2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
              Rational[1, 3] (
                Rational[1, 6] (1 + 
                  5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                3^Rational[1, 2] 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
              Rational[1, 3] (
                Rational[1, 6] (-1 - 5 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])) + 
             6.982358052043891 (
               Rational[1, 3] (1 + 
                 2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Rational[1, 6] (-1 - 5 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
               Rational[1, 3] (
                 Rational[1, 6] (2 - 2 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-2 + 
                   2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                 3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
               Rational[1, 3] (
                 Rational[1, 6] (1 + 
                   5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                 3^Rational[1, 2] 
                  Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])), 8. + 
             6.982358052043891 (
               Rational[1, 3] (1 + 
                 2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Rational[1, 6] (2 - 2 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-2 + 
                   2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
               Rational[1, 3] (
                 Rational[1, 6] (1 + 
                   5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                 3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
               Rational[1, 3] (
                 Rational[1, 6] (-1 - 5 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                 3^Rational[1, 2] 
                  Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])) + 
             6.982358052043891 (
               Rational[1, 3] (1 + 
                 2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Rational[1, 6] (-1 - 5 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
               Rational[1, 3] (
                 Rational[1, 6] (2 - 2 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-2 + 
                   2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                 3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
               Rational[1, 3] (
                 Rational[1, 6] (1 + 
                   5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                 3^Rational[1, 2] 
                  Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]))} == 0, 
           "Tooltip"]& ], 
         TagBox[
          TooltipBox[{
            Directive[
             RGBColor[0.922526, 0.385626, 0.209179], 
             AbsoluteThickness[1.6]], 
            LineBox[{1613, 1614, 1615, 1616, 1617, 1618, 1619, 1620, 1621, 
             1622, 1623, 1624, 1625, 1626, 1627, 1628, 1629, 1630, 1631, 1632,
              1633, 1634}], 
            LineBox[CompressedData["
1:eJwNw9c6AmAAANDfjffolVy7IpuSGWnYMkNGRtkzM2TEsznn+06kLd4Sawoh
tNreHELUDjvtstsee+2z3wFjxh004ZDDjjjqmOMmnXDSlFOmzZg157Qzzjrn
vAsuumTeZVdcdc11Nyy46ZbbFt1x1z33LXngoUceW7biiaeeee6Fl1557Y23
3nlv1QcfffLZF1+t+ea7H9b99Mtvf2z465//YOM4Jg==
             "]], 
            LineBox[CompressedData["
1:eJwNw0VWAlAAAMCPKGAjYO68kmtXHACPSIiC3diN3YWtzLw3o9mJsVwkhDBu
PhZCwaIlJy075bQVq84465zzLrjoksuuuOqa625Yc9Mtt91x1z33PfDQI489
8dS6Z5574aVXXnvjrXfe++CjTz774qtvNnz3w0+//PbHX//8N8RDiNhi1Fbb
jBk3Ybsddtpltz32mrTPlGkz9jvgoEMOO2IThV4+UQ==
             "]], 
            
            LineBox[{1819, 1820, 1821, 1822, 1823, 1824, 1825, 1826, 1827, 
             1828, 1829, 1830, 1831, 1832, 1833, 1834, 1835, 1836, 1837}]}, 
           RowBox[{
             RowBox[{"{", 
               RowBox[{
                 RowBox[{
                   RowBox[{"16.`", "\[VeryThinSpace]"}], "-", 
                   RowBox[{"13.964716104087781`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ",", 
                 RowBox[{
                   RowBox[{"16.`", "\[VeryThinSpace]"}], "+", 
                   RowBox[{"13.964716104087781`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ",", 
                 RowBox[{
                   RowBox[{"16.`", "\[VeryThinSpace]"}], "-", 
                   RowBox[{"13.964716104087781`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ",", 
                 RowBox[{
                   RowBox[{"16.`", "\[VeryThinSpace]"}], "+", 
                   RowBox[{"13.964716104087781`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ",", 
                 RowBox[{
                   RowBox[{"16.`", "\[VeryThinSpace]"}], "-", 
                   RowBox[{"13.964716104087781`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ",", 
                 RowBox[{
                   RowBox[{"16.`", "\[VeryThinSpace]"}], "+", 
                   RowBox[{"13.964716104087781`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}]}]}], "}"}], "\[Equal]", "0"}]], 
          Annotation[#, {
            16. - 13.964716104087781` (
              Rational[1, 3] (1 + 
                2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Rational[1, 6] (1 + 
                  5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
              Rational[1, 3] (
                Rational[1, 6] (-1 - 5 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                3^Rational[1, 2] 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
              Rational[1, 3] (
                Rational[1, 6] (2 - 2 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-2 + 
                  2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])), 16. + 
             13.964716104087781` (
               Rational[1, 3] (1 + 
                 2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Rational[1, 6] (1 + 
                   5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
               Rational[1, 3] (
                 Rational[1, 6] (-1 - 5 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                 3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
               Rational[1, 3] (
                 Rational[1, 6] (2 - 2 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-2 + 
                   2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                 3^Rational[1, 2] 
                  Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])), 16. - 
             13.964716104087781` (
              Rational[1, 3] (1 + 
                2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Rational[1, 6] (-1 - 5 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
              Rational[1, 3] (
                Rational[1, 6] (2 - 2 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-2 + 
                  2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                3^Rational[1, 2] 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
              Rational[1, 3] (
                Rational[1, 6] (1 + 
                  5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])), 16. + 
             13.964716104087781` (
               Rational[1, 3] (1 + 
                 2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Rational[1, 6] (-1 - 5 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
               Rational[1, 3] (
                 Rational[1, 6] (2 - 2 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-2 + 
                   2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                 3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
               Rational[1, 3] (
                 Rational[1, 6] (1 + 
                   5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                 3^Rational[1, 2] 
                  Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])), 16. - 
             13.964716104087781` (
              Rational[1, 3] (1 + 
                2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Rational[1, 6] (2 - 2 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-2 + 
                  2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
              Rational[1, 3] (
                Rational[1, 6] (1 + 
                  5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                3^Rational[1, 2] 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
              Rational[1, 3] (
                Rational[1, 6] (-1 - 5 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])), 16. + 
             13.964716104087781` (
               Rational[1, 3] (1 + 
                 2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Rational[1, 6] (2 - 2 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-2 + 
                   2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
               Rational[1, 3] (
                 Rational[1, 6] (1 + 
                   5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                 3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
               Rational[1, 3] (
                 Rational[1, 6] (-1 - 5 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                 3^Rational[1, 2] 
                  Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]))} == 0, 
           "Tooltip"]& ], 
         TagBox[
          TooltipBox[{
            Directive[
             RGBColor[0.528488, 0.470624, 0.701351], 
             AbsoluteThickness[1.6]], 
            LineBox[CompressedData["
1:eJwNw+c2AmAAANCvXz2HFyArIxkR0qJQNoWESnY28d7uPecO1DqldiSEUHUw
GsKQMYcdcdQxx4074aRTTptwxqSzzjnvgikXXTLtsiuumnHNrDnzFiy67oYl
y2665bYVq+646577HnjokceeWLPuqWee2/DCppdeeW3Lth1v7Hrrnfc++OiT
z/Z88dU33/3w0y+//bHvr3/+A3xTIzg=
             "]], 
            
            LineBox[{1926, 1927, 1928, 1929, 1930, 1931, 1932, 1933, 1934, 
             1935, 1936, 1937, 1938, 1939, 1940, 1941, 1942, 1943, 1944, 1945,
              1946, 1947, 1948, 1949, 1950, 1951, 1952, 1953, 1954, 1955, 
             1956, 1957, 1958, 1959, 1960, 1961, 1962, 1963, 1964, 1965, 1966,
              1967, 1968, 1969, 1970, 1971, 1972, 1973, 1974, 1975, 1976, 
             1977, 1978, 1979, 1980, 1981, 1982, 1983, 1984, 1985, 1986, 1987,
              1988, 1989, 1990}], 
            LineBox[CompressedData["
1:eJwNw1k2AlAAANAXUShDERk+bKmf/i2AZZLMZAxJQobIECHde85dXFrJLUdC
CHlXYyGsWXDdohtuuuW2O+66574Hljz0yGNPPPXMsudeeGnFK6teW/PGurfe
eW/DBx998tmmL77a8s13P/y07Zffdvzx1z+7/hviIUTss9+oAw4aM+6Qw46Y
MOmoY447Ycq0k06ZcdoZs84657wL9gByNDjI
             "]], 
            LineBox[CompressedData["
1:eJwNw+c2AmAAANDPP0+BbMoWKskoe2ZTKHuV7P3s3XvOjZSr+UpDCKFkU2MI
zbYYsdU22+2w0y677bHXqDH77HfAQYccdsRR44457oQJk6acNO2UGaedcdY5
s+acd8FFl1x2xVXXXHfDTbfMu+2Ou+6574GHHnlswaInnnpmybLnXnjpldfe
eOud9z74aMWqT9Z89sVX33z3w0+//PbHX//8tw6IciKr
             "]], 
            LineBox[CompressedData["
1:eJwNw9c6AmAAANDfndfolVy78gB6BHtmRhq2zJCRUfbODhnxNM75vhNpijY0
14UQGm2pD6HVNtvtsNMuu+2x1z77jTngoEMOO+KoccccN+GESVOmzTjplNPO
OOuc8y6YddEll11x1TVzrrvhpnm33HbHXQvuue+BhxYteeSxJ5565rkXXnrl
tTfeemfZex989MlnX3y14pvvflj10y+//bHmr3/+AzXzQu4=
             "]], 
            LineBox[CompressedData["
1:eJwNw9c6AmAAANA/syJCRiTK3tnv0b0bD8ADIzMys0IZOef7Tm7/sHgQCSHs
eRQN4dgTS5565rkXXnpl2WtvrHjrnfc++OiTVZ998dU336354adf1m347Y+/
/tk0xEKI2GKrbbbbYadRY8btstuEPfaatM9+B0w56JDDjph21DEzjpt1wklz
5p1y2hlnnXPeBRddctkVV12z4Lobbrrltjvu+g/6ry12
             "]], 
            LineBox[CompressedData["
1:eJwNw1VSAlAAAMDnJ8fgFordHWAHoGAHqKig2N0d6GndndloJp/IVYUQslZH
QqgxZq111ttgo00222KrbbbbYadddttjr332O+CgQ8ZNOOyIo4457oSTTjnt
jElTpp11zoxZ511w0SWXXXHVNdfdMGfeTbfctuCOu+5ZtOS+B5Y99MhjTzz1
zHMvvPTKa2+89c57H3z0yWdffPXNdz/89Mtvf6z465//z54uLQ==
             "]], 
            LineBox[CompressedData["
1:eJwNw2kyAmAAANDPT8dwpWZcwAHqQLKUbNlVyk4SWSuiyJp9yRW8N/P6BmKR
aE8Iod/B3hDiDjnsiKMmTDpmynEnnHTKadPOOOuc8y646JLLZsyac8W8BVdd
c90NN91y2x13LbpnyX3LHnhoxSOPPfHUM8+tWrPuhZc2vPLapi1vvLXtnfc+
+OiTz3Z88dU33/3w0y+//fHXrn/+A5wfRm8=
             "]], 
            
            LineBox[{2544, 2545, 2546, 2547, 2548, 2549, 2550, 2551, 2552, 
             2553, 2554, 2555, 2556, 2557, 2558, 2559, 2560, 2561, 2562, 2563,
              2564, 2565, 2566, 2567, 2568, 2569, 2570, 2571, 2572, 2573, 
             2574, 2575, 2576, 2577, 2578, 2579, 2580, 2581, 2582, 2583, 2584,
              2585, 2586, 2587, 2588, 2589, 2590, 2591, 2592, 2593, 2594, 
             2595, 2596, 2597, 2598, 2599, 2600, 2601, 2602, 2603, 2604, 2605,
              2606, 2607, 2608, 2609}], 
            LineBox[CompressedData["
1:eJwNw+c2AmAAANCvv72FVyB7ZMtIy4gUQkaaVoTseGv3nnMHyo1sPRJCyDsY
DWHImMOOOOqY40446ZTTzhh31jnnXXDRJZddMeGqa667YdJNU6bNmDXnltvu
uGvePfcteGDRkoceeWzZE089s+K5F156ZdVra9Zt2LRl2xtvvfPeBzs++mTX
Z198teeb73746Zff/tj31z//ASe5JaA=
             "]], 
            LineBox[CompressedData["
1:eJwNw1VSAlAAAMDnr7fwShzB8RvvYWO32Fhgd2IrKHZ31x3cndmCwuJINC+E
UGRJfgilllluhZVWGbPaGmuts94GG22y2RZbbbPdDuN22mW3PfbaZ78JBxx0
yGFHTJpy1DHHnXDSKaedcdY5511w0SWXXXHVNdOuu+GmW26746577psx64GH
5jzy2BNPPfPcCy+98tobb73z3gcfffLZF199890PP/3y2x9//fMfItZPPg==

             "]], 
            
            LineBox[{2798, 2799, 2800, 2801, 2802, 2803, 2804, 2805, 2806, 
             2807, 2808, 2809, 2810, 2811, 2812, 2813, 2814, 2815, 2816, 2817,
              2818, 2819, 2820, 2821, 2822, 2823, 2824, 2825, 2826, 2827, 
             2828, 2829, 2830, 2831, 2832, 2833, 2834, 2835, 2836, 2837, 2838,
              2839, 2840, 2841, 2842, 2843, 2844, 2845, 2846, 2847, 2848, 
             2849, 2850, 2851, 2852, 2853, 2854, 2855, 2856, 2857, 2858, 2859,
              2860, 2861, 2862}], 
            
            LineBox[{2863, 2864, 2865, 2866, 2867, 2868, 2869, 2870, 2871, 
             2872, 2873, 2874, 2875, 2876, 2877, 2878, 2879, 2880, 2881, 2882,
              2883, 2884, 2885, 2886, 2887, 2888, 2889, 2890, 2891, 2892, 
             2893, 2894, 2895, 2896, 2897, 2898, 2899, 2900, 2901, 2902, 2903,
              2904, 2905, 2906, 2907, 2908, 2909, 2910, 2911, 2912, 2913, 
             2914, 2915, 2916, 2917, 2918, 2919, 2920, 2921, 2922, 2923, 2924,
              2925, 2926, 2927, 2928, 2929, 2930, 2931}], 
            LineBox[CompressedData["
1:eJwNw0VWAlAAAMDv2lN4JY/AAWRjC3ZjoYTdLYJid3fXfZx5b8oi0fKKkhBC
xMrSEKqstsZa66y3wZhxG22y2RZbbbPdDjvtstsee03YZ78DDjpk0mFHTJk2
Y9ZRxxx3wkmnnHbGWeecd8FFl1x2xVXXXHfDnJvmLbjltkV33HXPfQ889Mhj
Tzz1zHMvvPTKa2+89c57H3z0yWdffPXNdz/89Mtvf/z1z39xGUVF
             "]]}, 
           RowBox[{
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"11", "-", 
                   RowBox[{"10.473537078065835`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "-", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "-", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ",", 
                 RowBox[{"11", "-", 
                   RowBox[{"10.473537078065835`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "-", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ",", 
                 RowBox[{"11", "-", 
                   RowBox[{"10.473537078065835`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "-", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ",", 
                 RowBox[{"11", "-", 
                   RowBox[{"10.473537078065835`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ",", 
                 RowBox[{"11", "+", 
                   RowBox[{"10.473537078065835`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "-", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "-", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ",", 
                 RowBox[{"11", "+", 
                   RowBox[{"10.473537078065835`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "-", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ",", 
                 RowBox[{"11", "+", 
                   RowBox[{"10.473537078065835`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "-", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ",", 
                 RowBox[{"11", "+", 
                   RowBox[{"10.473537078065835`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ",", 
                 RowBox[{"11", "-", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "-", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "-", 
                   RowBox[{"10.473537078065835`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ",", 
                 RowBox[{"11", "-", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "-", 
                   RowBox[{"10.473537078065835`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ",", 
                 RowBox[{"11", "-", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "-", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                   RowBox[{"10.473537078065835`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ",", 
                 RowBox[{"11", "-", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                   RowBox[{"10.473537078065835`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ",", 
                 RowBox[{"11", "+", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "-", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "-", 
                   RowBox[{"10.473537078065835`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ",", 
                 RowBox[{"11", "+", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "-", 
                   RowBox[{"10.473537078065835`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ",", 
                 RowBox[{"11", "+", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "-", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                   RowBox[{"10.473537078065835`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ",", 
                 RowBox[{"11", "+", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                   RowBox[{"10.473537078065835`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ",", 
                 RowBox[{"11", "-", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "-", 
                   RowBox[{"10.473537078065835`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "-", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ",", 
                 RowBox[{"11", "-", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                   RowBox[{"10.473537078065835`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "-", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ",", 
                 RowBox[{"11", "-", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "-", 
                   RowBox[{"10.473537078065835`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ",", 
                 RowBox[{"11", "-", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                   RowBox[{"10.473537078065835`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ",", 
                 RowBox[{"11", "+", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "-", 
                   RowBox[{"10.473537078065835`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "-", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ",", 
                 RowBox[{"11", "+", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                   RowBox[{"10.473537078065835`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "-", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ",", 
                 RowBox[{"11", "+", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "-", 
                   RowBox[{"10.473537078065835`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ",", 
                 RowBox[{"11", "+", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                   RowBox[{"10.473537078065835`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}]}]}], "}"}], "\[Equal]", "0"}]], 
          Annotation[#, {
            11 - 10.473537078065835` (
              Rational[1, 3] (1 + 
                2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Rational[1, 6] (1 + 
                  5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
              Rational[1, 3] (
                Rational[1, 6] (-1 - 5 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                3^Rational[1, 2] 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
              Rational[1, 3] (
                Rational[1, 6] (2 - 2 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-2 + 
                  2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])) - 
             3.4911790260219453` (
              Rational[1, 3] (1 + 
                2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Rational[1, 6] (2 - 2 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-2 + 
                  2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
              Rational[1, 3] (
                Rational[1, 6] (1 + 
                  5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                3^Rational[1, 2] 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
              Rational[1, 3] (
                Rational[1, 6] (-1 - 5 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])) - 
             3.4911790260219453` (
              Rational[1, 3] (1 + 
                2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Rational[1, 6] (-1 - 5 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
              Rational[1, 3] (
                Rational[1, 6] (2 - 2 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-2 + 
                  2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                3^Rational[1, 2] 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
              Rational[1, 3] (
                Rational[1, 6] (1 + 
                  5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])), 11 - 
             10.473537078065835` (
              Rational[1, 3] (1 + 
                2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Rational[1, 6] (1 + 
                  5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
              Rational[1, 3] (
                Rational[1, 6] (-1 - 5 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                3^Rational[1, 2] 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
              Rational[1, 3] (
                Rational[1, 6] (2 - 2 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-2 + 
                  2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])) + 
             3.4911790260219453` (
               Rational[1, 3] (1 + 
                 2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Rational[1, 6] (2 - 2 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-2 + 
                   2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
               Rational[1, 3] (
                 Rational[1, 6] (1 + 
                   5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                 3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
               Rational[1, 3] (
                 Rational[1, 6] (-1 - 5 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                 3^Rational[1, 2] 
                  Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])) - 
             3.4911790260219453` (
              Rational[1, 3] (1 + 
                2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Rational[1, 6] (-1 - 5 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
              Rational[1, 3] (
                Rational[1, 6] (2 - 2 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-2 + 
                  2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                3^Rational[1, 2] 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
              Rational[1, 3] (
                Rational[1, 6] (1 + 
                  5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])), 11 - 
             10.473537078065835` (
              Rational[1, 3] (1 + 
                2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Rational[1, 6] (1 + 
                  5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
              Rational[1, 3] (
                Rational[1, 6] (-1 - 5 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                3^Rational[1, 2] 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
              Rational[1, 3] (
                Rational[1, 6] (2 - 2 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-2 + 
                  2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])) - 
             3.4911790260219453` (
              Rational[1, 3] (1 + 
                2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Rational[1, 6] (2 - 2 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-2 + 
                  2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
              Rational[1, 3] (
                Rational[1, 6] (1 + 
                  5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                3^Rational[1, 2] 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
              Rational[1, 3] (
                Rational[1, 6] (-1 - 5 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])) + 
             3.4911790260219453` (
               Rational[1, 3] (1 + 
                 2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Rational[1, 6] (-1 - 5 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
               Rational[1, 3] (
                 Rational[1, 6] (2 - 2 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-2 + 
                   2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                 3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
               Rational[1, 3] (
                 Rational[1, 6] (1 + 
                   5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                 3^Rational[1, 2] 
                  Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])), 11 - 
             10.473537078065835` (
              Rational[1, 3] (1 + 
                2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Rational[1, 6] (1 + 
                  5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
              Rational[1, 3] (
                Rational[1, 6] (-1 - 5 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                3^Rational[1, 2] 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
              Rational[1, 3] (
                Rational[1, 6] (2 - 2 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-2 + 
                  2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])) + 
             3.4911790260219453` (
               Rational[1, 3] (1 + 
                 2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Rational[1, 6] (2 - 2 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-2 + 
                   2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
               Rational[1, 3] (
                 Rational[1, 6] (1 + 
                   5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                 3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
               Rational[1, 3] (
                 Rational[1, 6] (-1 - 5 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                 3^Rational[1, 2] 
                  Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])) + 
             3.4911790260219453` (
               Rational[1, 3] (1 + 
                 2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Rational[1, 6] (-1 - 5 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
               Rational[1, 3] (
                 Rational[1, 6] (2 - 2 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-2 + 
                   2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                 3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
               Rational[1, 3] (
                 Rational[1, 6] (1 + 
                   5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                 3^Rational[1, 2] 
                  Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])), 11 + 
             10.473537078065835` (
               Rational[1, 3] (1 + 
                 2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Rational[1, 6] (1 + 
                   5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
               Rational[1, 3] (
                 Rational[1, 6] (-1 - 5 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                 3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
               Rational[1, 3] (
                 Rational[1, 6] (2 - 2 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-2 + 
                   2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                 3^Rational[1, 2] 
                  Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])) - 
             3.4911790260219453` (
              Rational[1, 3] (1 + 
                2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Rational[1, 6] (2 - 2 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-2 + 
                  2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
              Rational[1, 3] (
                Rational[1, 6] (1 + 
                  5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                3^Rational[1, 2] 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
              Rational[1, 3] (
                Rational[1, 6] (-1 - 5 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])) - 
             3.4911790260219453` (
              Rational[1, 3] (1 + 
                2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Rational[1, 6] (-1 - 5 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
              Rational[1, 3] (
                Rational[1, 6] (2 - 2 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-2 + 
                  2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                3^Rational[1, 2] 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
              Rational[1, 3] (
                Rational[1, 6] (1 + 
                  5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])), 11 + 
             10.473537078065835` (
               Rational[1, 3] (1 + 
                 2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Rational[1, 6] (1 + 
                   5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
               Rational[1, 3] (
                 Rational[1, 6] (-1 - 5 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                 3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
               Rational[1, 3] (
                 Rational[1, 6] (2 - 2 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-2 + 
                   2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                 3^Rational[1, 2] 
                  Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])) + 
             3.4911790260219453` (
               Rational[1, 3] (1 + 
                 2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Rational[1, 6] (2 - 2 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-2 + 
                   2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
               Rational[1, 3] (
                 Rational[1, 6] (1 + 
                   5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                 3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
               Rational[1, 3] (
                 Rational[1, 6] (-1 - 5 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                 3^Rational[1, 2] 
                  Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])) - 
             3.4911790260219453` (
              Rational[1, 3] (1 + 
                2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Rational[1, 6] (-1 - 5 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
              Rational[1, 3] (
                Rational[1, 6] (2 - 2 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-2 + 
                  2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                3^Rational[1, 2] 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
              Rational[1, 3] (
                Rational[1, 6] (1 + 
                  5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])), 11 + 
             10.473537078065835` (
               Rational[1, 3] (1 + 
                 2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Rational[1, 6] (1 + 
                   5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
               Rational[1, 3] (
                 Rational[1, 6] (-1 - 5 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                 3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
               Rational[1, 3] (
                 Rational[1, 6] (2 - 2 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-2 + 
                   2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                 3^Rational[1, 2] 
                  Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])) - 
             3.4911790260219453` (
              Rational[1, 3] (1 + 
                2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Rational[1, 6] (2 - 2 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-2 + 
                  2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
              Rational[1, 3] (
                Rational[1, 6] (1 + 
                  5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                3^Rational[1, 2] 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
              Rational[1, 3] (
                Rational[1, 6] (-1 - 5 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])) + 
             3.4911790260219453` (
               Rational[1, 3] (1 + 
                 2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Rational[1, 6] (-1 - 5 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
               Rational[1, 3] (
                 Rational[1, 6] (2 - 2 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-2 + 
                   2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                 3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
               Rational[1, 3] (
                 Rational[1, 6] (1 + 
                   5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                 3^Rational[1, 2] 
                  Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])), 11 + 
             10.473537078065835` (
               Rational[1, 3] (1 + 
                 2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Rational[1, 6] (1 + 
                   5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
               Rational[1, 3] (
                 Rational[1, 6] (-1 - 5 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                 3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
               Rational[1, 3] (
                 Rational[1, 6] (2 - 2 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-2 + 
                   2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                 3^Rational[1, 2] 
                  Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])) + 
             3.4911790260219453` (
               Rational[1, 3] (1 + 
                 2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Rational[1, 6] (2 - 2 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-2 + 
                   2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
               Rational[1, 3] (
                 Rational[1, 6] (1 + 
                   5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                 3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
               Rational[1, 3] (
                 Rational[1, 6] (-1 - 5 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                 3^Rational[1, 2] 
                  Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])) + 
             3.4911790260219453` (
               Rational[1, 3] (1 + 
                 2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Rational[1, 6] (-1 - 5 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
               Rational[1, 3] (
                 Rational[1, 6] (2 - 2 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-2 + 
                   2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                 3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
               Rational[1, 3] (
                 Rational[1, 6] (1 + 
                   5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                 3^Rational[1, 2] 
                  Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])), 11 - 
             3.4911790260219453` (
              Rational[1, 3] (1 + 
                2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Rational[1, 6] (1 + 
                  5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
              Rational[1, 3] (
                Rational[1, 6] (-1 - 5 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                3^Rational[1, 2] 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
              Rational[1, 3] (
                Rational[1, 6] (2 - 2 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-2 + 
                  2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])) - 
             3.4911790260219453` (
              Rational[1, 3] (1 + 
                2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Rational[1, 6] (2 - 2 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-2 + 
                  2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
              Rational[1, 3] (
                Rational[1, 6] (1 + 
                  5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                3^Rational[1, 2] 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
              Rational[1, 3] (
                Rational[1, 6] (-1 - 5 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])) - 
             10.473537078065835` (
              Rational[1, 3] (1 + 
                2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Rational[1, 6] (-1 - 5 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
              Rational[1, 3] (
                Rational[1, 6] (2 - 2 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-2 + 
                  2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                3^Rational[1, 2] 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
              Rational[1, 3] (
                Rational[1, 6] (1 + 
                  5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])), 11 - 
             3.4911790260219453` (
              Rational[1, 3] (1 + 
                2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Rational[1, 6] (1 + 
                  5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
              Rational[1, 3] (
                Rational[1, 6] (-1 - 5 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                3^Rational[1, 2] 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
              Rational[1, 3] (
                Rational[1, 6] (2 - 2 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-2 + 
                  2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])) + 
             3.4911790260219453` (
               Rational[1, 3] (1 + 
                 2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Rational[1, 6] (2 - 2 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-2 + 
                   2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
               Rational[1, 3] (
                 Rational[1, 6] (1 + 
                   5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                 3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
               Rational[1, 3] (
                 Rational[1, 6] (-1 - 5 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                 3^Rational[1, 2] 
                  Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])) - 
             10.473537078065835` (
              Rational[1, 3] (1 + 
                2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Rational[1, 6] (-1 - 5 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
              Rational[1, 3] (
                Rational[1, 6] (2 - 2 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-2 + 
                  2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                3^Rational[1, 2] 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
              Rational[1, 3] (
                Rational[1, 6] (1 + 
                  5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])), 11 - 
             3.4911790260219453` (
              Rational[1, 3] (1 + 
                2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Rational[1, 6] (1 + 
                  5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
              Rational[1, 3] (
                Rational[1, 6] (-1 - 5 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                3^Rational[1, 2] 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
              Rational[1, 3] (
                Rational[1, 6] (2 - 2 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-2 + 
                  2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])) - 
             3.4911790260219453` (
              Rational[1, 3] (1 + 
                2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Rational[1, 6] (2 - 2 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-2 + 
                  2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
              Rational[1, 3] (
                Rational[1, 6] (1 + 
                  5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                3^Rational[1, 2] 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
              Rational[1, 3] (
                Rational[1, 6] (-1 - 5 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])) + 
             10.473537078065835` (
               Rational[1, 3] (1 + 
                 2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Rational[1, 6] (-1 - 5 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
               Rational[1, 3] (
                 Rational[1, 6] (2 - 2 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-2 + 
                   2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                 3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
               Rational[1, 3] (
                 Rational[1, 6] (1 + 
                   5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                 3^Rational[1, 2] 
                  Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])), 11 - 
             3.4911790260219453` (
              Rational[1, 3] (1 + 
                2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Rational[1, 6] (1 + 
                  5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
              Rational[1, 3] (
                Rational[1, 6] (-1 - 5 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                3^Rational[1, 2] 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
              Rational[1, 3] (
                Rational[1, 6] (2 - 2 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-2 + 
                  2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])) + 
             3.4911790260219453` (
               Rational[1, 3] (1 + 
                 2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Rational[1, 6] (2 - 2 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-2 + 
                   2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
               Rational[1, 3] (
                 Rational[1, 6] (1 + 
                   5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                 3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
               Rational[1, 3] (
                 Rational[1, 6] (-1 - 5 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                 3^Rational[1, 2] 
                  Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])) + 
             10.473537078065835` (
               Rational[1, 3] (1 + 
                 2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Rational[1, 6] (-1 - 5 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
               Rational[1, 3] (
                 Rational[1, 6] (2 - 2 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-2 + 
                   2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                 3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
               Rational[1, 3] (
                 Rational[1, 6] (1 + 
                   5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                 3^Rational[1, 2] 
                  Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])), 11 + 
             3.4911790260219453` (
               Rational[1, 3] (1 + 
                 2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Rational[1, 6] (1 + 
                   5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
               Rational[1, 3] (
                 Rational[1, 6] (-1 - 5 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                 3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
               Rational[1, 3] (
                 Rational[1, 6] (2 - 2 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-2 + 
                   2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                 3^Rational[1, 2] 
                  Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])) - 
             3.4911790260219453` (
              Rational[1, 3] (1 + 
                2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Rational[1, 6] (2 - 2 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-2 + 
                  2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
              Rational[1, 3] (
                Rational[1, 6] (1 + 
                  5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                3^Rational[1, 2] 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
              Rational[1, 3] (
                Rational[1, 6] (-1 - 5 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])) - 
             10.473537078065835` (
              Rational[1, 3] (1 + 
                2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Rational[1, 6] (-1 - 5 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
              Rational[1, 3] (
                Rational[1, 6] (2 - 2 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-2 + 
                  2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                3^Rational[1, 2] 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
              Rational[1, 3] (
                Rational[1, 6] (1 + 
                  5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])), 11 + 
             3.4911790260219453` (
               Rational[1, 3] (1 + 
                 2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Rational[1, 6] (1 + 
                   5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
               Rational[1, 3] (
                 Rational[1, 6] (-1 - 5 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                 3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
               Rational[1, 3] (
                 Rational[1, 6] (2 - 2 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-2 + 
                   2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                 3^Rational[1, 2] 
                  Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])) + 
             3.4911790260219453` (
               Rational[1, 3] (1 + 
                 2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Rational[1, 6] (2 - 2 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-2 + 
                   2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
               Rational[1, 3] (
                 Rational[1, 6] (1 + 
                   5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                 3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
               Rational[1, 3] (
                 Rational[1, 6] (-1 - 5 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                 3^Rational[1, 2] 
                  Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])) - 
             10.473537078065835` (
              Rational[1, 3] (1 + 
                2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Rational[1, 6] (-1 - 5 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
              Rational[1, 3] (
                Rational[1, 6] (2 - 2 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-2 + 
                  2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                3^Rational[1, 2] 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
              Rational[1, 3] (
                Rational[1, 6] (1 + 
                  5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])), 11 + 
             3.4911790260219453` (
               Rational[1, 3] (1 + 
                 2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Rational[1, 6] (1 + 
                   5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
               Rational[1, 3] (
                 Rational[1, 6] (-1 - 5 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                 3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
               Rational[1, 3] (
                 Rational[1, 6] (2 - 2 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-2 + 
                   2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                 3^Rational[1, 2] 
                  Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])) - 
             3.4911790260219453` (
              Rational[1, 3] (1 + 
                2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Rational[1, 6] (2 - 2 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-2 + 
                  2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
              Rational[1, 3] (
                Rational[1, 6] (1 + 
                  5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                3^Rational[1, 2] 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
              Rational[1, 3] (
                Rational[1, 6] (-1 - 5 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])) + 
             10.473537078065835` (
               Rational[1, 3] (1 + 
                 2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Rational[1, 6] (-1 - 5 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
               Rational[1, 3] (
                 Rational[1, 6] (2 - 2 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-2 + 
                   2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                 3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
               Rational[1, 3] (
                 Rational[1, 6] (1 + 
                   5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                 3^Rational[1, 2] 
                  Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])), 11 + 
             3.4911790260219453` (
               Rational[1, 3] (1 + 
                 2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Rational[1, 6] (1 + 
                   5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
               Rational[1, 3] (
                 Rational[1, 6] (-1 - 5 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                 3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
               Rational[1, 3] (
                 Rational[1, 6] (2 - 2 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-2 + 
                   2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                 3^Rational[1, 2] 
                  Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])) + 
             3.4911790260219453` (
               Rational[1, 3] (1 + 
                 2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Rational[1, 6] (2 - 2 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-2 + 
                   2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
               Rational[1, 3] (
                 Rational[1, 6] (1 + 
                   5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                 3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
               Rational[1, 3] (
                 Rational[1, 6] (-1 - 5 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                 3^Rational[1, 2] 
                  Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])) + 
             10.473537078065835` (
               Rational[1, 3] (1 + 
                 2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Rational[1, 6] (-1 - 5 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
               Rational[1, 3] (
                 Rational[1, 6] (2 - 2 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-2 + 
                   2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                 3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
               Rational[1, 3] (
                 Rational[1, 6] (1 + 
                   5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                 3^Rational[1, 2] 
                  Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])), 11 - 
             3.4911790260219453` (
              Rational[1, 3] (1 + 
                2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Rational[1, 6] (1 + 
                  5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
              Rational[1, 3] (
                Rational[1, 6] (-1 - 5 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                3^Rational[1, 2] 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
              Rational[1, 3] (
                Rational[1, 6] (2 - 2 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-2 + 
                  2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])) - 
             10.473537078065835` (
              Rational[1, 3] (1 + 
                2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Rational[1, 6] (2 - 2 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-2 + 
                  2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
              Rational[1, 3] (
                Rational[1, 6] (1 + 
                  5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                3^Rational[1, 2] 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
              Rational[1, 3] (
                Rational[1, 6] (-1 - 5 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])) - 
             3.4911790260219453` (
              Rational[1, 3] (1 + 
                2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Rational[1, 6] (-1 - 5 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
              Rational[1, 3] (
                Rational[1, 6] (2 - 2 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-2 + 
                  2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                3^Rational[1, 2] 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
              Rational[1, 3] (
                Rational[1, 6] (1 + 
                  5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])), 11 - 
             3.4911790260219453` (
              Rational[1, 3] (1 + 
                2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Rational[1, 6] (1 + 
                  5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
              Rational[1, 3] (
                Rational[1, 6] (-1 - 5 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                3^Rational[1, 2] 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
              Rational[1, 3] (
                Rational[1, 6] (2 - 2 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-2 + 
                  2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])) + 
             10.473537078065835` (
               Rational[1, 3] (1 + 
                 2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Rational[1, 6] (2 - 2 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-2 + 
                   2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
               Rational[1, 3] (
                 Rational[1, 6] (1 + 
                   5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                 3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
               Rational[1, 3] (
                 Rational[1, 6] (-1 - 5 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                 3^Rational[1, 2] 
                  Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])) - 
             3.4911790260219453` (
              Rational[1, 3] (1 + 
                2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Rational[1, 6] (-1 - 5 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
              Rational[1, 3] (
                Rational[1, 6] (2 - 2 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-2 + 
                  2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                3^Rational[1, 2] 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
              Rational[1, 3] (
                Rational[1, 6] (1 + 
                  5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])), 11 - 
             3.4911790260219453` (
              Rational[1, 3] (1 + 
                2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Rational[1, 6] (1 + 
                  5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
              Rational[1, 3] (
                Rational[1, 6] (-1 - 5 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                3^Rational[1, 2] 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
              Rational[1, 3] (
                Rational[1, 6] (2 - 2 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-2 + 
                  2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])) - 
             10.473537078065835` (
              Rational[1, 3] (1 + 
                2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Rational[1, 6] (2 - 2 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-2 + 
                  2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
              Rational[1, 3] (
                Rational[1, 6] (1 + 
                  5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                3^Rational[1, 2] 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
              Rational[1, 3] (
                Rational[1, 6] (-1 - 5 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])) + 
             3.4911790260219453` (
               Rational[1, 3] (1 + 
                 2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Rational[1, 6] (-1 - 5 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
               Rational[1, 3] (
                 Rational[1, 6] (2 - 2 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-2 + 
                   2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                 3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
               Rational[1, 3] (
                 Rational[1, 6] (1 + 
                   5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                 3^Rational[1, 2] 
                  Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])), 11 - 
             3.4911790260219453` (
              Rational[1, 3] (1 + 
                2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Rational[1, 6] (1 + 
                  5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
              Rational[1, 3] (
                Rational[1, 6] (-1 - 5 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                3^Rational[1, 2] 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
              Rational[1, 3] (
                Rational[1, 6] (2 - 2 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-2 + 
                  2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])) + 
             10.473537078065835` (
               Rational[1, 3] (1 + 
                 2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Rational[1, 6] (2 - 2 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-2 + 
                   2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
               Rational[1, 3] (
                 Rational[1, 6] (1 + 
                   5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                 3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
               Rational[1, 3] (
                 Rational[1, 6] (-1 - 5 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                 3^Rational[1, 2] 
                  Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])) + 
             3.4911790260219453` (
               Rational[1, 3] (1 + 
                 2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Rational[1, 6] (-1 - 5 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
               Rational[1, 3] (
                 Rational[1, 6] (2 - 2 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-2 + 
                   2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                 3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
               Rational[1, 3] (
                 Rational[1, 6] (1 + 
                   5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                 3^Rational[1, 2] 
                  Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])), 11 + 
             3.4911790260219453` (
               Rational[1, 3] (1 + 
                 2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Rational[1, 6] (1 + 
                   5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
               Rational[1, 3] (
                 Rational[1, 6] (-1 - 5 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                 3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
               Rational[1, 3] (
                 Rational[1, 6] (2 - 2 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-2 + 
                   2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                 3^Rational[1, 2] 
                  Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])) - 
             10.473537078065835` (
              Rational[1, 3] (1 + 
                2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Rational[1, 6] (2 - 2 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-2 + 
                  2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
              Rational[1, 3] (
                Rational[1, 6] (1 + 
                  5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                3^Rational[1, 2] 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
              Rational[1, 3] (
                Rational[1, 6] (-1 - 5 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])) - 
             3.4911790260219453` (
              Rational[1, 3] (1 + 
                2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Rational[1, 6] (-1 - 5 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
              Rational[1, 3] (
                Rational[1, 6] (2 - 2 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-2 + 
                  2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                3^Rational[1, 2] 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
              Rational[1, 3] (
                Rational[1, 6] (1 + 
                  5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])), 11 + 
             3.4911790260219453` (
               Rational[1, 3] (1 + 
                 2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Rational[1, 6] (1 + 
                   5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
               Rational[1, 3] (
                 Rational[1, 6] (-1 - 5 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                 3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
               Rational[1, 3] (
                 Rational[1, 6] (2 - 2 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-2 + 
                   2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                 3^Rational[1, 2] 
                  Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])) + 
             10.473537078065835` (
               Rational[1, 3] (1 + 
                 2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Rational[1, 6] (2 - 2 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-2 + 
                   2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
               Rational[1, 3] (
                 Rational[1, 6] (1 + 
                   5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                 3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
               Rational[1, 3] (
                 Rational[1, 6] (-1 - 5 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                 3^Rational[1, 2] 
                  Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])) - 
             3.4911790260219453` (
              Rational[1, 3] (1 + 
                2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Rational[1, 6] (-1 - 5 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
              Rational[1, 3] (
                Rational[1, 6] (2 - 2 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-2 + 
                  2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                3^Rational[1, 2] 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
              Rational[1, 3] (
                Rational[1, 6] (1 + 
                  5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])), 11 + 
             3.4911790260219453` (
               Rational[1, 3] (1 + 
                 2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Rational[1, 6] (1 + 
                   5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
               Rational[1, 3] (
                 Rational[1, 6] (-1 - 5 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                 3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
               Rational[1, 3] (
                 Rational[1, 6] (2 - 2 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-2 + 
                   2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                 3^Rational[1, 2] 
                  Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])) - 
             10.473537078065835` (
              Rational[1, 3] (1 + 
                2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Rational[1, 6] (2 - 2 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-2 + 
                  2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
              Rational[1, 3] (
                Rational[1, 6] (1 + 
                  5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                3^Rational[1, 2] 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
              Rational[1, 3] (
                Rational[1, 6] (-1 - 5 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])) + 
             3.4911790260219453` (
               Rational[1, 3] (1 + 
                 2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Rational[1, 6] (-1 - 5 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
               Rational[1, 3] (
                 Rational[1, 6] (2 - 2 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-2 + 
                   2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                 3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
               Rational[1, 3] (
                 Rational[1, 6] (1 + 
                   5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                 3^Rational[1, 2] 
                  Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])), 11 + 
             3.4911790260219453` (
               Rational[1, 3] (1 + 
                 2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Rational[1, 6] (1 + 
                   5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
               Rational[1, 3] (
                 Rational[1, 6] (-1 - 5 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                 3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
               Rational[1, 3] (
                 Rational[1, 6] (2 - 2 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-2 + 
                   2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                 3^Rational[1, 2] 
                  Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])) + 
             10.473537078065835` (
               Rational[1, 3] (1 + 
                 2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Rational[1, 6] (2 - 2 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-2 + 
                   2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
               Rational[1, 3] (
                 Rational[1, 6] (1 + 
                   5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                 3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
               Rational[1, 3] (
                 Rational[1, 6] (-1 - 5 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                 3^Rational[1, 2] 
                  Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])) + 
             3.4911790260219453` (
               Rational[1, 3] (1 + 
                 2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Rational[1, 6] (-1 - 5 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
               Rational[1, 3] (
                 Rational[1, 6] (2 - 2 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-2 + 
                   2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                 3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
               Rational[1, 3] (
                 Rational[1, 6] (1 + 
                   5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                 3^Rational[1, 2] 
                  Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]))} == 0, 
           "Tooltip"]& ]}}], {}}, {
      GraphicsComplexBox[CompressedData["
1:eJxdlmuIlGUUx991dVldWWZ3x3V2d3TfeXf2ndnZAYmkoNQ5RGqSi2WRt1x1
u0llCUG3pQ3vXT6EmZosFEar9iEkKxHU5rEMuhAERbAQWPnJAtsSpPJS9D7n
nOH898vy5/zm/57nPM85z5MbenL5Q5OCILi3Lgj+/799yfH7zr061wXJX5kG
jzaNDL0y1807seTYhb39tJb154uPD7Q/WqJthi9p/NaE76N1rM8mfJF2Gr6o
ce9fAD6mHYaPge/V/DyfJ5t/HvLvAf8I8onAPwd8CPmEGn92854Hv+vv1vW/
/Nrjo+Xvs1CfrMafTvgu/f2uhM/QLsNnaAPHn0/4map3Jnwa8k+r33MJ36b6
pYRPQf4prc/vP8VfHlrRrHyqe/ymVUemgn+jxv9M+AbVzQlfB/6Bxs+fGXh9
4OjVinwvt+DYpmN3XarY/ZqoCH9m22h+dPCC6isTuzft2fEV8EEgfg1/JPGq
1Pe4/33V1n+iKnzkv18V/198flXwd7Yedaon/Pqd5RvdoK2fs/VqdlB/Z/e/
pv15agM+7ex+1rTf75nO7lcG+IyT+jzjzx/kn9X8+fyq9nw38KGz/Rc66B/I
P3LQf8D3gH8e/Gua+x/8Y+Bj8C9AfYqQT9HB/HJb7XwD/5Jbz3q+n4+qPV92
3M8kmvuXiHn+Pp1hv+2GL2m8wvnI7x3nK1rWY/0Lkg/7x1IvknpZ/15ZH/Na
b5L9sHwP5B+Bf6Tfr/B5WG/yD1XLeRK/ET5vorfyebT+WeC71G8rn3dbn4zG
X+R+Eb2F+8n6p8G/DfgU5F/T17jf5feTeR5Y/0bgG1TX23lDMo+U53klegrP
M+s/ofG/eB6KnuPnaRX8A9G38LwVfZHn8TbrL/Ocmniei/8Vnve2PoHcX1TH
94XEr/N9AvXR+CS+j3Q/f/b3FdSfYH/kfqMX+D60+et9yeelpkf4vrX1yQCf
Ab4L8s8CnwW+G/z1PcH9FJLt5xzZeRKRnQeRrp/4vWPrkyc7D/IE/U92/sSQ
T0y2nwvgXwS+KO8dWsDvQVv/Etl5U4L19tOQ8S/TJ5+Ft89busiJ3tey8Kn4
jkXucHDzhnBuv+qV/37x1rmvS3Ta8CXay/H3Er5P9YqEL9IpwxeBL6j2/jHk
E9Mbhu9V7f3zkE8e+B7gI8gn0vUdSfgcrDcE/1Djy+qe+JQ2zlb9wfXd86v7
ZwGf1e/fk/Cdqt9P+A7gM1qPuxO+XfXRhJ8BfFr9lid8K/i3AJ/SfN+e9OP2
Ld9OVz10rWd4ZE4T8I3qN5bwk1WvTvh6qGeg+S6ccmJq/cG/K6JP/rP48tXB
yxXrP1GR7w9P29zWcNt51dN+6x6/NDwOfBCI38Vfk3hV9E7/+yr4V8XvrP++
8hWfX/Wk9XeyvrV+fU74g379Duqj8XW+fqrf8fUFPuXsfrY4u9+twKedPV8z
nD1/7cBnwL8D/DuBzwI/C/jZwIcO+sPZeZEDPnK2v2ua+9PZ85N3dn7kge8F
/xjyqWnfzwXgi+BfBP8+4EvgXwL/ftWeLzueXySa4zRmeVrNfqcMX5LzR4c5
H9GrOF/Rsh7rX1C9hutx2vjHsl46xPXca/LJg38e+B7gI8g/Aj4HfKhazpPo
AT5voj/k82j9s8B3At8B/hng21V/xP1k65PW+FLuR+vfovWVfha9j/td9GM8
D6y/zgs6wPNE9CN23jAfqL6B55Xob3ie2frovKOVPA9FL/PztGrz13lKN/K8
Ff0Az2Obv85r+oHnueiynffiL/cBPcz3heg3+T6B+mh8I99Htl7TyfqnyO5n
C9n9biVbn7Tcd/Qx36ei7+T71tYnA/4d4N8J/lnwnwX+s8E/pP2s7+f3hugx
fo9Af5GdHzU9Zt870r8E/U22P3vBPwY+Br4A+ReBLwLfB/4lXd8afk+Kfte+
N5kv039UsZyr
       "], {{{}, {}, 
         TagBox[
          TooltipBox[{
            Directive[
             AbsoluteThickness[1.6], 
             GrayLevel[0], 
             Thickness[0.01]], 
            
            LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 
             17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 
             33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 
             49, 50, 51, 52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 
             65, 66, 67, 68, 69, 70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 
             81, 82, 83, 84, 85}]}, 
           RowBox[{
             RowBox[{"3", "+", 
               RowBox[{"3.4911790260219453`", " ", 
                 RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                   ")"}]}], "+", 
               RowBox[{"3.4911790260219453`", " ", 
                 RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                   ")"}]}], "+", 
               RowBox[{"3.4911790260219453`", " ", 
                 RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                   ")"}]}]}], "\[Equal]", "0.`"}]], 
          Annotation[#, 
           3 + 3.4911790260219453` (
              Rational[1, 3] (1 + 
                2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Rational[1, 6] (1 + 
                  5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
              Rational[1, 3] (
                Rational[1, 6] (-1 - 5 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                3^Rational[1, 2] 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
              Rational[1, 3] (
                Rational[1, 6] (2 - 2 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-2 + 
                  2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])) + 
            3.4911790260219453` (
              Rational[1, 3] (1 + 
                2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Rational[1, 6] (2 - 2 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-2 + 
                  2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
              Rational[1, 3] (
                Rational[1, 6] (1 + 
                  5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                3^Rational[1, 2] 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
              Rational[1, 3] (
                Rational[1, 6] (-1 - 5 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])) + 
            3.4911790260219453` (
              Rational[1, 3] (1 + 
                2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Rational[1, 6] (-1 - 5 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
              Rational[1, 3] (
                Rational[1, 6] (2 - 2 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-2 + 
                  2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                3^Rational[1, 2] 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
              Rational[1, 3] (
                Rational[1, 6] (1 + 
                  5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])) == 0., 
           "Tooltip"]& ], 
         TagBox[
          TooltipBox[{
            Directive[
             AbsoluteThickness[1.6], 
             GrayLevel[0], 
             Thickness[0.01]], 
            
            LineBox[{86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 97, 98, 99, 
             100, 101, 102, 103, 104, 105, 106, 107, 108, 109, 110, 111, 112, 
             113, 114, 115, 116, 117, 118, 119, 120, 121, 122, 123, 124, 125, 
             126, 127, 128, 129, 130, 131, 132, 133, 134, 135, 136, 137, 138, 
             139, 140, 141, 142, 143, 144, 145, 146, 147, 148, 149, 150, 151, 
             152, 153, 154, 155, 156, 157, 158, 159, 160, 161, 162, 163, 164, 
             165, 166, 167, 168, 169, 170}]}, 
           RowBox[{
             RowBox[{"3", "-", 
               RowBox[{"3.4911790260219453`", " ", 
                 RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                   ")"}]}], "-", 
               RowBox[{"3.4911790260219453`", " ", 
                 RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                   ")"}]}], "-", 
               RowBox[{"3.4911790260219453`", " ", 
                 RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                   ")"}]}]}], "\[Equal]", "0.`"}]], 
          Annotation[#, 
           3 - 3.4911790260219453` (
             Rational[1, 3] (1 + 
               2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
               Rational[1, 6] (1 + 
                 5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
               Rational[1, 6] (-1 + 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                 2 6^Rational[1, 2] 
                  Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
             Rational[1, 3] (
               Rational[1, 6] (-1 - 5 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
               Rational[1, 6] (1 - Cos[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                 2 6^Rational[1, 2] 
                  Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
               Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
               3^Rational[1, 2] 
               Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
             Rational[1, 3] (
               Rational[1, 6] (2 - 2 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                 6^Rational[1, 2] 
                  Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
               Rational[1, 6] (-2 + 
                 2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                 6^Rational[1, 2] 
                  Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
               Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
               3^Rational[1, 2] 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])) - 
            3.4911790260219453` (
             Rational[1, 3] (1 + 
               2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
               Rational[1, 6] (2 - 2 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                 6^Rational[1, 2] 
                  Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
               Rational[1, 6] (-2 + 
                 2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                 6^Rational[1, 2] 
                  Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
             Rational[1, 3] (
               Rational[1, 6] (1 + 
                 5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
               Rational[1, 6] (-1 + 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                 2 6^Rational[1, 2] 
                  Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
               Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
               3^Rational[1, 2] 
               Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
             Rational[1, 3] (
               Rational[1, 6] (-1 - 5 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
               Rational[1, 6] (1 - Cos[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                 2 6^Rational[1, 2] 
                  Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
               Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
               3^Rational[1, 2] 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])) - 
            3.4911790260219453` (
             Rational[1, 3] (1 + 
               2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
               Rational[1, 6] (-1 - 5 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
               Rational[1, 6] (1 - Cos[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                 2 6^Rational[1, 2] 
                  Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
             Rational[1, 3] (
               Rational[1, 6] (2 - 2 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                 6^Rational[1, 2] 
                  Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
               Rational[1, 6] (-2 + 
                 2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                 6^Rational[1, 2] 
                  Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
               Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
               3^Rational[1, 2] 
               Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
             Rational[1, 3] (
               Rational[1, 6] (1 + 
                 5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
               Rational[1, 6] (-1 + 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                 2 6^Rational[1, 2] 
                  Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
               Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
               3^Rational[1, 2] 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])) == 0., 
           "Tooltip"]& ], 
         TagBox[
          TooltipBox[{
            Directive[
             AbsoluteThickness[1.6], 
             GrayLevel[0], 
             Thickness[0.01]], 
            
            LineBox[{171, 172, 173, 174, 175, 176, 177, 178, 179, 180, 181, 
             182, 183, 184, 185, 186, 187, 188, 189, 190, 191, 192, 193, 194, 
             195, 196, 197, 198, 199, 200, 201, 202, 203, 204, 205, 206, 207, 
             208, 209, 210, 211, 212, 213, 214, 215, 216, 217, 218, 219, 220, 
             221, 222, 223, 224, 225, 226, 227, 228, 229, 230, 231, 232, 233, 
             234, 235, 236, 237, 238, 239, 240, 241, 242, 243, 244, 245, 246, 
             247, 248, 249, 250, 251, 252, 253, 254, 255}]}, 
           RowBox[{
             RowBox[{"3", "+", 
               RowBox[{"1.7455895130109726`", " ", 
                 RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                   ")"}]}], "+", 
               RowBox[{"1.7455895130109726`", " ", 
                 RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                   ")"}]}], "+", 
               RowBox[{"1.7455895130109726`", " ", 
                 RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                   ")"}]}]}], "\[Equal]", "0.`"}]], 
          Annotation[#, 
           3 + 1.7455895130109726` (
              Rational[1, 3] (1 + 
                2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Rational[1, 6] (1 + 
                  5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
              Rational[1, 3] (
                Rational[1, 6] (-1 - 5 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                3^Rational[1, 2] 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
              Rational[1, 3] (
                Rational[1, 6] (2 - 2 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-2 + 
                  2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])) + 
            1.7455895130109726` (
              Rational[1, 3] (1 + 
                2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Rational[1, 6] (2 - 2 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-2 + 
                  2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
              Rational[1, 3] (
                Rational[1, 6] (1 + 
                  5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                3^Rational[1, 2] 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
              Rational[1, 3] (
                Rational[1, 6] (-1 - 5 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])) + 
            1.7455895130109726` (
              Rational[1, 3] (1 + 
                2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Rational[1, 6] (-1 - 5 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
              Rational[1, 3] (
                Rational[1, 6] (2 - 2 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-2 + 
                  2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                3^Rational[1, 2] 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
              Rational[1, 3] (
                Rational[1, 6] (1 + 
                  5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])) == 0., 
           "Tooltip"]& ], 
         TagBox[
          TooltipBox[{
            Directive[
             AbsoluteThickness[1.6], 
             GrayLevel[0], 
             Thickness[0.01]], 
            LineBox[CompressedData["
1:eJwNxllWQQEAAND3hEJRoWjWqEFp0IRSKSpNaAMWUPv/cz/uObc0+u//hUEQ
/BJISIQJosSIM8kUCZKkmGaGNBlmmWOeLDnyLLBIgSJLLLPCKmuss0GJTbbY
Zodd9iizzwGHHFHhmBOqnHLGORfUuOSKa264pU6DJnfc0+KBR55o88wLHbq8
8sY7PT745ItvfugzYMgYP9cQUA==
             "]]}, 
           RowBox[{
             RowBox[{"3", "-", 
               RowBox[{"1.7455895130109726`", " ", 
                 RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                   ")"}]}], "-", 
               RowBox[{"1.7455895130109726`", " ", 
                 RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                   ")"}]}], "-", 
               RowBox[{"1.7455895130109726`", " ", 
                 RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                   ")"}]}]}], "\[Equal]", "0.`"}]], 
          Annotation[#, 
           3 - 1.7455895130109726` (
             Rational[1, 3] (1 + 
               2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
               Rational[1, 6] (1 + 
                 5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
               Rational[1, 6] (-1 + 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                 2 6^Rational[1, 2] 
                  Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
             Rational[1, 3] (
               Rational[1, 6] (-1 - 5 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
               Rational[1, 6] (1 - Cos[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                 2 6^Rational[1, 2] 
                  Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
               Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
               3^Rational[1, 2] 
               Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
             Rational[1, 3] (
               Rational[1, 6] (2 - 2 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                 6^Rational[1, 2] 
                  Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
               Rational[1, 6] (-2 + 
                 2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                 6^Rational[1, 2] 
                  Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
               Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
               3^Rational[1, 2] 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])) - 
            1.7455895130109726` (
             Rational[1, 3] (1 + 
               2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
               Rational[1, 6] (2 - 2 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                 6^Rational[1, 2] 
                  Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
               Rational[1, 6] (-2 + 
                 2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                 6^Rational[1, 2] 
                  Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
             Rational[1, 3] (
               Rational[1, 6] (1 + 
                 5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
               Rational[1, 6] (-1 + 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                 2 6^Rational[1, 2] 
                  Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
               Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
               3^Rational[1, 2] 
               Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
             Rational[1, 3] (
               Rational[1, 6] (-1 - 5 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
               Rational[1, 6] (1 - Cos[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                 2 6^Rational[1, 2] 
                  Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
               Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
               3^Rational[1, 2] 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])) - 
            1.7455895130109726` (
             Rational[1, 3] (1 + 
               2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
               Rational[1, 6] (-1 - 5 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
               Rational[1, 6] (1 - Cos[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                 2 6^Rational[1, 2] 
                  Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
             Rational[1, 3] (
               Rational[1, 6] (2 - 2 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                 6^Rational[1, 2] 
                  Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
               Rational[1, 6] (-2 + 
                 2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                 6^Rational[1, 2] 
                  Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
               Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
               3^Rational[1, 2] 
               Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
             Rational[1, 3] (
               Rational[1, 6] (1 + 
                 5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
               Rational[1, 6] (-1 + 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                 2 6^Rational[1, 2] 
                  Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
               Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
               3^Rational[1, 2] 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])) == 0., 
           "Tooltip"]& ]}}], {}}}, {
    ImageSize -> Large, FrameStyle -> Directive[
       GrayLevel[0], 
       Thickness[Large], FontSize -> 20], FrameLabel -> {
       FormBox[
       "\"\\!\\(\\*SubscriptBox[\\(\[Theta]\\), \\(B\\)]\\), [deg]\"", 
        TraditionalForm], 
       FormBox[
       "\"\\!\\(\\*SubscriptBox[\\(\[Theta]\\), \\(P\\)]\\), [deg]\"", 
        TraditionalForm], 
       FormBox["\"111 Geometry\"", TraditionalForm]}, DisplayFunction -> 
     Identity, DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
     AxesOrigin -> {0., 0.}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, AxesLabel -> {None, None}, 
     FrameLabel -> {{None, None}, {None, None}}, DisplayFunction -> Identity, 
     AspectRatio -> 1, AxesLabel -> {None, None}, DisplayFunction :> Identity,
      Frame -> True, FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, 
       "DefaultGraphicsInteraction" -> {
        "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
         "Effects" -> {
          "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
           "Droplines" -> {
            "freeformCursorMode" -> True, 
             "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
       "GridLinesInFront" -> True}, PlotRange -> {{-60, 60}, {-14, 14}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{
      "\"111, 4.4 \[Angstrom]\"", "\"111, 2.2 \[Angstrom]\"", 
       "\"220, 2.2 \[Angstrom]\"", "\"400, 2.2 \[Angstrom]\"", 
       "\"311, 2.2 \[Angstrom]\""}, "LineLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.21] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.21] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.21] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.21] -> Baseline)], #4}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.21] -> Baseline)], #5}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontSize -> 20, FontFamily -> "Arial"}, Background -> Automatic, 
         StripOnInput -> False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.368417`", ",", "0.506779`", ",", "0.709798`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.880722`", ",", "0.611041`", ",", "0.142051`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]
                    ], BaseStyle -> Inherited, Evaluator -> Automatic, Method -> 
                    "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.560181`", ",", "0.691569`", ",", "0.194885`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.6150173333333333, 0.25708400000000003`, 
                    0.13945266666666667`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.922526`", ",", "0.385626`", ",", "0.209179`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.922526, 0.385626, 0.209179]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.922526, 0.385626, 0.209179], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.3523253333333333, 0.3137493333333333, 
                    0.46756733333333333`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.528488`", ",", "0.470624`", ",", "0.701351`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.528488, 0.470624, 0.701351]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.528488, 0.470624, 0.701351], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"FontSize", "\[Rule]", "20"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.760213500094822*^9, 3.760213526244309*^9}, 
   3.760213741400076*^9, 3.7602137973721733`*^9, 3.76021386236093*^9, 
   3.760213984047489*^9, 3.760214145156747*^9, 3.833817234124403*^9},
 CellLabel->"Out[26]=",ExpressionUUID->"7b2f5139-6140-41f7-bd3c-efab31cd850d"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"L2p2", "[", 
    RowBox[{"\[Theta]B_", ",", "\[Phi]P_"}], "]"}], "=", 
   RowBox[{
    RowBox[{
     RowBox[{"RP2", "[", "\[Phi]P", "]"}], ".", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"RB2", "[", "\[Theta]B", "]"}], ".", 
       RowBox[{"{", 
        RowBox[{"1", ",", 
         RowBox[{"-", "1"}], ",", "0"}], "}"}]}], ")"}]}], " ", "5.431", " ", 
    RowBox[{
     RowBox[{"Sqrt", "[", "2", "]"}], "/", "2.2"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"L4p4", "[", 
    RowBox[{"\[Theta]B_", ",", "\[Phi]P_"}], "]"}], "=", 
   RowBox[{
    RowBox[{
     RowBox[{"RP2", "[", "\[Phi]P", "]"}], ".", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"RB2", "[", "\[Theta]B", "]"}], ".", 
       RowBox[{"{", 
        RowBox[{"1", ",", 
         RowBox[{"-", "1"}], ",", "0"}], "}"}]}], ")"}]}], " ", "5.431", " ", 
    RowBox[{
     RowBox[{"Sqrt", "[", "2", "]"}], "/", "4.4"}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.7589217704447107`*^9, 3.758921784187711*^9}, {
  3.758921911923711*^9, 3.7589220180697107`*^9}, {3.7589221471677103`*^9, 
  3.7589221488707104`*^9}, {3.7589243446417103`*^9, 3.7589243638077106`*^9}},
 CellLabel->"In[27]:=",ExpressionUUID->"c2be4870-4947-4742-9d0f-414df15a3b01"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"Shkl", "[", 
    RowBox[{"h_", ",", "k_", ",", "l_", ",", "\[Theta]B_", ",", "\[Phi]P_"}], 
    "]"}], "=", 
   RowBox[{
    RowBox[{
     RowBox[{"L2p2", "[", 
      RowBox[{"\[Theta]B", ",", "\[Phi]P"}], "]"}], ".", 
     RowBox[{"{", 
      RowBox[{"h", ",", "k", ",", "l"}], "}"}]}], "+", " ", 
    RowBox[{"h", "^", "2"}], " ", "+", 
    RowBox[{"k", "^", "2"}], "+", 
    RowBox[{"l", "^", "2"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Hhkl", "[", 
    RowBox[{"h_", ",", "k_", ",", "l_", ",", "\[Theta]B_", ",", "\[Phi]P_"}], 
    "]"}], "=", 
   RowBox[{
    RowBox[{
     RowBox[{"L4p4", "[", 
      RowBox[{"\[Theta]B", ",", "\[Phi]P"}], "]"}], ".", 
     RowBox[{"{", 
      RowBox[{"h", ",", "k", ",", "l"}], "}"}]}], "+", " ", 
    RowBox[{"h", "^", "2"}], " ", "+", 
    RowBox[{"k", "^", "2"}], "+", 
    RowBox[{"l", "^", "2"}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.758922022659711*^9, 3.7589220809387107`*^9}, {
  3.7589221409517107`*^9, 3.7589221550707107`*^9}, {3.7589222218197107`*^9, 
  3.7589222228487105`*^9}, {3.7589223567157106`*^9, 3.7589223621227107`*^9}, {
  3.7589232661917105`*^9, 3.7589232725027103`*^9}, {3.7589242672387104`*^9, 
  3.7589242785657105`*^9}, {3.7589243735197105`*^9, 3.758924387534711*^9}},
 CellLabel->"In[29]:=",ExpressionUUID->"ecb20c54-16c4-421e-bb1e-6f9080550213"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"S111", "[", 
    RowBox[{"\[Theta]B_", ",", "\[Phi]P_"}], "]"}], "=", " ", 
   RowBox[{"Flatten", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Shkl", "[", 
        RowBox[{"a", ",", "b", ",", "c", ",", "\[Theta]B", ",", "\[Phi]P"}], 
        "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"a", ",", 
         RowBox[{"-", "1"}], ",", "1", ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"b", ",", 
         RowBox[{"-", "1"}], ",", "1", ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"c", ",", 
         RowBox[{"-", "1"}], ",", "1", ",", "2"}], "}"}]}], "]"}], ",", "2"}],
     "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"H111", "[", 
    RowBox[{"\[Theta]B_", ",", "\[Phi]P_"}], "]"}], "=", " ", 
   RowBox[{"Flatten", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Hhkl", "[", 
        RowBox[{"a", ",", "b", ",", "c", ",", "\[Theta]B", ",", "\[Phi]P"}], 
        "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"a", ",", 
         RowBox[{"-", "1"}], ",", "1", ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"b", ",", 
         RowBox[{"-", "1"}], ",", "1", ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"c", ",", 
         RowBox[{"-", "1"}], ",", "1", ",", "2"}], "}"}]}], "]"}], ",", "2"}],
     "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"S2201", "[", 
    RowBox[{"\[Theta]B_", ",", "\[Phi]P_"}], "]"}], "=", " ", 
   RowBox[{"Flatten", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Shkl", "[", 
        RowBox[{
         RowBox[{"2", " ", "a"}], ",", 
         RowBox[{"2", " ", "b"}], ",", "0", ",", "\[Theta]B", ",", 
         "\[Phi]P"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"a", ",", 
         RowBox[{"-", "1"}], ",", "1", ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"b", ",", 
         RowBox[{"-", "1"}], ",", "1", ",", "2"}], "}"}]}], "]"}], ",", "1"}],
     "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"S202", "[", 
    RowBox[{"\[Theta]B_", ",", "\[Phi]P_"}], "]"}], "=", " ", 
   RowBox[{"Flatten", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Shkl", "[", 
        RowBox[{
         RowBox[{"2", " ", "a"}], ",", "0", ",", 
         RowBox[{"2", " ", "b"}], ",", "\[Theta]B", ",", "\[Phi]P"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"a", ",", 
         RowBox[{"-", "1"}], ",", "1", ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"b", ",", 
         RowBox[{"-", "1"}], ",", "1", ",", "2"}], "}"}]}], "]"}], ",", "1"}],
     "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"S022", "[", 
    RowBox[{"\[Theta]B_", ",", "\[Phi]P_"}], "]"}], "=", " ", 
   RowBox[{"Flatten", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Shkl", "[", 
        RowBox[{"0", ",", 
         RowBox[{"2", " ", "a"}], ",", 
         RowBox[{"2", " ", "b"}], ",", "\[Theta]B", ",", "\[Phi]P"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"a", ",", 
         RowBox[{"-", "1"}], ",", "1", ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"b", ",", 
         RowBox[{"-", "1"}], ",", "1", ",", "2"}], "}"}]}], "]"}], ",", "1"}],
     "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"S220", "[", 
    RowBox[{"\[Theta]B_", ",", "\[Phi]P_"}], "]"}], "=", 
   RowBox[{"Flatten", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"S2201", "[", 
        RowBox[{"\[Theta]B", ",", "\[Phi]P"}], "]"}], ",", 
       RowBox[{"S202", "[", 
        RowBox[{"\[Theta]B", ",", "\[Phi]P"}], "]"}], ",", 
       RowBox[{"S022", "[", 
        RowBox[{"\[Theta]B", ",", "\[Phi]P"}], "]"}]}], "}"}], ",", "1"}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"S4001", "[", 
    RowBox[{"\[Theta]B_", ",", "\[Phi]P_"}], "]"}], "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Shkl", "[", 
      RowBox[{
       RowBox[{"a", " ", "4"}], ",", "0", ",", "0", ",", "\[Theta]B", ",", 
       "\[Phi]P"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", 
       RowBox[{"-", "1"}], ",", "1", ",", "2"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"S040", "[", 
    RowBox[{"\[Theta]B_", ",", "\[Phi]P_"}], "]"}], "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Shkl", "[", 
      RowBox[{"0", ",", 
       RowBox[{"a", " ", "4"}], ",", "0", ",", "\[Theta]B", ",", "\[Phi]P"}], 
      "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", 
       RowBox[{"-", "1"}], ",", "1", ",", "2"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"S004", "[", 
    RowBox[{"\[Theta]B_", ",", "\[Phi]P_"}], "]"}], "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Shkl", "[", 
      RowBox[{"0", ",", "0", ",", 
       RowBox[{"a", " ", "4"}], ",", "\[Theta]B", ",", "\[Phi]P"}], "]"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", 
       RowBox[{"-", "1"}], ",", "1", ",", "2"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"S400", "[", 
    RowBox[{"\[Theta]B_", ",", "\[Phi]P_"}], "]"}], "=", 
   RowBox[{"Flatten", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"S4001", "[", 
        RowBox[{"\[Theta]B", ",", "\[Phi]P"}], "]"}], ",", 
       RowBox[{"R040", "[", 
        RowBox[{"\[Theta]B", ",", "\[Phi]P"}], "]"}], ",", 
       RowBox[{"R004", "[", 
        RowBox[{"\[Theta]B", ",", "\[Phi]P"}], "]"}]}], "}"}], ",", "1"}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"S3111", "[", 
    RowBox[{"\[Theta]B_", ",", "\[Phi]P_"}], "]"}], "=", 
   RowBox[{"Flatten", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Shkl", "[", 
        RowBox[{
         RowBox[{"a", " ", "3"}], ",", "b", ",", "c", ",", "\[Theta]B", ",", 
         "\[Phi]P"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"a", ",", 
         RowBox[{"-", "1"}], ",", "1", ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"b", ",", 
         RowBox[{"-", "1"}], ",", "1", ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"c", ",", 
         RowBox[{"-", "1"}], ",", "1", ",", "2"}], "}"}]}], "]"}], ",", "2"}],
     "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"S131", "[", 
    RowBox[{"\[Theta]B_", ",", "\[Phi]P_"}], "]"}], "=", 
   RowBox[{"Flatten", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Shkl", "[", 
        RowBox[{"a", ",", 
         RowBox[{"b", " ", "3"}], ",", "c", ",", "\[Theta]B", ",", 
         "\[Phi]P"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"a", ",", 
         RowBox[{"-", "1"}], ",", "1", ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"b", ",", 
         RowBox[{"-", "1"}], ",", "1", ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"c", ",", 
         RowBox[{"-", "1"}], ",", "1", ",", "2"}], "}"}]}], "]"}], ",", "2"}],
     "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"S113", "[", 
    RowBox[{"\[Theta]B_", ",", "\[Phi]P_"}], "]"}], "=", 
   RowBox[{"Flatten", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Shkl", "[", 
        RowBox[{"a", ",", "b", ",", 
         RowBox[{"c", " ", "3"}], ",", "\[Theta]B", ",", "\[Phi]P"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"a", ",", 
         RowBox[{"-", "1"}], ",", "1", ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"b", ",", 
         RowBox[{"-", "1"}], ",", "1", ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"c", ",", 
         RowBox[{"-", "1"}], ",", "1", ",", "2"}], "}"}]}], "]"}], ",", "2"}],
     "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"S311", "[", 
    RowBox[{"\[Theta]B_", ",", "\[Phi]P_"}], "]"}], "=", 
   RowBox[{"Flatten", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"S3111", "[", 
        RowBox[{"\[Theta]B", ",", "\[Phi]P"}], "]"}], ",", 
       RowBox[{"S131", "[", 
        RowBox[{"\[Theta]B", ",", "\[Phi]P"}], "]"}], ",", 
       RowBox[{"S113", "[", 
        RowBox[{"\[Theta]B", ",", "\[Phi]P"}], "]"}]}], "}"}], ",", "1"}], 
    "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.7589243966627107`*^9, 3.7589244610587106`*^9}},
 CellLabel->"In[31]:=",ExpressionUUID->"4878ec81-adcc-4a9c-b2ec-a4c3f9ff5d21"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Cpall2", "=", 
   RowBox[{"ContourPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"G111", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"x", "/", "180"}], " ", "Pi"}], ",", 
          RowBox[{
           RowBox[{"y", "/", "180"}], " ", "Pi"}]}], "]"}], "\[Equal]", "0"}],
        ",", 
       RowBox[{
        RowBox[{"S111", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"x", "/", "180"}], " ", "Pi"}], ",", 
          RowBox[{
           RowBox[{"y", "/", "180"}], " ", "Pi"}]}], "]"}], "\[Equal]", "0"}],
        ",", 
       RowBox[{
        RowBox[{"S220", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"x", "/", "180"}], " ", "Pi"}], ",", 
          RowBox[{
           RowBox[{"y", "/", "180"}], " ", "Pi"}]}], "]"}], "\[Equal]", "0"}],
        ",", 
       RowBox[{
        RowBox[{"S400", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"x", "/", "180"}], " ", "Pi"}], ",", 
          RowBox[{
           RowBox[{"y", "/", "180"}], " ", "Pi"}]}], "]"}], "\[Equal]", "0"}],
        ",", 
       RowBox[{
        RowBox[{"S311", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"x", "/", "180"}], " ", "Pi"}], ",", 
          RowBox[{
           RowBox[{"y", "/", "180"}], " ", "Pi"}]}], "]"}], "\[Equal]", 
        "0"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "60"}], ",", "60"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", 
       RowBox[{"-", "14"}], ",", "14"}], "}"}], ",", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"LineLegend", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
         "\"\<111, 4.4 \[Angstrom]\>\"", ",", "\"\<111, 2.2 \[Angstrom]\>\"", 
          ",", "\"\<220, 2.2 \[Angstrom]\>\"", ",", 
          "\"\<400, 2.2 \[Angstrom]\>\"", ",", 
          "\"\<311, 2.2 \[Angstrom]\>\""}], "}"}], ",", 
        RowBox[{"LabelStyle", "\[Rule]", 
         RowBox[{"FontSize", "\[Rule]", "20"}]}]}], "]"}]}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.758922607633711*^9, 3.7589226344927106`*^9}, {
   3.7589226675467105`*^9, 3.7589226678097105`*^9}, {3.7589228846707106`*^9, 
   3.7589229030527105`*^9}, {3.7589230394367104`*^9, 3.758923039555711*^9}, {
   3.7589232842547107`*^9, 3.7589233985687103`*^9}, {3.7589234504057107`*^9, 
   3.758923492482711*^9}, 3.7589243014207106`*^9, 3.7589244709867105`*^9, {
   3.7589245111047106`*^9, 3.7589245226317105`*^9}, {3.758924980129549*^9, 
   3.758924980481619*^9}, {3.760213827546423*^9, 3.7602138313476067`*^9}, {
   3.7602138779504747`*^9, 3.760213879484097*^9}},
 CellLabel->"In[45]:=",ExpressionUUID->"769a2fad-53be-4ad1-a00b-26e6b29dd821"],

Cell[BoxData[
 RowBox[{
  RowBox[{"CpMeas2", "=", 
   RowBox[{"ContourPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Shkl", "[", 
        RowBox[{"2", ",", "2", ",", "0", ",", 
         RowBox[{
          RowBox[{"x", "/", "180"}], " ", "Pi"}], ",", 
         RowBox[{
          RowBox[{"y", "/", "180"}], " ", "Pi"}]}], "]"}], ",", 
       RowBox[{"Shkl", "[", 
        RowBox[{
         RowBox[{"-", "2"}], ",", 
         RowBox[{"-", "2"}], ",", "0", ",", 
         RowBox[{
          RowBox[{"x", "/", "180"}], " ", "Pi"}], ",", 
         RowBox[{
          RowBox[{"y", "/", "180"}], " ", "Pi"}]}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "60"}], ",", "60"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", 
       RowBox[{"-", "14"}], ",", "14"}], "}"}], ",", 
     RowBox[{"ContourStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"Black", ",", 
        RowBox[{"Thickness", "[", "0.01", "]"}]}], "]"}]}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.7589234966037107`*^9, 3.7589235221207104`*^9}, {
   3.7589236049797106`*^9, 3.758923703798711*^9}, {3.758923745923711*^9, 
   3.758923801824711*^9}, {3.7589238453667107`*^9, 3.7589238684207106`*^9}, 
   3.7589242987017107`*^9, {3.758924472218711*^9, 3.7589245070407104`*^9}},
 CellLabel->"In[46]:=",ExpressionUUID->"efeb58ec-5a6f-44af-aea2-cb014cedafa2"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Par220", "=", 
  RowBox[{"Show", "[", 
   RowBox[{"Cpall2", ",", "CpMeas2", ",", 
    RowBox[{"ImageSize", "\[Rule]", "Large"}], ",", 
    RowBox[{"FrameStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{"Black", ",", "Thick", ",", 
       RowBox[{"FontSize", "\[Rule]", "20"}]}], "]"}]}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\*SubscriptBox[\(\[Theta]\), \(B\)]\), [deg]\>\"", ",", 
       "\"\<\!\(\*SubscriptBox[\(\[Theta]\), \(P\)]\), [deg]\>\"", ",", 
       "\"\<220 Geometry\>\""}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.7589238717217107`*^9, 3.7589238793477106`*^9}, {
  3.7589239136507106`*^9, 3.7589239169777107`*^9}, {3.7589244736177106`*^9, 
  3.7589244747617106`*^9}, {3.760213934620676*^9, 3.7602139350879803`*^9}, {
  3.76021399070144*^9, 3.7602139939005337`*^9}, {3.7602141349794064`*^9, 
  3.760214136820302*^9}},
 CellLabel->"In[47]:=",ExpressionUUID->"befd2570-c316-4c5a-8d72-50bc89830fc4"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{
      GraphicsComplexBox[CompressedData["
1:eJyFXXVclF3TXlJKpUFyWWBZWKRDBdzBJG1szMfuFruwu8VARcXABDt2bGwe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       "], {{{}, {}, 
         TagBox[
          TooltipBox[{
            Directive[
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[1.6]], 
            
            LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 
             17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 
             33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 
             49, 50, 51, 52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 
             65, 66, 67, 68, 69, 70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 
             81, 82, 83, 84, 85}], 
            
            LineBox[{86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 97, 98, 99, 
             100, 101, 102, 103, 104, 105, 106, 107, 108, 109, 110, 111, 112, 
             113, 114, 115, 116, 117, 118, 119, 120, 121, 122, 123, 124, 125, 
             126, 127, 128, 129, 130, 131, 132, 133, 134, 135, 136, 137, 138, 
             139, 140, 141, 142, 143, 144, 145, 146, 147, 148, 149, 150, 151, 
             152, 153, 154, 155, 156, 157, 158, 159, 160, 161, 162, 163, 164, 
             165, 166, 167, 168, 169, 170, 171, 172, 173, 174, 175, 176, 177, 
             178, 179, 180, 181, 182}], 
            
            LineBox[{183, 184, 185, 186, 187, 188, 189, 190, 191, 192, 193, 
             194, 195, 196, 197, 198, 199, 200, 201, 202, 203, 204, 205, 206, 
             207, 208, 209, 210, 211, 212, 213, 214, 215, 216, 217, 218, 219, 
             220, 221, 222, 223, 224, 225, 226, 227, 228, 229, 230, 231, 232, 
             233}], 
            
            LineBox[{234, 235, 236, 237, 238, 239, 240, 241, 242, 243, 244, 
             245, 246, 247, 248, 249, 250, 251, 252, 253, 254, 255, 256, 257, 
             258, 259, 260, 261, 262, 263, 264, 265, 266, 267, 268, 269, 270, 
             271, 272, 273, 274, 275, 276, 277, 278, 279, 280, 281, 282, 283, 
             284, 285, 286}], 
            LineBox[CompressedData["
1:eJwV0Fc7ggEAQOHPL1GSImTPFCozKysZkWRF9kj+u9fF+zzn+oSrzeJjRxAE
FTpFiDBdROgmSg8x4vTSR4J+BhgkyRDDjDDKGONMMMkU08wwS4o50mSYZ4FF
suTIs8QyK6yyxjoFNthki212KLLLHvsccEiJI8occ8IpZ1Q454Iql9S4os41
N9xyxz0NHvif2OSJZ1545Y13Pvjki29a/NDmlz/JLh9k
             "]], 
            LineBox[CompressedData["
1:eJwNxmkyggEAANDPUbqSGRdwgNyAyJJESmkRsmTNlsgu2aJEncj78WZeaHRs
ODwUBMEI4zJBhEmmiDLNDLPMEWOeOAskWGSJJMukSLNChiyr5MhToMgaJdbZ
YJMyW2yzwy4V9tjngEOOOKbKCaeccc4FNS6pc8U1DW645Y57HnjkiWeavNDi
lTfe+eCTNl9806HLDz1++aPPgH9dQzom
             "]]}, 
           RowBox[{
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"3", "-", 
                   RowBox[{"1.7455895130109726`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "-", 
                   RowBox[{"1.7455895130109726`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "-", 
                   RowBox[{"1.7455895130109726`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ",", 
                 RowBox[{"3", "-", 
                   RowBox[{"1.7455895130109726`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                   RowBox[{"1.7455895130109726`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "-", 
                   RowBox[{"1.7455895130109726`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ",", 
                 RowBox[{"3", "-", 
                   RowBox[{"1.7455895130109726`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "-", 
                   RowBox[{"1.7455895130109726`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                   RowBox[{"1.7455895130109726`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ",", 
                 RowBox[{"3", "-", 
                   RowBox[{"1.7455895130109726`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                   RowBox[{"1.7455895130109726`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                   RowBox[{"1.7455895130109726`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ",", 
                 RowBox[{"3", "+", 
                   RowBox[{"1.7455895130109726`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "-", 
                   RowBox[{"1.7455895130109726`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "-", 
                   RowBox[{"1.7455895130109726`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ",", 
                 RowBox[{"3", "+", 
                   RowBox[{"1.7455895130109726`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                   RowBox[{"1.7455895130109726`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "-", 
                   RowBox[{"1.7455895130109726`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ",", 
                 RowBox[{"3", "+", 
                   RowBox[{"1.7455895130109726`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "-", 
                   RowBox[{"1.7455895130109726`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                   RowBox[{"1.7455895130109726`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ",", 
                 RowBox[{"3", "+", 
                   RowBox[{"1.7455895130109726`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                   RowBox[{"1.7455895130109726`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                   RowBox[{"1.7455895130109726`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}]}]}], "}"}], "\[Equal]", "0"}]], 
          Annotation[#, {
            3 - 1.7455895130109726` (
              Rational[1, 3] (1 + 
                2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Rational[1, 6] (1 + 
                  5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
              Rational[1, 3] (
                Rational[1, 6] (-1 - 5 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                3^Rational[1, 2] 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
              Rational[1, 3] (
                Rational[1, 6] (2 - 2 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-2 + 
                  2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])) - 
             1.7455895130109726` (
              Rational[1, 3] (1 + 
                2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Rational[1, 6] (2 - 2 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-2 + 
                  2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
              Rational[1, 3] (
                Rational[1, 6] (1 + 
                  5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                3^Rational[1, 2] 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
              Rational[1, 3] (
                Rational[1, 6] (-1 - 5 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])) - 
             1.7455895130109726` (
              Rational[1, 3] (1 + 
                2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Rational[1, 6] (-1 - 5 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
              Rational[1, 3] (
                Rational[1, 6] (2 - 2 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-2 + 
                  2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                3^Rational[1, 2] 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
              Rational[1, 3] (
                Rational[1, 6] (1 + 
                  5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])), 3 - 
             1.7455895130109726` (
              Rational[1, 3] (1 + 
                2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Rational[1, 6] (1 + 
                  5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
              Rational[1, 3] (
                Rational[1, 6] (-1 - 5 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                3^Rational[1, 2] 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
              Rational[1, 3] (
                Rational[1, 6] (2 - 2 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-2 + 
                  2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])) + 
             1.7455895130109726` (
               Rational[1, 3] (1 + 
                 2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Rational[1, 6] (2 - 2 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-2 + 
                   2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
               Rational[1, 3] (
                 Rational[1, 6] (1 + 
                   5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                 3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
               Rational[1, 3] (
                 Rational[1, 6] (-1 - 5 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                 3^Rational[1, 2] 
                  Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])) - 
             1.7455895130109726` (
              Rational[1, 3] (1 + 
                2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Rational[1, 6] (-1 - 5 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
              Rational[1, 3] (
                Rational[1, 6] (2 - 2 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-2 + 
                  2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                3^Rational[1, 2] 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
              Rational[1, 3] (
                Rational[1, 6] (1 + 
                  5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])), 3 - 
             1.7455895130109726` (
              Rational[1, 3] (1 + 
                2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Rational[1, 6] (1 + 
                  5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
              Rational[1, 3] (
                Rational[1, 6] (-1 - 5 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                3^Rational[1, 2] 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
              Rational[1, 3] (
                Rational[1, 6] (2 - 2 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-2 + 
                  2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])) - 
             1.7455895130109726` (
              Rational[1, 3] (1 + 
                2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Rational[1, 6] (2 - 2 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-2 + 
                  2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
              Rational[1, 3] (
                Rational[1, 6] (1 + 
                  5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                3^Rational[1, 2] 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
              Rational[1, 3] (
                Rational[1, 6] (-1 - 5 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])) + 
             1.7455895130109726` (
               Rational[1, 3] (1 + 
                 2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Rational[1, 6] (-1 - 5 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
               Rational[1, 3] (
                 Rational[1, 6] (2 - 2 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-2 + 
                   2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                 3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
               Rational[1, 3] (
                 Rational[1, 6] (1 + 
                   5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                 3^Rational[1, 2] 
                  Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])), 3 - 
             1.7455895130109726` (
              Rational[1, 3] (1 + 
                2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Rational[1, 6] (1 + 
                  5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
              Rational[1, 3] (
                Rational[1, 6] (-1 - 5 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                3^Rational[1, 2] 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
              Rational[1, 3] (
                Rational[1, 6] (2 - 2 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-2 + 
                  2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])) + 
             1.7455895130109726` (
               Rational[1, 3] (1 + 
                 2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Rational[1, 6] (2 - 2 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-2 + 
                   2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
               Rational[1, 3] (
                 Rational[1, 6] (1 + 
                   5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                 3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
               Rational[1, 3] (
                 Rational[1, 6] (-1 - 5 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                 3^Rational[1, 2] 
                  Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])) + 
             1.7455895130109726` (
               Rational[1, 3] (1 + 
                 2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Rational[1, 6] (-1 - 5 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
               Rational[1, 3] (
                 Rational[1, 6] (2 - 2 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-2 + 
                   2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                 3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
               Rational[1, 3] (
                 Rational[1, 6] (1 + 
                   5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                 3^Rational[1, 2] 
                  Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])), 3 + 
             1.7455895130109726` (
               Rational[1, 3] (1 + 
                 2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Rational[1, 6] (1 + 
                   5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
               Rational[1, 3] (
                 Rational[1, 6] (-1 - 5 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                 3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
               Rational[1, 3] (
                 Rational[1, 6] (2 - 2 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-2 + 
                   2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                 3^Rational[1, 2] 
                  Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])) - 
             1.7455895130109726` (
              Rational[1, 3] (1 + 
                2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Rational[1, 6] (2 - 2 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-2 + 
                  2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
              Rational[1, 3] (
                Rational[1, 6] (1 + 
                  5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                3^Rational[1, 2] 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
              Rational[1, 3] (
                Rational[1, 6] (-1 - 5 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])) - 
             1.7455895130109726` (
              Rational[1, 3] (1 + 
                2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Rational[1, 6] (-1 - 5 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
              Rational[1, 3] (
                Rational[1, 6] (2 - 2 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-2 + 
                  2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                3^Rational[1, 2] 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
              Rational[1, 3] (
                Rational[1, 6] (1 + 
                  5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])), 3 + 
             1.7455895130109726` (
               Rational[1, 3] (1 + 
                 2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Rational[1, 6] (1 + 
                   5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
               Rational[1, 3] (
                 Rational[1, 6] (-1 - 5 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                 3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
               Rational[1, 3] (
                 Rational[1, 6] (2 - 2 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-2 + 
                   2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                 3^Rational[1, 2] 
                  Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])) + 
             1.7455895130109726` (
               Rational[1, 3] (1 + 
                 2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Rational[1, 6] (2 - 2 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-2 + 
                   2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
               Rational[1, 3] (
                 Rational[1, 6] (1 + 
                   5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                 3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
               Rational[1, 3] (
                 Rational[1, 6] (-1 - 5 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                 3^Rational[1, 2] 
                  Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])) - 
             1.7455895130109726` (
              Rational[1, 3] (1 + 
                2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Rational[1, 6] (-1 - 5 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
              Rational[1, 3] (
                Rational[1, 6] (2 - 2 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-2 + 
                  2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                3^Rational[1, 2] 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
              Rational[1, 3] (
                Rational[1, 6] (1 + 
                  5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])), 3 + 
             1.7455895130109726` (
               Rational[1, 3] (1 + 
                 2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Rational[1, 6] (1 + 
                   5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
               Rational[1, 3] (
                 Rational[1, 6] (-1 - 5 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                 3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
               Rational[1, 3] (
                 Rational[1, 6] (2 - 2 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-2 + 
                   2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                 3^Rational[1, 2] 
                  Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])) - 
             1.7455895130109726` (
              Rational[1, 3] (1 + 
                2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Rational[1, 6] (2 - 2 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-2 + 
                  2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
              Rational[1, 3] (
                Rational[1, 6] (1 + 
                  5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                3^Rational[1, 2] 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
              Rational[1, 3] (
                Rational[1, 6] (-1 - 5 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])) + 
             1.7455895130109726` (
               Rational[1, 3] (1 + 
                 2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Rational[1, 6] (-1 - 5 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
               Rational[1, 3] (
                 Rational[1, 6] (2 - 2 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-2 + 
                   2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                 3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
               Rational[1, 3] (
                 Rational[1, 6] (1 + 
                   5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                 3^Rational[1, 2] 
                  Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])), 3 + 
             1.7455895130109726` (
               Rational[1, 3] (1 + 
                 2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Rational[1, 6] (1 + 
                   5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
               Rational[1, 3] (
                 Rational[1, 6] (-1 - 5 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                 3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
               Rational[1, 3] (
                 Rational[1, 6] (2 - 2 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-2 + 
                   2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                 3^Rational[1, 2] 
                  Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])) + 
             1.7455895130109726` (
               Rational[1, 3] (1 + 
                 2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Rational[1, 6] (2 - 2 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-2 + 
                   2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
               Rational[1, 3] (
                 Rational[1, 6] (1 + 
                   5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                 3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
               Rational[1, 3] (
                 Rational[1, 6] (-1 - 5 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                 3^Rational[1, 2] 
                  Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])) + 
             1.7455895130109726` (
               Rational[1, 3] (1 + 
                 2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Rational[1, 6] (-1 - 5 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
               Rational[1, 3] (
                 Rational[1, 6] (2 - 2 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-2 + 
                   2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                 3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
               Rational[1, 3] (
                 Rational[1, 6] (1 + 
                   5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                 3^Rational[1, 2] 
                  Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]))} == 0, 
           "Tooltip"]& ], 
         TagBox[
          TooltipBox[{
            Directive[
             RGBColor[0.880722, 0.611041, 0.142051], 
             AbsoluteThickness[1.6]], 
            LineBox[CompressedData["
1:eJwVztc6AmAAgOG/QRkZ2SMklcLNOO3MBXCxRkY2ZW9ZGa+D93m+wy+7sra8
GgkhVFgXG2yyRZVtdthljxr7HHDIEceccMoZ59RpcMElV1xzwy133PPAI088
88IrTd5454NPvmjxzQ+//+PRECJEiRGnjXYSJOmgky66SdFDL330k2aAQYYY
ZoRRxhhngkkyTDHNDFlmyTFHngJF5ilRZoFFlvgDBGwvmA==
             "]], 
            LineBox[CompressedData["
1:eJwNw4c2AlAAANDHn/gBWyRbooxI2SqZkbJ3Wdk/7d5zbluplqm2hBDytreG
0GGnXXbbY699Rux3wKiDxhxy2BFHHXPcCSeNO2XCaWdMmnLWOeddMO2iS2Zc
NmvOFVddc90NN91y27wFi+5Yctc99z3w0CPLHntixVOr1jzz3AsvvfLaG2+9
894HH32ybsNnX3z1zXebfvjpl9/++Ouf/6ZBJMU=
             "]], 
            
            LineBox[{652, 653, 654, 655, 656, 657, 658, 659, 660, 661, 662, 
             663, 664, 665, 666, 667, 668, 669, 670, 671}], 
            
            LineBox[{672, 673, 674, 675, 676, 677, 678, 679, 680, 681, 682, 
             683, 684, 685, 686, 687, 688, 689, 690, 691, 692, 693, 694, 695, 
             696}], 
            
            LineBox[{697, 698, 699, 700, 701, 702, 703, 704, 705, 706, 707, 
             708, 709, 710, 711, 712, 713, 714, 715}], 
            LineBox[{716, 717, 718, 719, 720, 721, 722, 723, 724, 725, 726, 
             727, 728, 729, 730, 731, 732, 733, 734, 735, 736, 737, 738, 739, 
             740, 741, 742}], 
            LineBox[CompressedData["
1:eJwNw9c6AmAAANC/IolCVmSFyt5kZL2CW3ceII9tJTMh4ZzvO/mr64tqJIRw
6U00hFvvvPfBmo/WffLZF199892GHzb99MtvW/7Y9tc/QyyEiFFjdthp3C4T
dpu0x15Tpu2z3wEzDjrksCOOmnXMcXNOOOmU086Yd9Y55y1YtOSCiy657Iqr
rrnuhptuue2Ou+5Zdt8DDz2y4rEnnnrmuf/KaiMj
             "]], 
            LineBox[CompressedData["
1:eJwNw4c2AlAAANDn9CX9SpKRkWyZDSuVlZEVkr0yEj7WvefcaLaSLneFEDLG
IiF0G7fHhL322e+ASQcdctgRU46adsxxJ5x0ymlnnDXjnPMuuOiSy2bNmbfg
iquuue6GRTctWbbiltvuuOueVfc98NAjax574qlnnlv3wkuvbHht0xtvvfPe
Bx998tkXX32z5bsffvpl2287/vjrn/9MvCqV
             "]]}, 
           RowBox[{
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"3", "-", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}]}], "-", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}]}], "-", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], 
                    SqrtBox["2"]], "-", 
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], 
                    SqrtBox["2"]]}], ")"}]}]}], ",", 
                 RowBox[{"3", "-", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}]}], "-", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], 
                    SqrtBox["2"]], "-", 
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], 
                    SqrtBox["2"]]}], ")"}]}]}], ",", 
                 RowBox[{"3", "+", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}]}], "-", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}]}], "-", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], 
                    SqrtBox["2"]], "-", 
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], 
                    SqrtBox["2"]]}], ")"}]}]}], ",", 
                 RowBox[{"3", "+", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}]}], "-", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], 
                    SqrtBox["2"]], "-", 
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], 
                    SqrtBox["2"]]}], ")"}]}]}], ",", 
                 RowBox[{"3", "-", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}]}], "-", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], 
                    SqrtBox["2"]], "-", 
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], 
                    SqrtBox["2"]]}], ")"}]}]}], ",", 
                 RowBox[{"3", "-", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], 
                    SqrtBox["2"]], "-", 
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], 
                    SqrtBox["2"]]}], ")"}]}]}], ",", 
                 RowBox[{"3", "+", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}]}], "-", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], 
                    SqrtBox["2"]], "-", 
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], 
                    SqrtBox["2"]]}], ")"}]}]}], ",", 
                 RowBox[{"3", "+", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], 
                    SqrtBox["2"]], "-", 
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], 
                    SqrtBox["2"]]}], ")"}]}]}]}], "}"}], "\[Equal]", "0"}]], 
          Annotation[#, {
            3 - 3.4911790260219453` (
              Rational[1, 2] (1 + 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (-
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
              Rational[1, 2] (1 - Cos[
                Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]])) - 
             3.4911790260219453` (
              Rational[1, 2] (1 - Cos[
                Rational[1, 180] Pi HoldForm[$CellContext`y]]) (-
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
              Rational[1, 2] (1 + 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]])) - 
             3.4911790260219453` (
              2^Rational[-1, 2] (-
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]]) 
               Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
              2^Rational[-1, 2] (
               Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
               Rational[1, 180] Pi HoldForm[$CellContext`x]]) 
              Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]), 3 - 
             3.4911790260219453` (
              Rational[1, 2] (1 + 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (-
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
              Rational[1, 2] (1 - Cos[
                Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]])) - 
             3.4911790260219453` (
              Rational[1, 2] (1 - Cos[
                Rational[1, 180] Pi HoldForm[$CellContext`y]]) (-
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
              Rational[1, 2] (1 + 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
             3.4911790260219453` (
               2^Rational[-1, 2] (-
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]]) 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
               2^Rational[-1, 2] (
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]]) 
               Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]), 3 + 
             3.4911790260219453` (
               Rational[1, 2] (1 + 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (-
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
               Rational[1, 2] (1 - Cos[
                 Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]])) - 
             3.4911790260219453` (
              Rational[1, 2] (1 - Cos[
                Rational[1, 180] Pi HoldForm[$CellContext`y]]) (-
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
              Rational[1, 2] (1 + 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]])) - 
             3.4911790260219453` (
              2^Rational[-1, 2] (-
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]]) 
               Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
              2^Rational[-1, 2] (
               Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
               Rational[1, 180] Pi HoldForm[$CellContext`x]]) 
              Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]), 3 + 
             3.4911790260219453` (
               Rational[1, 2] (1 + 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (-
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
               Rational[1, 2] (1 - Cos[
                 Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]])) - 
             3.4911790260219453` (
              Rational[1, 2] (1 - Cos[
                Rational[1, 180] Pi HoldForm[$CellContext`y]]) (-
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
              Rational[1, 2] (1 + 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
             3.4911790260219453` (
               2^Rational[-1, 2] (-
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]]) 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
               2^Rational[-1, 2] (
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]]) 
               Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]), 3 - 
             3.4911790260219453` (
              Rational[1, 2] (1 + 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (-
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
              Rational[1, 2] (1 - Cos[
                Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
             3.4911790260219453` (
               Rational[1, 2] (1 - Cos[
                 Rational[1, 180] Pi HoldForm[$CellContext`y]]) (-
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
               Rational[1, 2] (1 + 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]])) - 
             3.4911790260219453` (
              2^Rational[-1, 2] (-
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]]) 
               Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
              2^Rational[-1, 2] (
               Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
               Rational[1, 180] Pi HoldForm[$CellContext`x]]) 
              Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]), 3 - 
             3.4911790260219453` (
              Rational[1, 2] (1 + 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (-
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
              Rational[1, 2] (1 - Cos[
                Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
             3.4911790260219453` (
               Rational[1, 2] (1 - Cos[
                 Rational[1, 180] Pi HoldForm[$CellContext`y]]) (-
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
               Rational[1, 2] (1 + 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
             3.4911790260219453` (
               2^Rational[-1, 2] (-
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]]) 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
               2^Rational[-1, 2] (
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]]) 
               Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]), 3 + 
             3.4911790260219453` (
               Rational[1, 2] (1 + 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (-
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
               Rational[1, 2] (1 - Cos[
                 Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
             3.4911790260219453` (
               Rational[1, 2] (1 - Cos[
                 Rational[1, 180] Pi HoldForm[$CellContext`y]]) (-
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
               Rational[1, 2] (1 + 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]])) - 
             3.4911790260219453` (
              2^Rational[-1, 2] (-
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]]) 
               Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
              2^Rational[-1, 2] (
               Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
               Rational[1, 180] Pi HoldForm[$CellContext`x]]) 
              Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]), 3 + 
             3.4911790260219453` (
               Rational[1, 2] (1 + 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (-
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
               Rational[1, 2] (1 - Cos[
                 Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
             3.4911790260219453` (
               Rational[1, 2] (1 - Cos[
                 Rational[1, 180] Pi HoldForm[$CellContext`y]]) (-
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
               Rational[1, 2] (1 + 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
             3.4911790260219453` (
               2^Rational[-1, 2] (-
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]]) 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
               2^Rational[-1, 2] (
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]]) 
               Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])} == 0, 
           "Tooltip"]& ], 
         TagBox[
          TooltipBox[{
            Directive[
             RGBColor[0.560181, 0.691569, 0.194885], 
             AbsoluteThickness[1.6]], 
            LineBox[CompressedData["
1:eJwNwwkyAlAAANBvnMSVmnEBB6gTyVKyZVcpO0lkrYgia/YlN/DezOsbiEWi
PSGEfgd7Q4g75LAjjpow6Zgpx51w0imnTTvjrHPOu+CiSy6bMWvOFfMWXHXN
dTfcdMttd9y16J4l9y174KEVjzz2xFPPPLdqzboXXtrwymubtrzx1rZ33vvg
o08+2/HFV99898NPv/z2x1+7/vkPuZ5FGw==
             "]], 
            LineBox[CompressedData["
1:eJwNwwVSAkAAAMBDsAtsUSkxwO4OsFv5gT5A/46duDuz2YenymMkhHBvNRrC
sy+++ua7H3765bc//vpnzRALIWKdUWPW22CjTTbbYqttttthp3ETdtltj732
2e+AgyYdctgRU6bNmDXnqHnHHHfCSQsWnXLaGWedc94FF11y2RVXXXPdDTfd
ctsdd91z35JlDzz0yGNPPPXMcy+89Mprb7z1zor/VdIebQ==
             "]], 
            LineBox[CompressedData["
1:eJwNwwVSQlEAAMDnjBfhSga2wrcVwULsTlSwu7tF5YDuzmwsylSlK0IIkdWV
IdRYa9w6622w0SabbbHVNhMmjWy3w0677LbHXvvsN+WAaTMOOuSwI46adcyc
40446ZTTzjjrnPMuuOiSy6646prrbph30y23LVh0x1333PfAQ4889sRTzzz3
wkuvvPbGW++898FHn3z2xVfffPfDT7/8tuSPv/5Z9h+bMzX1
             "]], 
            LineBox[CompressedData["
1:eJwNwwkygmEAANAv/tAxXMlMF3AAnS4KRZaiZF9S9p2kki37ezNvdDw1NhEL
ISRNRyFMOmXGrNPOOGvOvHPOW3DBRZdctmjJFVctW3HNqutuuOmW2+646577
Hljz0LoNjzz2xFPPPPfCS6+89sZb77z3waaPtnyybceuz/Z88dU33/2w76df
fvvjr3+GeAgxBxw0Mu6Qw46Y8B9yIkNy
             "]], 
            LineBox[CompressedData["
1:eJwNw1c3AmAAANDPgxfZm6yM7K3svWckki1k1/9/c+85N5YvpYtlIYSCFeUh
RKy0ymprrLXOehtstMlmW2y1zXajdthpl932GLPXPvsdMO6gQw474qhjjjvh
pFNOO+OscyZMOu+Ciy657Iqrrrnuhptuue2Ou+6574GHHnnsiaeemfLcC9Ne
mvHKa7PemPPWO+998NEnn30x76tvvlvww0+//PbHX/8sWvIfBtAcMw==
             "]], 
            LineBox[CompressedData["
1:eJwNw2NSBGAAANCvHx2kK3WE/jaTtdnYbBsbNtu2jdP03sxLSklPTksIIaSa
kRhCpllmm2OueeZbYMRCiyy2xFLLLLfCSqustsZa66y3waiNNtlsi6222W6H
nXbZbY+99tnvgIMOOeyIo4457oSTTjntjDFnnXPeBeMuuuSyK6665robbrrl
tjvuuue+Bx565LEnnnrmuRdeeuW1N956570PPvrksy+++ua7H3765bc//vrn
P1nJSS0=
             "]], 
            LineBox[CompressedData["
1:eJwNw0VWAlAAAMCPCthiN4iK3Z2IHsEjuHKlB7a7u9uZ9ya9trm6EQkhrLsV
DWHbHXfdc98DDz3y2BNPPfPcCy+98tobb73z3gcfffLZF199890PP/3y2x9/
/TPEQoiYZ74FRo0Zt9Aiiy2x1DLLrTBhpVVWW2OtddbbYKNNNttiq0lTtpm2
3Q47zdhltz322me/Aw465LAjjjrmuBNOOuW0M84657wLLpp1yZzLrvgPJNgv
Sw==
             "]], 
            LineBox[CompressedData["
1:eJwNw1VSAlAAAMDnj/fwLHYr2C0qiBJ2N7Zgd3fc0t2ZLYllI5miEELC0uIQ
yiy3wkqrrLbGWuust8FGm2w2YtQWW22z3Q477bLbHnvts98BB4055LAjxk04
atIxx02ZNmPWCSedctoZZ51z3gUXXXLZFVddc90NN90y57Y77rrnvgceemTe
gseeeOqZ51546ZXX3njrnfc++OiTz7746pvvfvjpl9/++Ouf/3GhM/8=
             "]]}, 
           RowBox[{
             RowBox[{"{", 
               RowBox[{
                 RowBox[{
                   RowBox[{"8.`", "\[VeryThinSpace]"}], "-", 
                   RowBox[{"6.982358052043891`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}]}], "-", 
                   RowBox[{"6.982358052043891`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}]}]}], ",", 
                 RowBox[{
                   RowBox[{"8.`", "\[VeryThinSpace]"}], "+", 
                   RowBox[{"6.982358052043891`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}]}], "-", 
                   RowBox[{"6.982358052043891`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}]}]}], ",", 
                 RowBox[{
                   RowBox[{"8.`", "\[VeryThinSpace]"}], "-", 
                   RowBox[{"6.982358052043891`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                   RowBox[{"6.982358052043891`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}]}]}], ",", 
                 RowBox[{
                   RowBox[{"8.`", "\[VeryThinSpace]"}], "+", 
                   RowBox[{"6.982358052043891`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                   RowBox[{"6.982358052043891`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}]}]}], ",", 
                 RowBox[{
                   RowBox[{"8.`", "\[VeryThinSpace]"}], "-", 
                   RowBox[{"6.982358052043891`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}]}], "-", 
                   RowBox[{"6.982358052043891`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], 
                    SqrtBox["2"]], "-", 
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], 
                    SqrtBox["2"]]}], ")"}]}]}], ",", 
                 RowBox[{
                   RowBox[{"8.`", "\[VeryThinSpace]"}], "-", 
                   RowBox[{"6.982358052043891`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                   RowBox[{"6.982358052043891`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], 
                    SqrtBox["2"]], "-", 
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], 
                    SqrtBox["2"]]}], ")"}]}]}], ",", 
                 RowBox[{
                   RowBox[{"8.`", "\[VeryThinSpace]"}], "+", 
                   RowBox[{"6.982358052043891`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}]}], "-", 
                   RowBox[{"6.982358052043891`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], 
                    SqrtBox["2"]], "-", 
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], 
                    SqrtBox["2"]]}], ")"}]}]}], ",", 
                 RowBox[{
                   RowBox[{"8.`", "\[VeryThinSpace]"}], "+", 
                   RowBox[{"6.982358052043891`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                   RowBox[{"6.982358052043891`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], 
                    SqrtBox["2"]], "-", 
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], 
                    SqrtBox["2"]]}], ")"}]}]}], ",", 
                 RowBox[{
                   RowBox[{"8.`", "\[VeryThinSpace]"}], "-", 
                   RowBox[{"6.982358052043891`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}]}], "-", 
                   RowBox[{"6.982358052043891`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], 
                    SqrtBox["2"]], "-", 
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], 
                    SqrtBox["2"]]}], ")"}]}]}], ",", 
                 RowBox[{
                   RowBox[{"8.`", "\[VeryThinSpace]"}], "-", 
                   RowBox[{"6.982358052043891`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                   RowBox[{"6.982358052043891`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], 
                    SqrtBox["2"]], "-", 
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], 
                    SqrtBox["2"]]}], ")"}]}]}], ",", 
                 RowBox[{
                   RowBox[{"8.`", "\[VeryThinSpace]"}], "+", 
                   RowBox[{"6.982358052043891`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}]}], "-", 
                   RowBox[{"6.982358052043891`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], 
                    SqrtBox["2"]], "-", 
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], 
                    SqrtBox["2"]]}], ")"}]}]}], ",", 
                 RowBox[{
                   RowBox[{"8.`", "\[VeryThinSpace]"}], "+", 
                   RowBox[{"6.982358052043891`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                   RowBox[{"6.982358052043891`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], 
                    SqrtBox["2"]], "-", 
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], 
                    SqrtBox["2"]]}], ")"}]}]}]}], "}"}], "\[Equal]", "0"}]], 
          Annotation[#, {
            8. - 6.982358052043891 (
              Rational[1, 2] (1 + 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (-
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
              Rational[1, 2] (1 - Cos[
                Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]])) - 
             6.982358052043891 (
              Rational[1, 2] (1 - Cos[
                Rational[1, 180] Pi HoldForm[$CellContext`y]]) (-
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
              Rational[1, 2] (1 + 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]])), 8. + 
             6.982358052043891 (
               Rational[1, 2] (1 + 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (-
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
               Rational[1, 2] (1 - Cos[
                 Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]])) - 
             6.982358052043891 (
              Rational[1, 2] (1 - Cos[
                Rational[1, 180] Pi HoldForm[$CellContext`y]]) (-
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
              Rational[1, 2] (1 + 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]])), 8. - 
             6.982358052043891 (
              Rational[1, 2] (1 + 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (-
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
              Rational[1, 2] (1 - Cos[
                Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
             6.982358052043891 (
               Rational[1, 2] (1 - Cos[
                 Rational[1, 180] Pi HoldForm[$CellContext`y]]) (-
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
               Rational[1, 2] (1 + 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]])), 8. + 
             6.982358052043891 (
               Rational[1, 2] (1 + 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (-
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
               Rational[1, 2] (1 - Cos[
                 Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
             6.982358052043891 (
               Rational[1, 2] (1 - Cos[
                 Rational[1, 180] Pi HoldForm[$CellContext`y]]) (-
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
               Rational[1, 2] (1 + 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]])), 8. - 
             6.982358052043891 (
              Rational[1, 2] (1 - Cos[
                Rational[1, 180] Pi HoldForm[$CellContext`y]]) (-
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
              Rational[1, 2] (1 + 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]])) - 
             6.982358052043891 (
              2^Rational[-1, 2] (-
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]]) 
               Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
              2^Rational[-1, 2] (
               Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
               Rational[1, 180] Pi HoldForm[$CellContext`x]]) 
              Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]), 8. - 
             6.982358052043891 (
              Rational[1, 2] (1 - Cos[
                Rational[1, 180] Pi HoldForm[$CellContext`y]]) (-
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
              Rational[1, 2] (1 + 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
             6.982358052043891 (
               2^Rational[-1, 2] (-
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]]) 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
               2^Rational[-1, 2] (
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]]) 
               Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]), 8. + 
             6.982358052043891 (
               Rational[1, 2] (1 - Cos[
                 Rational[1, 180] Pi HoldForm[$CellContext`y]]) (-
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
               Rational[1, 2] (1 + 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]])) - 
             6.982358052043891 (
              2^Rational[-1, 2] (-
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]]) 
               Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
              2^Rational[-1, 2] (
               Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
               Rational[1, 180] Pi HoldForm[$CellContext`x]]) 
              Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]), 8. + 
             6.982358052043891 (
               Rational[1, 2] (1 - Cos[
                 Rational[1, 180] Pi HoldForm[$CellContext`y]]) (-
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
               Rational[1, 2] (1 + 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
             6.982358052043891 (
               2^Rational[-1, 2] (-
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]]) 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
               2^Rational[-1, 2] (
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]]) 
               Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]), 8. - 
             6.982358052043891 (
              Rational[1, 2] (1 + 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (-
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
              Rational[1, 2] (1 - Cos[
                Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]])) - 
             6.982358052043891 (
              2^Rational[-1, 2] (-
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]]) 
               Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
              2^Rational[-1, 2] (
               Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
               Rational[1, 180] Pi HoldForm[$CellContext`x]]) 
              Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]), 8. - 
             6.982358052043891 (
              Rational[1, 2] (1 + 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (-
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
              Rational[1, 2] (1 - Cos[
                Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
             6.982358052043891 (
               2^Rational[-1, 2] (-
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]]) 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
               2^Rational[-1, 2] (
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]]) 
               Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]), 8. + 
             6.982358052043891 (
               Rational[1, 2] (1 + 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (-
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
               Rational[1, 2] (1 - Cos[
                 Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]])) - 
             6.982358052043891 (
              2^Rational[-1, 2] (-
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]]) 
               Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
              2^Rational[-1, 2] (
               Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
               Rational[1, 180] Pi HoldForm[$CellContext`x]]) 
              Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]), 8. + 
             6.982358052043891 (
               Rational[1, 2] (1 + 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (-
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
               Rational[1, 2] (1 - Cos[
                 Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
             6.982358052043891 (
               2^Rational[-1, 2] (-
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]]) 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
               2^Rational[-1, 2] (
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]]) 
               Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])} == 0, 
           "Tooltip"]& ], 
         TagBox[
          TooltipBox[{
            Directive[
             RGBColor[0.922526, 0.385626, 0.209179], 
             AbsoluteThickness[1.6]], 
            LineBox[CompressedData["
1:eJwNw2kyAmAAANDPH/dwpWZcwAHqXrKUbNlVyk4SWSuiyJp9yXhv5vUNxCLR
nhBCv4O9IcQdctgRR02YdMyU40446ZTTpp1x1jnnXXDRJZfNmDXninkLrrrm
uhtuuuW2O+5adM+S+5Y98NCKRx574qlnnlu1Zt0LL2145bVNW954a9s7733w
0Sef7fjiq2++++GnX377469d//wHSptKaw==
             "]], 
            LineBox[CompressedData["
1:eJwNxNc6AmAAANC/UGYlGRktVLJ39t4rIeNz5QF4/yudi3OKP3/N30gI4Zv/
mOIhRIjSQSddxIjTTQ+99NHPAAmSpBgkzRAZhhlhlDGyjDPBJFPkyFOgSIlp
ZpilTIUqc9SYZ4FFllhmhVXWWGeDTbbYps4Ou+yxzwGHHHHMCaeccc4Fl1xx
zQ233HHPA4880eCZJi+88kaLdz745Is29BkVkQ==
             "]], 
            
            LineBox[{1883, 1884, 1885, 1886, 1887, 1888, 1889, 1890, 1891, 
             1892, 1893, 1894, 1895, 1896, 1897, 1898, 1899, 1900, 1901}]}, 
           RowBox[{
             RowBox[{"{", 
               RowBox[{
                 RowBox[{
                   RowBox[{"16.`", "\[VeryThinSpace]"}], "-", 
                   RowBox[{"13.964716104087781`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}]}]}], ",", 
                 RowBox[{
                   RowBox[{"16.`", "\[VeryThinSpace]"}], "+", 
                   RowBox[{"13.964716104087781`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}]}]}], ",", 
                 RowBox[{
                   RowBox[{"16.`", "\[VeryThinSpace]"}], "-", 
                   RowBox[{"13.964716104087781`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ",", 
                 RowBox[{
                   RowBox[{"16.`", "\[VeryThinSpace]"}], "+", 
                   RowBox[{"13.964716104087781`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ",", 
                 RowBox[{
                   RowBox[{"16.`", "\[VeryThinSpace]"}], "-", 
                   RowBox[{"13.964716104087781`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ",", 
                 RowBox[{
                   RowBox[{"16.`", "\[VeryThinSpace]"}], "+", 
                   RowBox[{"13.964716104087781`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}]}]}], "}"}], "\[Equal]", "0"}]], 
          Annotation[#, {
            16. - 13.964716104087781` (
              Rational[1, 2] (1 - Cos[
                Rational[1, 180] Pi HoldForm[$CellContext`y]]) (-
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
              Rational[1, 2] (1 + 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]])), 16. + 
             13.964716104087781` (
               Rational[1, 2] (1 - Cos[
                 Rational[1, 180] Pi HoldForm[$CellContext`y]]) (-
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
               Rational[1, 2] (1 + 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]])), 16. - 
             13.964716104087781` (
              Rational[1, 3] (1 + 
                2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Rational[1, 6] (-1 - 5 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
              Rational[1, 3] (
                Rational[1, 6] (2 - 2 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-2 + 
                  2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                3^Rational[1, 2] 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
              Rational[1, 3] (
                Rational[1, 6] (1 + 
                  5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])), 16. + 
             13.964716104087781` (
               Rational[1, 3] (1 + 
                 2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Rational[1, 6] (-1 - 5 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
               Rational[1, 3] (
                 Rational[1, 6] (2 - 2 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-2 + 
                   2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                 3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
               Rational[1, 3] (
                 Rational[1, 6] (1 + 
                   5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                 3^Rational[1, 2] 
                  Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])), 16. - 
             13.964716104087781` (
              Rational[1, 3] (1 + 
                2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Rational[1, 6] (2 - 2 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-2 + 
                  2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
              Rational[1, 3] (
                Rational[1, 6] (1 + 
                  5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                3^Rational[1, 2] 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
              Rational[1, 3] (
                Rational[1, 6] (-1 - 5 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])), 16. + 
             13.964716104087781` (
               Rational[1, 3] (1 + 
                 2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Rational[1, 6] (2 - 2 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-2 + 
                   2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
               Rational[1, 3] (
                 Rational[1, 6] (1 + 
                   5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                 3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
               Rational[1, 3] (
                 Rational[1, 6] (-1 - 5 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                 3^Rational[1, 2] 
                  Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]))} == 0, 
           "Tooltip"]& ], 
         TagBox[
          TooltipBox[{
            Directive[
             RGBColor[0.528488, 0.470624, 0.701351], 
             AbsoluteThickness[1.6]], 
            LineBox[CompressedData["
1:eJwNw9c6AmAAANC/K8/hldy49wAlZZSVPZOVZGaUJBmRERl5MOd83+kdiPVF
IyGEfqM9IcQcNO6QCZMOO+KoY6ZMO+6Ek045bcYZZ51z3gUXXXLZFVddc92s
G+bcdMttd9w1754F9y164KFHHnviqSXPPPfCS8tWvLLqtTVvrHtrwzvvffDR
pk8+2/LFV998t+2Hn3b88tsff+365z/i7Dhr
             "]], 
            LineBox[CompressedData["
1:eJwNw1k2AlAAANAXUShDEfFlS378t4Cs0pDMZAxJQobIECHde86dzy0t5CMh
hEWXYyGsuOqaBdctuuGmW26746577ntgyUOPPPbEU88se+6Fl1a8suq1NW+s
e+ud9zZ88NEnn2364qst33z3w0/bfvltxx9//bPrvyEeQsQ++4064KAx4w45
7IgJk4465rgTpkw76ZQZp50x66xz9gDlqjoY
             "]], 
            LineBox[CompressedData["
1:eJwNw+kyAmAAAMCvfz2EJBTlPkNyH7mVRFTIGSnS+4/dmU00u6VOJIRQdSAa
QsxB4w6ZcNgRR02acsxx02accNIpp51x1jnnXXDRJZfNuuKqa+ZcN++Gm265
7Y677rnvgYcWPPLYE08989wLLy1a8sqy11a88daqd95bs27DBx99sumzL776
5rsftvz0y7bfduz64689/+z7D+RfHd0=
             "]], 
            LineBox[CompressedData["
1:eJwNw0k6AmAAANDfrmu4UjvbDsAKoYwhUzJLZhkiJEPmCBniTt77vtca64i2
t4QQ2uyMhNBlt3F77LXPhEn7HXDQIYcdMeWoY46bdsJJp5x2xoyzZp1z3gUX
XXLZFVfNuWbedTfcdMttd9x1z4L7HnjokUWPPbHkqWeeW/bCipdeee2NVW+9
894HH33y2Zovvlr3zXc/bPjpl9/+2PTXP/8Bpx08zg==
             "]], 
            LineBox[CompressedData["
1:eJwNw9c6AmAAANC/kCIpM0qUeCB3bj0AbyrZsjMyMqNkn/N9p7iytrQaCSEs
ux4PoeKGVTfdctsdd91z3wNrHnrksSeeeua5dS+89MprG9546533Nn3w0Sef
ffHVlm++27bjh10//fLbH3/9MyRCiBi1x177jNlv3IQDDpp0yJTDps044qhj
jjvhpFmnnDZn3hkLzjpn0ZLzll1w0X9FMDTm
             "]], 
            LineBox[CompressedData["
1:eJwNw9c6AmAAANC/yx7DVWWPZK+0kFVGZCQqsyRbPLtzvu8M1DuldiSEUDEW
DSFuwkGHHHbEUcccd8JJp0w6bcoZZ51z3gUXXXLZFVddM+26GbPmzFtww023
LLrtjrvuuW/JsgceeuSxFU88teqZ5154ac0r6157Y8OmLW+9894HH32ybcdn
u77Y89U33/3w0y+//bHvr3/+A0mkIYA=
             "]], 
            LineBox[CompressedData["
1:eJwNw1k2AlAAANDns2XYUn9+WwBLQChjyJTMklmGCMmQOUKG2I57z7mtsY5o
e0sIoc3OSAhddhu3x177TJi03wEHHXLYEVOOOua4aSecdMppZ8w4a9Y5511w
0SWXXXHVnGvmXXfDTbfcdsdd9yy474GHHln02BNLnnrmuWUvrHjpldfeWPXW
O+998NEnn6354qt133z3w4affvntj01//fMfV01AoQ==
             "]], 
            LineBox[CompressedData["
1:eJwNw9c6AmAAANC/JEpGNiEtO71LV649AK+LjISyV5QZ53zfye3uV/ciIYQd
DxIhHHpkzWNPPPXMuuc2vPDSK5u2vPbGW++898FHn3z2xVfbvvlux64ffvrl
tz/+2vPPkAwhYtQ+Y/Ybd8BBEyYdMuWwI446ZtpxJ5x0ymlnnHXOeTMuuOiS
WZfNmbdg0ZIrrrrmuhtuumXZbSv+A0tsLog=
             "]]}, 
           RowBox[{
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"11", "-", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}]}], "-", 
                   RowBox[{"10.473537078065835`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}]}], "-", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], 
                    SqrtBox["2"]], "-", 
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], 
                    SqrtBox["2"]]}], ")"}]}]}], ",", 
                 RowBox[{"11", "-", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}]}], "-", 
                   RowBox[{"10.473537078065835`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], 
                    SqrtBox["2"]], "-", 
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], 
                    SqrtBox["2"]]}], ")"}]}]}], ",", 
                 RowBox[{"11", "+", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}]}], "-", 
                   RowBox[{"10.473537078065835`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}]}], "-", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], 
                    SqrtBox["2"]], "-", 
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], 
                    SqrtBox["2"]]}], ")"}]}]}], ",", 
                 RowBox[{"11", "+", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}]}], "-", 
                   RowBox[{"10.473537078065835`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], 
                    SqrtBox["2"]], "-", 
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], 
                    SqrtBox["2"]]}], ")"}]}]}], ",", 
                 RowBox[{"11", "-", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                   RowBox[{"10.473537078065835`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}]}], "-", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], 
                    SqrtBox["2"]], "-", 
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], 
                    SqrtBox["2"]]}], ")"}]}]}], ",", 
                 RowBox[{"11", "-", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                   RowBox[{"10.473537078065835`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], 
                    SqrtBox["2"]], "-", 
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], 
                    SqrtBox["2"]]}], ")"}]}]}], ",", 
                 RowBox[{"11", "+", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                   RowBox[{"10.473537078065835`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}]}], "-", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], 
                    SqrtBox["2"]], "-", 
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], 
                    SqrtBox["2"]]}], ")"}]}]}], ",", 
                 RowBox[{"11", "+", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                   RowBox[{"10.473537078065835`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], 
                    SqrtBox["2"]], "-", 
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], 
                    SqrtBox["2"]]}], ")"}]}]}], ",", 
                 RowBox[{"11", "-", 
                   RowBox[{"10.473537078065835`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}]}], "-", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}]}], "-", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], 
                    SqrtBox["2"]], "-", 
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], 
                    SqrtBox["2"]]}], ")"}]}]}], ",", 
                 RowBox[{"11", "-", 
                   RowBox[{"10.473537078065835`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}]}], "-", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], 
                    SqrtBox["2"]], "-", 
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], 
                    SqrtBox["2"]]}], ")"}]}]}], ",", 
                 RowBox[{"11", "+", 
                   RowBox[{"10.473537078065835`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}]}], "-", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}]}], "-", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], 
                    SqrtBox["2"]], "-", 
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], 
                    SqrtBox["2"]]}], ")"}]}]}], ",", 
                 RowBox[{"11", "+", 
                   RowBox[{"10.473537078065835`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}]}], "-", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], 
                    SqrtBox["2"]], "-", 
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], 
                    SqrtBox["2"]]}], ")"}]}]}], ",", 
                 RowBox[{"11", "-", 
                   RowBox[{"10.473537078065835`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}]}], "-", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], 
                    SqrtBox["2"]], "-", 
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], 
                    SqrtBox["2"]]}], ")"}]}]}], ",", 
                 RowBox[{"11", "-", 
                   RowBox[{"10.473537078065835`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], 
                    SqrtBox["2"]], "-", 
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], 
                    SqrtBox["2"]]}], ")"}]}]}], ",", 
                 RowBox[{"11", "+", 
                   RowBox[{"10.473537078065835`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}]}], "-", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], 
                    SqrtBox["2"]], "-", 
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], 
                    SqrtBox["2"]]}], ")"}]}]}], ",", 
                 RowBox[{"11", "+", 
                   RowBox[{"10.473537078065835`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], 
                    SqrtBox["2"]], "-", 
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], 
                    SqrtBox["2"]]}], ")"}]}]}], ",", 
                 RowBox[{"11", "-", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}]}], "-", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}]}], "-", 
                   RowBox[{"10.473537078065835`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], 
                    SqrtBox["2"]], "-", 
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], 
                    SqrtBox["2"]]}], ")"}]}]}], ",", 
                 RowBox[{"11", "-", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}]}], "-", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                   RowBox[{"10.473537078065835`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], 
                    SqrtBox["2"]], "-", 
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], 
                    SqrtBox["2"]]}], ")"}]}]}], ",", 
                 RowBox[{"11", "+", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}]}], "-", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}]}], "-", 
                   RowBox[{"10.473537078065835`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], 
                    SqrtBox["2"]], "-", 
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], 
                    SqrtBox["2"]]}], ")"}]}]}], ",", 
                 RowBox[{"11", "+", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}]}], "-", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                   RowBox[{"10.473537078065835`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], 
                    SqrtBox["2"]], "-", 
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], 
                    SqrtBox["2"]]}], ")"}]}]}], ",", 
                 RowBox[{"11", "-", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}]}], "-", 
                   RowBox[{"10.473537078065835`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], 
                    SqrtBox["2"]], "-", 
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], 
                    SqrtBox["2"]]}], ")"}]}]}], ",", 
                 RowBox[{"11", "-", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                   RowBox[{"10.473537078065835`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], 
                    SqrtBox["2"]], "-", 
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], 
                    SqrtBox["2"]]}], ")"}]}]}], ",", 
                 RowBox[{"11", "+", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}]}], "-", 
                   RowBox[{"10.473537078065835`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], 
                    SqrtBox["2"]], "-", 
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], 
                    SqrtBox["2"]]}], ")"}]}]}], ",", 
                 RowBox[{"11", "+", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                   RowBox[{"10.473537078065835`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], 
                    SqrtBox["2"]], "-", 
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], 
                    SqrtBox["2"]]}], ")"}]}]}]}], "}"}], "\[Equal]", "0"}]], 
          Annotation[#, {
            11 - 3.4911790260219453` (
              Rational[1, 2] (1 + 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (-
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
              Rational[1, 2] (1 - Cos[
                Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]])) - 
             10.473537078065835` (
              Rational[1, 2] (1 - Cos[
                Rational[1, 180] Pi HoldForm[$CellContext`y]]) (-
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
              Rational[1, 2] (1 + 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]])) - 
             3.4911790260219453` (
              2^Rational[-1, 2] (-
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]]) 
               Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
              2^Rational[-1, 2] (
               Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
               Rational[1, 180] Pi HoldForm[$CellContext`x]]) 
              Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]), 11 - 
             3.4911790260219453` (
              Rational[1, 2] (1 + 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (-
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
              Rational[1, 2] (1 - Cos[
                Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]])) - 
             10.473537078065835` (
              Rational[1, 2] (1 - Cos[
                Rational[1, 180] Pi HoldForm[$CellContext`y]]) (-
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
              Rational[1, 2] (1 + 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
             3.4911790260219453` (
               2^Rational[-1, 2] (-
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]]) 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
               2^Rational[-1, 2] (
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]]) 
               Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]), 11 + 
             3.4911790260219453` (
               Rational[1, 2] (1 + 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (-
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
               Rational[1, 2] (1 - Cos[
                 Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]])) - 
             10.473537078065835` (
              Rational[1, 2] (1 - Cos[
                Rational[1, 180] Pi HoldForm[$CellContext`y]]) (-
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
              Rational[1, 2] (1 + 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]])) - 
             3.4911790260219453` (
              2^Rational[-1, 2] (-
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]]) 
               Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
              2^Rational[-1, 2] (
               Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
               Rational[1, 180] Pi HoldForm[$CellContext`x]]) 
              Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]), 11 + 
             3.4911790260219453` (
               Rational[1, 2] (1 + 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (-
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
               Rational[1, 2] (1 - Cos[
                 Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]])) - 
             10.473537078065835` (
              Rational[1, 2] (1 - Cos[
                Rational[1, 180] Pi HoldForm[$CellContext`y]]) (-
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
              Rational[1, 2] (1 + 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
             3.4911790260219453` (
               2^Rational[-1, 2] (-
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]]) 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
               2^Rational[-1, 2] (
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]]) 
               Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]), 11 - 
             3.4911790260219453` (
              Rational[1, 2] (1 + 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (-
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
              Rational[1, 2] (1 - Cos[
                Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
             10.473537078065835` (
               Rational[1, 2] (1 - Cos[
                 Rational[1, 180] Pi HoldForm[$CellContext`y]]) (-
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
               Rational[1, 2] (1 + 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]])) - 
             3.4911790260219453` (
              2^Rational[-1, 2] (-
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]]) 
               Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
              2^Rational[-1, 2] (
               Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
               Rational[1, 180] Pi HoldForm[$CellContext`x]]) 
              Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]), 11 - 
             3.4911790260219453` (
              Rational[1, 2] (1 + 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (-
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
              Rational[1, 2] (1 - Cos[
                Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
             10.473537078065835` (
               Rational[1, 2] (1 - Cos[
                 Rational[1, 180] Pi HoldForm[$CellContext`y]]) (-
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
               Rational[1, 2] (1 + 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
             3.4911790260219453` (
               2^Rational[-1, 2] (-
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]]) 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
               2^Rational[-1, 2] (
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]]) 
               Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]), 11 + 
             3.4911790260219453` (
               Rational[1, 2] (1 + 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (-
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
               Rational[1, 2] (1 - Cos[
                 Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
             10.473537078065835` (
               Rational[1, 2] (1 - Cos[
                 Rational[1, 180] Pi HoldForm[$CellContext`y]]) (-
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
               Rational[1, 2] (1 + 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]])) - 
             3.4911790260219453` (
              2^Rational[-1, 2] (-
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]]) 
               Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
              2^Rational[-1, 2] (
               Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
               Rational[1, 180] Pi HoldForm[$CellContext`x]]) 
              Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]), 11 + 
             3.4911790260219453` (
               Rational[1, 2] (1 + 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (-
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
               Rational[1, 2] (1 - Cos[
                 Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
             10.473537078065835` (
               Rational[1, 2] (1 - Cos[
                 Rational[1, 180] Pi HoldForm[$CellContext`y]]) (-
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
               Rational[1, 2] (1 + 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
             3.4911790260219453` (
               2^Rational[-1, 2] (-
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]]) 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
               2^Rational[-1, 2] (
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]]) 
               Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]), 11 - 
             10.473537078065835` (
              Rational[1, 2] (1 + 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (-
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
              Rational[1, 2] (1 - Cos[
                Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]])) - 
             3.4911790260219453` (
              Rational[1, 2] (1 - Cos[
                Rational[1, 180] Pi HoldForm[$CellContext`y]]) (-
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
              Rational[1, 2] (1 + 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]])) - 
             3.4911790260219453` (
              2^Rational[-1, 2] (-
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]]) 
               Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
              2^Rational[-1, 2] (
               Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
               Rational[1, 180] Pi HoldForm[$CellContext`x]]) 
              Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]), 11 - 
             10.473537078065835` (
              Rational[1, 2] (1 + 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (-
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
              Rational[1, 2] (1 - Cos[
                Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]])) - 
             3.4911790260219453` (
              Rational[1, 2] (1 - Cos[
                Rational[1, 180] Pi HoldForm[$CellContext`y]]) (-
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
              Rational[1, 2] (1 + 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
             3.4911790260219453` (
               2^Rational[-1, 2] (-
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]]) 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
               2^Rational[-1, 2] (
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]]) 
               Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]), 11 + 
             10.473537078065835` (
               Rational[1, 2] (1 + 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (-
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
               Rational[1, 2] (1 - Cos[
                 Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]])) - 
             3.4911790260219453` (
              Rational[1, 2] (1 - Cos[
                Rational[1, 180] Pi HoldForm[$CellContext`y]]) (-
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
              Rational[1, 2] (1 + 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]])) - 
             3.4911790260219453` (
              2^Rational[-1, 2] (-
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]]) 
               Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
              2^Rational[-1, 2] (
               Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
               Rational[1, 180] Pi HoldForm[$CellContext`x]]) 
              Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]), 11 + 
             10.473537078065835` (
               Rational[1, 2] (1 + 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (-
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
               Rational[1, 2] (1 - Cos[
                 Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]])) - 
             3.4911790260219453` (
              Rational[1, 2] (1 - Cos[
                Rational[1, 180] Pi HoldForm[$CellContext`y]]) (-
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
              Rational[1, 2] (1 + 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
             3.4911790260219453` (
               2^Rational[-1, 2] (-
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]]) 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
               2^Rational[-1, 2] (
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]]) 
               Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]), 11 - 
             10.473537078065835` (
              Rational[1, 2] (1 + 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (-
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
              Rational[1, 2] (1 - Cos[
                Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
             3.4911790260219453` (
               Rational[1, 2] (1 - Cos[
                 Rational[1, 180] Pi HoldForm[$CellContext`y]]) (-
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
               Rational[1, 2] (1 + 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]])) - 
             3.4911790260219453` (
              2^Rational[-1, 2] (-
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]]) 
               Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
              2^Rational[-1, 2] (
               Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
               Rational[1, 180] Pi HoldForm[$CellContext`x]]) 
              Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]), 11 - 
             10.473537078065835` (
              Rational[1, 2] (1 + 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (-
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
              Rational[1, 2] (1 - Cos[
                Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
             3.4911790260219453` (
               Rational[1, 2] (1 - Cos[
                 Rational[1, 180] Pi HoldForm[$CellContext`y]]) (-
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
               Rational[1, 2] (1 + 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
             3.4911790260219453` (
               2^Rational[-1, 2] (-
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]]) 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
               2^Rational[-1, 2] (
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]]) 
               Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]), 11 + 
             10.473537078065835` (
               Rational[1, 2] (1 + 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (-
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
               Rational[1, 2] (1 - Cos[
                 Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
             3.4911790260219453` (
               Rational[1, 2] (1 - Cos[
                 Rational[1, 180] Pi HoldForm[$CellContext`y]]) (-
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
               Rational[1, 2] (1 + 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]])) - 
             3.4911790260219453` (
              2^Rational[-1, 2] (-
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]]) 
               Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
              2^Rational[-1, 2] (
               Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
               Rational[1, 180] Pi HoldForm[$CellContext`x]]) 
              Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]), 11 + 
             10.473537078065835` (
               Rational[1, 2] (1 + 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (-
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
               Rational[1, 2] (1 - Cos[
                 Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
             3.4911790260219453` (
               Rational[1, 2] (1 - Cos[
                 Rational[1, 180] Pi HoldForm[$CellContext`y]]) (-
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
               Rational[1, 2] (1 + 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
             3.4911790260219453` (
               2^Rational[-1, 2] (-
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]]) 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
               2^Rational[-1, 2] (
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]]) 
               Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]), 11 - 
             3.4911790260219453` (
              Rational[1, 2] (1 + 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (-
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
              Rational[1, 2] (1 - Cos[
                Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]])) - 
             3.4911790260219453` (
              Rational[1, 2] (1 - Cos[
                Rational[1, 180] Pi HoldForm[$CellContext`y]]) (-
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
              Rational[1, 2] (1 + 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]])) - 
             10.473537078065835` (
              2^Rational[-1, 2] (-
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]]) 
               Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
              2^Rational[-1, 2] (
               Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
               Rational[1, 180] Pi HoldForm[$CellContext`x]]) 
              Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]), 11 - 
             3.4911790260219453` (
              Rational[1, 2] (1 + 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (-
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
              Rational[1, 2] (1 - Cos[
                Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]])) - 
             3.4911790260219453` (
              Rational[1, 2] (1 - Cos[
                Rational[1, 180] Pi HoldForm[$CellContext`y]]) (-
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
              Rational[1, 2] (1 + 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
             10.473537078065835` (
               2^Rational[-1, 2] (-
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]]) 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
               2^Rational[-1, 2] (
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]]) 
               Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]), 11 + 
             3.4911790260219453` (
               Rational[1, 2] (1 + 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (-
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
               Rational[1, 2] (1 - Cos[
                 Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]])) - 
             3.4911790260219453` (
              Rational[1, 2] (1 - Cos[
                Rational[1, 180] Pi HoldForm[$CellContext`y]]) (-
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
              Rational[1, 2] (1 + 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]])) - 
             10.473537078065835` (
              2^Rational[-1, 2] (-
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]]) 
               Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
              2^Rational[-1, 2] (
               Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
               Rational[1, 180] Pi HoldForm[$CellContext`x]]) 
              Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]), 11 + 
             3.4911790260219453` (
               Rational[1, 2] (1 + 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (-
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
               Rational[1, 2] (1 - Cos[
                 Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]])) - 
             3.4911790260219453` (
              Rational[1, 2] (1 - Cos[
                Rational[1, 180] Pi HoldForm[$CellContext`y]]) (-
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
              Rational[1, 2] (1 + 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
             10.473537078065835` (
               2^Rational[-1, 2] (-
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]]) 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
               2^Rational[-1, 2] (
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]]) 
               Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]), 11 - 
             3.4911790260219453` (
              Rational[1, 2] (1 + 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (-
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
              Rational[1, 2] (1 - Cos[
                Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
             3.4911790260219453` (
               Rational[1, 2] (1 - Cos[
                 Rational[1, 180] Pi HoldForm[$CellContext`y]]) (-
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
               Rational[1, 2] (1 + 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]])) - 
             10.473537078065835` (
              2^Rational[-1, 2] (-
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]]) 
               Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
              2^Rational[-1, 2] (
               Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
               Rational[1, 180] Pi HoldForm[$CellContext`x]]) 
              Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]), 11 - 
             3.4911790260219453` (
              Rational[1, 2] (1 + 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (-
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
              Rational[1, 2] (1 - Cos[
                Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
             3.4911790260219453` (
               Rational[1, 2] (1 - Cos[
                 Rational[1, 180] Pi HoldForm[$CellContext`y]]) (-
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
               Rational[1, 2] (1 + 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
             10.473537078065835` (
               2^Rational[-1, 2] (-
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]]) 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
               2^Rational[-1, 2] (
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]]) 
               Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]), 11 + 
             3.4911790260219453` (
               Rational[1, 2] (1 + 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (-
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
               Rational[1, 2] (1 - Cos[
                 Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
             3.4911790260219453` (
               Rational[1, 2] (1 - Cos[
                 Rational[1, 180] Pi HoldForm[$CellContext`y]]) (-
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
               Rational[1, 2] (1 + 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]])) - 
             10.473537078065835` (
              2^Rational[-1, 2] (-
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]]) 
               Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
              2^Rational[-1, 2] (
               Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
               Rational[1, 180] Pi HoldForm[$CellContext`x]]) 
              Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]), 11 + 
             3.4911790260219453` (
               Rational[1, 2] (1 + 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (-
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
               Rational[1, 2] (1 - Cos[
                 Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
             3.4911790260219453` (
               Rational[1, 2] (1 - Cos[
                 Rational[1, 180] Pi HoldForm[$CellContext`y]]) (-
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
               Rational[1, 2] (1 + 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
             10.473537078065835` (
               2^Rational[-1, 2] (-
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]]) 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
               2^Rational[-1, 2] (
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]]) 
               Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])} == 0, 
           "Tooltip"]& ]}}], {}}, {
      GraphicsComplexBox[CompressedData["
1:eJxdlj1rVFEQhm82JkaFYNwLWTDg5ubmZr/SBKx30olaBD9WtIkIKbQwtiqI
lv4ALaxsFHcNBERs7xRWoo1o409IJYqgIZuo5547y3kWlmWY57znPXNmTjJ/
Y/PCRiWKosG/7//fmf5K3L+/KpH7dPT2mXeP795blf3Ln7583m5bXBmstJfX
WhryLfBN3fTxuOMbli/4BvglvePjQ47PtBroZ5bfc/wi/KS2X8Gn0F+An0RP
BPqJ5YeOn4efOvTrlv/z+ln/xfop22/i0kbv2vM51GfO8nuOP2nrDzu+ZnHB
j+Lfjp+1/ScdH8N/bPldx1fBH4f/UfzzyumL5/Jp22/61Yett3IE9Z8y/pfj
J+08Rx0/Bv3I4p3tWy+fPhjmJV9de3L15qMfeej/u+W/rX89vzzcycv1bx4O
Pp499j6HfoR8F+u70O9i/y78daEvOJ/g/IL6COonqK+g/oL7Edyf4H7Bx4L+
EPSPoL8E/SfoT0H/Cvob/uuC+RDMD/wngvkTzCf0U8F8C+Yf9c/gJ4P+kuD9
gZ8G+Cbq04KfFvg2/HfK82sZe16jXsGX8UG/0JsJ+Bb4Zqmvkfcb6jdG+V5x
3pDPwGfgF8Gn4FPwC+AT8An4eYvHfL9UA976R/d9v9n5fT+G9bF+1bGtop/L
9RXf76G+zYPXnwUfw7/Nmx74eTT/fl5D3uZXh37ey/0m/HsQ+pkCPzny49+b
UD+y/G74Xum4f89C3t47ja4X72EZV/x7Cf0I+Rzrc+jn2D+HP/D296A8n+L8
ivoo6gd+WlF/xf0o7g98rLh/RX/ATw18TdF/iv5U9K+iv6FfV8yHYn7gP1HM
H/gF8Cn4FPwi+Ax8Bn4JfAN8Q/F+oT72/2L5/oFvj/Tcp6N/AekACKk=
       "], {{{}, {}, 
         TagBox[
          TooltipBox[{
            Directive[
             AbsoluteThickness[1.6], 
             GrayLevel[0], 
             Thickness[0.01]], 
            
            LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 
             17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 
             33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 
             49, 50, 51, 52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 
             65, 66, 67, 68, 69, 70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 
             81, 82, 83, 84, 85}]}, 
           RowBox[{
             RowBox[{
               RowBox[{"8.`", "\[VeryThinSpace]"}], "+", 
               RowBox[{"6.982358052043891`", " ", 
                 RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                   ")"}]}], "+", 
               RowBox[{"6.982358052043891`", " ", 
                 RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                   ")"}]}]}], "\[Equal]", "0.`"}]], 
          Annotation[#, 
           8. + 6.982358052043891 (
              Rational[1, 2] (1 + 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (-
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
              Rational[1, 2] (1 - Cos[
                Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
            6.982358052043891 (
              Rational[1, 2] (1 - Cos[
                Rational[1, 180] Pi HoldForm[$CellContext`y]]) (-
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
              Rational[1, 2] (1 + 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
                Rational[1, 180] Pi HoldForm[$CellContext`x]])) == 0., 
           "Tooltip"]& ], 
         TagBox[
          TooltipBox[{
            Directive[
             AbsoluteThickness[1.6], 
             GrayLevel[0], 
             Thickness[0.01]], 
            
            LineBox[{86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 97, 98, 99, 
             100, 101, 102, 103, 104, 105, 106, 107, 108, 109, 110, 111, 112, 
             113, 114, 115, 116, 117, 118, 119, 120, 121, 122, 123, 124, 125, 
             126, 127, 128, 129, 130, 131, 132, 133, 134, 135, 136, 137, 138, 
             139, 140, 141, 142, 143, 144, 145, 146, 147, 148, 149, 150, 151, 
             152, 153, 154, 155, 156, 157, 158, 159, 160, 161, 162, 163, 164, 
             165, 166, 167, 168, 169, 170}]}, 
           RowBox[{
             RowBox[{
               RowBox[{"8.`", "\[VeryThinSpace]"}], "-", 
               RowBox[{"6.982358052043891`", " ", 
                 RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                   ")"}]}], "-", 
               RowBox[{"6.982358052043891`", " ", 
                 RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                   ")"}]}]}], "\[Equal]", "0.`"}]], 
          Annotation[#, 
           8. - 6.982358052043891 (
             Rational[1, 2] (1 + 
               Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (-
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
               Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
             Rational[1, 2] (1 - Cos[
               Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
               Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
               Rational[1, 180] Pi HoldForm[$CellContext`x]])) - 
            6.982358052043891 (
             Rational[1, 2] (1 - Cos[
               Rational[1, 180] Pi HoldForm[$CellContext`y]]) (-
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
               Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
             Rational[1, 2] (1 + 
               Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
               Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] - Sin[
               Rational[1, 180] Pi HoldForm[$CellContext`x]])) == 0., 
           "Tooltip"]& ]}}], {}}}, {
    ImageSize -> Large, FrameStyle -> Directive[
       GrayLevel[0], 
       Thickness[Large], FontSize -> 20], FrameLabel -> {
       FormBox[
       "\"\\!\\(\\*SubscriptBox[\\(\[Theta]\\), \\(B\\)]\\), [deg]\"", 
        TraditionalForm], 
       FormBox[
       "\"\\!\\(\\*SubscriptBox[\\(\[Theta]\\), \\(P\\)]\\), [deg]\"", 
        TraditionalForm], 
       FormBox["\"220 Geometry\"", TraditionalForm]}, DisplayFunction -> 
     Identity, DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
     AxesOrigin -> {0., 0.}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, AxesLabel -> {None, None}, 
     FrameLabel -> {{None, None}, {None, None}}, DisplayFunction -> Identity, 
     AspectRatio -> 1, AxesLabel -> {None, None}, DisplayFunction :> Identity,
      Frame -> True, FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, 
       "DefaultGraphicsInteraction" -> {
        "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
         "Effects" -> {
          "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
           "Droplines" -> {
            "freeformCursorMode" -> True, 
             "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
       "GridLinesInFront" -> True}, PlotRange -> {{-60, 60}, {-14, 14}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{
      "\"111, 4.4 \[Angstrom]\"", "\"111, 2.2 \[Angstrom]\"", 
       "\"220, 2.2 \[Angstrom]\"", "\"400, 2.2 \[Angstrom]\"", 
       "\"311, 2.2 \[Angstrom]\""}, "LineLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.21] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.21] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.21] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.21] -> Baseline)], #4}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.21] -> Baseline)], #5}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontSize -> 20, FontFamily -> "Arial"}, Background -> Automatic, 
         StripOnInput -> False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.368417`", ",", "0.506779`", ",", "0.709798`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.880722`", ",", "0.611041`", ",", "0.142051`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.560181`", ",", "0.691569`", ",", "0.194885`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.6150173333333333, 0.25708400000000003`, 
                    0.13945266666666667`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.922526`", ",", "0.385626`", ",", "0.209179`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.922526, 0.385626, 0.209179]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.922526, 0.385626, 0.209179], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.3523253333333333, 0.3137493333333333, 
                    0.46756733333333333`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.528488`", ",", "0.470624`", ",", "0.701351`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.528488, 0.470624, 0.701351]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.528488, 0.470624, 0.701351], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"FontSize", "\[Rule]", "20"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{3.7589245351417103`*^9, 3.7589249920659356`*^9, 
  3.7602139437598963`*^9, 3.760213994457803*^9, 3.760214138228455*^9, 
  3.8338172416583247`*^9},
 CellLabel->"Out[47]=",ExpressionUUID->"3f74e6a0-3020-4936-9473-2d636f152ed1"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"RB4", "[", "\[Theta]B_", "]"}], "=", 
   RowBox[{"RotationMatrix", "[", 
    RowBox[{"\[Theta]B", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1"}], ",", 
       RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"RP4", "[", "\[Phi]P_", "]"}], "=", 
   RowBox[{"RotationMatrix", "[", 
    RowBox[{"\[Phi]P", ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", "1"}], "}"}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.758924600298711*^9, 3.7589246026987104`*^9}, {
  3.758924674132039*^9, 3.758924678845924*^9}, {3.7589248150043654`*^9, 
  3.758924817397322*^9}},
 CellLabel->"In[48]:=",ExpressionUUID->"77202298-8042-4df3-b8e5-59cd9dc982d7"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"M2p2", "[", 
    RowBox[{"\[Theta]B_", ",", "\[Phi]P_"}], "]"}], "=", 
   RowBox[{
    RowBox[{
     RowBox[{"RP4", "[", "\[Phi]P", "]"}], ".", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"RB4", "[", "\[Theta]B", "]"}], ".", 
       RowBox[{"{", 
        RowBox[{"1", ",", 
         RowBox[{"-", "1"}], ",", "0"}], "}"}]}], ")"}]}], " ", "5.431", " ", 
    RowBox[{
     RowBox[{"Sqrt", "[", "2", "]"}], "/", "2.2"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"M4p4", "[", 
    RowBox[{"\[Theta]B_", ",", "\[Phi]P_"}], "]"}], "=", 
   RowBox[{
    RowBox[{
     RowBox[{"RP4", "[", "\[Phi]P", "]"}], ".", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"RB4", "[", "\[Theta]B", "]"}], ".", 
       RowBox[{"{", 
        RowBox[{"1", ",", 
         RowBox[{"-", "1"}], ",", "0"}], "}"}]}], ")"}]}], " ", "5.431", " ", 
    RowBox[{
     RowBox[{"Sqrt", "[", "2", "]"}], "/", "4.4"}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.7589217704447107`*^9, 3.758921784187711*^9}, {
  3.758921911923711*^9, 3.7589220180697107`*^9}, {3.7589221471677103`*^9, 
  3.7589221488707104`*^9}, {3.7589243446417103`*^9, 3.7589243638077106`*^9}, {
  3.758924587147711*^9, 3.758924605770711*^9}, {3.758924683102626*^9, 
  3.7589246857917013`*^9}, {3.75892475939313*^9, 3.7589247605455904`*^9}, {
  3.758924824967349*^9, 3.758924826135816*^9}},
 CellLabel->"In[50]:=",ExpressionUUID->"b9102f6a-d426-4298-a75f-6f0a3ddac956"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"Thkl", "[", 
    RowBox[{"h_", ",", "k_", ",", "l_", ",", "\[Theta]B_", ",", "\[Phi]P_"}], 
    "]"}], "=", 
   RowBox[{
    RowBox[{
     RowBox[{"M2p2", "[", 
      RowBox[{"\[Theta]B", ",", "\[Phi]P"}], "]"}], ".", 
     RowBox[{"{", 
      RowBox[{"h", ",", "k", ",", "l"}], "}"}]}], "+", " ", 
    RowBox[{"h", "^", "2"}], " ", "+", 
    RowBox[{"k", "^", "2"}], "+", 
    RowBox[{"l", "^", "2"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Ihkl", "[", 
    RowBox[{"h_", ",", "k_", ",", "l_", ",", "\[Theta]B_", ",", "\[Phi]P_"}], 
    "]"}], "=", 
   RowBox[{
    RowBox[{
     RowBox[{"M4p4", "[", 
      RowBox[{"\[Theta]B", ",", "\[Phi]P"}], "]"}], ".", 
     RowBox[{"{", 
      RowBox[{"h", ",", "k", ",", "l"}], "}"}]}], "+", " ", 
    RowBox[{"h", "^", "2"}], " ", "+", 
    RowBox[{"k", "^", "2"}], "+", 
    RowBox[{"l", "^", "2"}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.758922022659711*^9, 3.7589220809387107`*^9}, {
  3.7589221409517107`*^9, 3.7589221550707107`*^9}, {3.7589222218197107`*^9, 
  3.7589222228487105`*^9}, {3.7589223567157106`*^9, 3.7589223621227107`*^9}, {
  3.7589232661917105`*^9, 3.7589232725027103`*^9}, {3.7589242672387104`*^9, 
  3.7589242785657105`*^9}, {3.7589243735197105`*^9, 3.758924387534711*^9}, {
  3.7589248451434164`*^9, 3.758924855289473*^9}},
 CellLabel->"In[52]:=",ExpressionUUID->"de7a1183-b399-43e3-8d44-96cc877103ca"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"T111", "[", 
    RowBox[{"\[Theta]B_", ",", "\[Phi]P_"}], "]"}], "=", " ", 
   RowBox[{"Flatten", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Thkl", "[", 
        RowBox[{"a", ",", "b", ",", "c", ",", "\[Theta]B", ",", "\[Phi]P"}], 
        "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"a", ",", 
         RowBox[{"-", "1"}], ",", "1", ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"b", ",", 
         RowBox[{"-", "1"}], ",", "1", ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"c", ",", 
         RowBox[{"-", "1"}], ",", "1", ",", "2"}], "}"}]}], "]"}], ",", "2"}],
     "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"I111", "[", 
    RowBox[{"\[Theta]B_", ",", "\[Phi]P_"}], "]"}], "=", " ", 
   RowBox[{"Flatten", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Ihkl", "[", 
        RowBox[{"a", ",", "b", ",", "c", ",", "\[Theta]B", ",", "\[Phi]P"}], 
        "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"a", ",", 
         RowBox[{"-", "1"}], ",", "1", ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"b", ",", 
         RowBox[{"-", "1"}], ",", "1", ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"c", ",", 
         RowBox[{"-", "1"}], ",", "1", ",", "2"}], "}"}]}], "]"}], ",", "2"}],
     "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"T2201", "[", 
    RowBox[{"\[Theta]B_", ",", "\[Phi]P_"}], "]"}], "=", " ", 
   RowBox[{"Flatten", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Thkl", "[", 
        RowBox[{
         RowBox[{"2", " ", "a"}], ",", 
         RowBox[{"2", " ", "b"}], ",", "0", ",", "\[Theta]B", ",", 
         "\[Phi]P"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"a", ",", 
         RowBox[{"-", "1"}], ",", "1", ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"b", ",", 
         RowBox[{"-", "1"}], ",", "1", ",", "2"}], "}"}]}], "]"}], ",", "1"}],
     "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"T202", "[", 
    RowBox[{"\[Theta]B_", ",", "\[Phi]P_"}], "]"}], "=", " ", 
   RowBox[{"Flatten", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Thkl", "[", 
        RowBox[{
         RowBox[{"2", " ", "a"}], ",", "0", ",", 
         RowBox[{"2", " ", "b"}], ",", "\[Theta]B", ",", "\[Phi]P"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"a", ",", 
         RowBox[{"-", "1"}], ",", "1", ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"b", ",", 
         RowBox[{"-", "1"}], ",", "1", ",", "2"}], "}"}]}], "]"}], ",", "1"}],
     "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"T022", "[", 
    RowBox[{"\[Theta]B_", ",", "\[Phi]P_"}], "]"}], "=", " ", 
   RowBox[{"Flatten", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Thkl", "[", 
        RowBox[{"0", ",", 
         RowBox[{"2", " ", "a"}], ",", 
         RowBox[{"2", " ", "b"}], ",", "\[Theta]B", ",", "\[Phi]P"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"a", ",", 
         RowBox[{"-", "1"}], ",", "1", ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"b", ",", 
         RowBox[{"-", "1"}], ",", "1", ",", "2"}], "}"}]}], "]"}], ",", "1"}],
     "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"T220", "[", 
    RowBox[{"\[Theta]B_", ",", "\[Phi]P_"}], "]"}], "=", 
   RowBox[{"Flatten", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"T2201", "[", 
        RowBox[{"\[Theta]B", ",", "\[Phi]P"}], "]"}], ",", 
       RowBox[{"T202", "[", 
        RowBox[{"\[Theta]B", ",", "\[Phi]P"}], "]"}], ",", 
       RowBox[{"T022", "[", 
        RowBox[{"\[Theta]B", ",", "\[Phi]P"}], "]"}]}], "}"}], ",", "1"}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"T4001", "[", 
    RowBox[{"\[Theta]B_", ",", "\[Phi]P_"}], "]"}], "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Thkl", "[", 
      RowBox[{
       RowBox[{"a", " ", "4"}], ",", "0", ",", "0", ",", "\[Theta]B", ",", 
       "\[Phi]P"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", 
       RowBox[{"-", "1"}], ",", "1", ",", "2"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"T040", "[", 
    RowBox[{"\[Theta]B_", ",", "\[Phi]P_"}], "]"}], "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Thkl", "[", 
      RowBox[{"0", ",", 
       RowBox[{"a", " ", "4"}], ",", "0", ",", "\[Theta]B", ",", "\[Phi]P"}], 
      "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", 
       RowBox[{"-", "1"}], ",", "1", ",", "2"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"T004", "[", 
    RowBox[{"\[Theta]B_", ",", "\[Phi]P_"}], "]"}], "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Thkl", "[", 
      RowBox[{"0", ",", "0", ",", 
       RowBox[{"a", " ", "4"}], ",", "\[Theta]B", ",", "\[Phi]P"}], "]"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", 
       RowBox[{"-", "1"}], ",", "1", ",", "2"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"T400", "[", 
    RowBox[{"\[Theta]B_", ",", "\[Phi]P_"}], "]"}], "=", 
   RowBox[{"Flatten", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"T4001", "[", 
        RowBox[{"\[Theta]B", ",", "\[Phi]P"}], "]"}], ",", 
       RowBox[{"R040", "[", 
        RowBox[{"\[Theta]B", ",", "\[Phi]P"}], "]"}], ",", 
       RowBox[{"R004", "[", 
        RowBox[{"\[Theta]B", ",", "\[Phi]P"}], "]"}]}], "}"}], ",", "1"}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"T3111", "[", 
    RowBox[{"\[Theta]B_", ",", "\[Phi]P_"}], "]"}], "=", 
   RowBox[{"Flatten", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Thkl", "[", 
        RowBox[{
         RowBox[{"a", " ", "3"}], ",", "b", ",", "c", ",", "\[Theta]B", ",", 
         "\[Phi]P"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"a", ",", 
         RowBox[{"-", "1"}], ",", "1", ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"b", ",", 
         RowBox[{"-", "1"}], ",", "1", ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"c", ",", 
         RowBox[{"-", "1"}], ",", "1", ",", "2"}], "}"}]}], "]"}], ",", "2"}],
     "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"T131", "[", 
    RowBox[{"\[Theta]B_", ",", "\[Phi]P_"}], "]"}], "=", 
   RowBox[{"Flatten", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Thkl", "[", 
        RowBox[{"a", ",", 
         RowBox[{"b", " ", "3"}], ",", "c", ",", "\[Theta]B", ",", 
         "\[Phi]P"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"a", ",", 
         RowBox[{"-", "1"}], ",", "1", ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"b", ",", 
         RowBox[{"-", "1"}], ",", "1", ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"c", ",", 
         RowBox[{"-", "1"}], ",", "1", ",", "2"}], "}"}]}], "]"}], ",", "2"}],
     "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"T113", "[", 
    RowBox[{"\[Theta]B_", ",", "\[Phi]P_"}], "]"}], "=", 
   RowBox[{"Flatten", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Thkl", "[", 
        RowBox[{"a", ",", "b", ",", 
         RowBox[{"c", " ", "3"}], ",", "\[Theta]B", ",", "\[Phi]P"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"a", ",", 
         RowBox[{"-", "1"}], ",", "1", ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"b", ",", 
         RowBox[{"-", "1"}], ",", "1", ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"c", ",", 
         RowBox[{"-", "1"}], ",", "1", ",", "2"}], "}"}]}], "]"}], ",", "2"}],
     "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"T311", "[", 
    RowBox[{"\[Theta]B_", ",", "\[Phi]P_"}], "]"}], "=", 
   RowBox[{"Flatten", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"T3111", "[", 
        RowBox[{"\[Theta]B", ",", "\[Phi]P"}], "]"}], ",", 
       RowBox[{"T131", "[", 
        RowBox[{"\[Theta]B", ",", "\[Phi]P"}], "]"}], ",", 
       RowBox[{"T113", "[", 
        RowBox[{"\[Theta]B", ",", "\[Phi]P"}], "]"}]}], "}"}], ",", "1"}], 
    "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.7589243966627107`*^9, 3.7589244610587106`*^9}, {
  3.7589248737538557`*^9, 3.7589249175063496`*^9}},
 CellLabel->"In[54]:=",ExpressionUUID->"9a6479e9-bedd-4a43-bbc9-e650570ffb0b"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Cpall4", "=", 
   RowBox[{"ContourPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"I111", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"x", "/", "180"}], " ", "Pi"}], ",", 
          RowBox[{
           RowBox[{"y", "/", "180"}], " ", "Pi"}]}], "]"}], "\[Equal]", "0"}],
        ",", 
       RowBox[{
        RowBox[{"T111", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"x", "/", "180"}], " ", "Pi"}], ",", 
          RowBox[{
           RowBox[{"y", "/", "180"}], " ", "Pi"}]}], "]"}], "\[Equal]", "0"}],
        ",", 
       RowBox[{
        RowBox[{"T220", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"x", "/", "180"}], " ", "Pi"}], ",", 
          RowBox[{
           RowBox[{"y", "/", "180"}], " ", "Pi"}]}], "]"}], "\[Equal]", "0"}],
        ",", 
       RowBox[{
        RowBox[{"T400", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"x", "/", "180"}], " ", "Pi"}], ",", 
          RowBox[{
           RowBox[{"y", "/", "180"}], " ", "Pi"}]}], "]"}], "\[Equal]", "0"}],
        ",", 
       RowBox[{
        RowBox[{"T311", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"x", "/", "180"}], " ", "Pi"}], ",", 
          RowBox[{
           RowBox[{"y", "/", "180"}], " ", "Pi"}]}], "]"}], "\[Equal]", 
        "0"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "60"}], ",", "60"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", 
       RowBox[{"-", "14"}], ",", "14"}], "}"}], ",", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"LineLegend", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
         "\"\<111, 4.4 \[Angstrom]\>\"", ",", "\"\<111, 2.2 \[Angstrom]\>\"", 
          ",", "\"\<220, 2.2 \[Angstrom]\>\"", ",", 
          "\"\<400, 2.2 \[Angstrom]\>\"", ",", 
          "\"\<311, 2.2 \[Angstrom]\>\""}], "}"}], ",", 
        RowBox[{"LabelStyle", "\[Rule]", 
         RowBox[{"FontSize", "\[Rule]", "20"}]}]}], "]"}]}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.758922607633711*^9, 3.7589226344927106`*^9}, {
   3.7589226675467105`*^9, 3.7589226678097105`*^9}, {3.7589228846707106`*^9, 
   3.7589229030527105`*^9}, {3.7589230394367104`*^9, 3.758923039555711*^9}, {
   3.7589232842547107`*^9, 3.7589233985687103`*^9}, {3.7589234504057107`*^9, 
   3.758923492482711*^9}, 3.7589243014207106`*^9, 3.7589244709867105`*^9, {
   3.7589245111047106`*^9, 3.7589245226317105`*^9}, {3.758924892199231*^9, 
   3.7589248954245205`*^9}, {3.758924988626248*^9, 3.7589249936192465`*^9}, {
   3.760214011994608*^9, 3.7602140225219097`*^9}},
 CellLabel->"In[68]:=",ExpressionUUID->"230d1a55-98d3-48b8-9379-df7a921aa177"],

Cell[BoxData[
 RowBox[{
  RowBox[{"CpMeas4", "=", 
   RowBox[{"ContourPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Thkl", "[", 
        RowBox[{"0", ",", "0", ",", "4", ",", 
         RowBox[{
          RowBox[{"x", "/", "180"}], " ", "Pi"}], ",", 
         RowBox[{
          RowBox[{"y", "/", "180"}], " ", "Pi"}]}], "]"}], ",", 
       RowBox[{"Thkl", "[", 
        RowBox[{"0", ",", "0", ",", 
         RowBox[{"-", "4"}], ",", 
         RowBox[{
          RowBox[{"x", "/", "180"}], " ", "Pi"}], ",", 
         RowBox[{
          RowBox[{"y", "/", "180"}], " ", "Pi"}]}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "60"}], ",", "60"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", 
       RowBox[{"-", "14"}], ",", "14"}], "}"}], ",", 
     RowBox[{"ContourStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"Black", ",", 
        RowBox[{"Thickness", "[", "0.01", "]"}]}], "]"}]}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.7589234966037107`*^9, 3.7589235221207104`*^9}, {
   3.7589236049797106`*^9, 3.758923703798711*^9}, {3.758923745923711*^9, 
   3.758923801824711*^9}, {3.7589238453667107`*^9, 3.7589238684207106`*^9}, 
   3.7589242987017107`*^9, {3.758924472218711*^9, 3.7589245070407104`*^9}, {
   3.7589249957076635`*^9, 3.758925047082937*^9}},
 CellLabel->"In[69]:=",ExpressionUUID->"ae916739-d76d-4e81-a456-aaa009223981"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Par400", "=", 
  RowBox[{"Show", "[", 
   RowBox[{"Cpall4", ",", "CpMeas4", ",", 
    RowBox[{"ImageSize", "\[Rule]", "Large"}], ",", 
    RowBox[{"FrameStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{"Black", ",", "Thick", ",", 
       RowBox[{"FontSize", "\[Rule]", "20"}]}], "]"}]}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\*SubscriptBox[\(\[Theta]\), \(B\)]\), [deg]\>\"", ",", 
       "\"\<\!\(\*SubscriptBox[\(\[Theta]\), \(P\)]\), [deg]\>\"", ",", 
       "\"\<400 Geometry\>\""}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.7589238717217107`*^9, 3.7589238793477106`*^9}, {
  3.7589239136507106`*^9, 3.7589239169777107`*^9}, {3.7589244736177106`*^9, 
  3.7589244747617106`*^9}, {3.7589250375210247`*^9, 3.7589250401695547`*^9}, {
  3.760214050851152*^9, 3.7602140511051188`*^9}, {3.760214092379318*^9, 
  3.7602141297622757`*^9}},
 CellLabel->"In[70]:=",ExpressionUUID->"6208d7cb-36b8-47cb-90ce-8995713c3ba5"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{
      GraphicsComplexBox[CompressedData["
1:eJyEfWVYldvzNqAiigoSCgLSjYGAhbIHKUlbsLu7u1BRwW6xjt3dwdm3LRYG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       "], {{{}, {}, 
         TagBox[
          TooltipBox[{
            Directive[
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[1.6]], 
            
            LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 
             17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 
             33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 
             49, 50, 51, 52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 
             65, 66, 67, 68, 69, 70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 
             81, 82, 83, 84, 85, 86, 87}], 
            
            LineBox[{88, 89, 90, 91, 92, 93, 94, 95, 96, 97, 98, 99, 100, 101,
              102, 103, 104, 105, 106, 107, 108, 109, 110, 111, 112, 113, 114,
              115, 116, 117, 118, 119, 120, 121, 122, 123, 124, 125, 126, 127,
              128, 129, 130, 131, 132, 133, 134, 135, 136, 137, 138, 139, 140,
              141, 142, 143, 144, 145, 146, 147, 148, 149, 150, 151, 152, 153,
              154, 155, 156, 157, 158, 159, 160, 161, 162, 163, 164, 165, 166,
              167, 168, 169, 170, 171, 172, 173, 174, 175}]}, 
           RowBox[{
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"3", "-", 
                   RowBox[{"2.4686363636363637`", " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                   RowBox[{"1.7455895130109726`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "-", 
                   RowBox[{"1.7455895130109726`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                 ",", 
                 RowBox[{"3", "+", 
                   RowBox[{"2.4686363636363637`", " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                   RowBox[{"1.7455895130109726`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "-", 
                   RowBox[{"1.7455895130109726`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                 ",", 
                 RowBox[{"3", "-", 
                   RowBox[{"2.4686363636363637`", " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                   RowBox[{"1.7455895130109726`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                   RowBox[{"1.7455895130109726`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                 ",", 
                 RowBox[{"3", "+", 
                   RowBox[{"2.4686363636363637`", " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                   RowBox[{"1.7455895130109726`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                   RowBox[{"1.7455895130109726`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                 ",", 
                 RowBox[{"3", "-", 
                   RowBox[{"2.4686363636363637`", " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                   RowBox[{"1.7455895130109726`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "-", 
                   RowBox[{"1.7455895130109726`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                 ",", 
                 RowBox[{"3", "+", 
                   RowBox[{"2.4686363636363637`", " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                   RowBox[{"1.7455895130109726`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "-", 
                   RowBox[{"1.7455895130109726`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                 ",", 
                 RowBox[{"3", "-", 
                   RowBox[{"2.4686363636363637`", " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                   RowBox[{"1.7455895130109726`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                   RowBox[{"1.7455895130109726`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                 ",", 
                 RowBox[{"3", "+", 
                   RowBox[{"2.4686363636363637`", " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                   RowBox[{"1.7455895130109726`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                   RowBox[{"1.7455895130109726`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}]}], 
               "}"}], "\[Equal]", "0"}]], 
          Annotation[#, {
            3 - 2.4686363636363637` 
             Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]] - 
             1.7455895130109726` ((
                Rational[1, 2] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 2] (1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
               Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - (
               Rational[1, 2] (-1 - Cos[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
               Rational[1, 2] (1 - Cos[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
              Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) - 
             1.7455895130109726` ((
                Rational[1, 2] (-1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 2] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
               Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + (
                Rational[1, 2] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 2] (1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
               Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]), 3 + 
             2.4686363636363637` 
              Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]] - 
             1.7455895130109726` ((
                Rational[1, 2] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 2] (1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
               Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - (
               Rational[1, 2] (-1 - Cos[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
               Rational[1, 2] (1 - Cos[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
              Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) - 
             1.7455895130109726` ((
                Rational[1, 2] (-1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 2] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
               Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + (
                Rational[1, 2] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 2] (1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
               Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]), 3 - 
             2.4686363636363637` 
             Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]] - 
             1.7455895130109726` ((
                Rational[1, 2] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 2] (1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
               Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - (
               Rational[1, 2] (-1 - Cos[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
               Rational[1, 2] (1 - Cos[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
              Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
             1.7455895130109726` ((
                 Rational[1, 2] (-1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 2] (1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + (
                 Rational[1, 2] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 2] (1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]), 3 + 
             2.4686363636363637` 
              Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]] - 
             1.7455895130109726` ((
                Rational[1, 2] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 2] (1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
               Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - (
               Rational[1, 2] (-1 - Cos[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
               Rational[1, 2] (1 - Cos[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
              Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
             1.7455895130109726` ((
                 Rational[1, 2] (-1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 2] (1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + (
                 Rational[1, 2] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 2] (1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]), 3 - 
             2.4686363636363637` 
             Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
             1.7455895130109726` ((
                 Rational[1, 2] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 2] (1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - (
                Rational[1, 2] (-1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 2] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
               Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) - 
             1.7455895130109726` ((
                Rational[1, 2] (-1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 2] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
               Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + (
                Rational[1, 2] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 2] (1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
               Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]), 3 + 
             2.4686363636363637` 
              Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
             1.7455895130109726` ((
                 Rational[1, 2] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 2] (1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - (
                Rational[1, 2] (-1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 2] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
               Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) - 
             1.7455895130109726` ((
                Rational[1, 2] (-1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 2] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
               Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + (
                Rational[1, 2] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 2] (1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
               Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]), 3 - 
             2.4686363636363637` 
             Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
             1.7455895130109726` ((
                 Rational[1, 2] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 2] (1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - (
                Rational[1, 2] (-1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 2] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
               Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
             1.7455895130109726` ((
                 Rational[1, 2] (-1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 2] (1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + (
                 Rational[1, 2] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 2] (1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]), 3 + 
             2.4686363636363637` 
              Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
             1.7455895130109726` ((
                 Rational[1, 2] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 2] (1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - (
                Rational[1, 2] (-1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 2] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
               Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
             1.7455895130109726` ((
                 Rational[1, 2] (-1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 2] (1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + (
                 Rational[1, 2] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 2] (1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])} == 0, 
           "Tooltip"]& ], 
         TagBox[
          TooltipBox[{
            Directive[
             RGBColor[0.880722, 0.611041, 0.142051], 
             AbsoluteThickness[1.6]], 
            LineBox[CompressedData["
1:eJwN0GciggEAANAvK1sZB3AlR/DDT65GWZGy98iKyN57z5D3413gtbZ3tXWG
giDooJseYsTppY9+BhgkwRDDJBkhRZpRxhhngkmmmGaGWeaYZ4FFllhmhQyr
rLHOBptk2WKbHDvskmePfQ445IhjTjjljHMuuOSKa2645Y57HnjkiWdeeOWN
dz745ItvCvzwyx9FApEhSiiljHIqCFNJFdXUUEsd9TQQIUojTTTTwj+6AUZv

             "]], 
            LineBox[CompressedData["
1:eJwV0MVWQgEAANHnT9iFYrfYCnY32AnYgdjdX+51cc+Z9YTS2fhVThAEGXJF
HvkUUEgRxZRQShnlhKigkjBVVFNDLXXU00AjTTTTQitttBOhg0666KaHXvro
Z4AoMQYZYpgRRhljnAkmmWKaGWaZY54FFllimTgJVlhljXU22GSLbXbYZY99
kqRIc8AhRxxzwilnnHPBJRn+R2e55oZb7rjngUeeeOaFV95454NPvvjmh1/+
AEvHIuo=
             "]], 
            LineBox[CompressedData["
1:eJwNxmkyggEAANDPUbqSGRdwgByCyJJESmkRsmTNlsgu2aJEXcf78WZeaHRs
ODwUBMEI4zJBhEmmiDLNDLPMEWOeOAskWGSJJMukSLNChiyr5MhToMgaJdbZ
YJMyW2yzwy4V9tjngEOOOKbKCaeccc4FNS6pc8U1DW645Y57HnjkiWeavNDi
lTfe+eCTNl9806HLDz1++aPPgH963jvP
             "]], 
            LineBox[CompressedData["
1:eJwVztk2gmEAQNHvz0wUkcpYlIqnsVYv0APwuobMQxRSmeftYq91Lk++vru9
E4UQauyJfQ44pMERx5xwyhnnXHDJFdc0ueGWFm3uuOeBDo906dHniWdeeOWN
dz745Itvfvj9n4yFEBFjgEGGGGaEUcYYZ4I4k0yRIMk0M6SYZY4082TIkmOB
RZZYZoVV8hRYY50iJTYoU6HKJlv8AVVWKzU=
             "]], 
            LineBox[CompressedData["
1:eJwNw4U2A1AAANDHn+wDMN3djDHdTG5s093d7X/de86NJHOJbF4IIWVBfgiF
Fhm12BJLLbPcCiutstoaa62z3gYbbbLZFltts90OO+2y2x57jdlnv3EHHDTh
kMOOOOqY40446ZTTzjjrnPMumHTRJZddcdU1U6Zdd8OMWXNuuuW2O+66574H
HnrksSeeeua5F1565bU33nrnvQ8++uSzL7765rsffvrltz/++uc/SZQquA==

             "]], 
            LineBox[CompressedData["
1:eJwNw0VWAlAAAMCvN/FKHMGFS72NXdiB3WB3NwYodnfXxpn3Jie3IJKfFULI
szA7hCKLLbHUMsutsNIqq41aY6111ttgo00222KrMdtst8NOu+y2x1777HfA
QYeMm3DYEUcdc9wJJ51y2hlnnXPeBRddctkVV11z3Q033XLbpDvuuue+KdMe
eGjGI4898dQzz73w0iuvvfHWO+998NEnn33x1Tff/fDTL7/98dc//wH3O1LJ

             "]]}, 
           RowBox[{
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"3", "-", 
                   RowBox[{"4.9372727272727275`", " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "-", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                 ",", 
                 RowBox[{"3", "+", 
                   RowBox[{"4.9372727272727275`", " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "-", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                 ",", 
                 RowBox[{"3", "-", 
                   RowBox[{"4.9372727272727275`", " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                 ",", 
                 RowBox[{"3", "+", 
                   RowBox[{"4.9372727272727275`", " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                 ",", 
                 RowBox[{"3", "-", 
                   RowBox[{"4.9372727272727275`", " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "-", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                 ",", 
                 RowBox[{"3", "+", 
                   RowBox[{"4.9372727272727275`", " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "-", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                 ",", 
                 RowBox[{"3", "-", 
                   RowBox[{"4.9372727272727275`", " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                 ",", 
                 RowBox[{"3", "+", 
                   RowBox[{"4.9372727272727275`", " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}]}], 
               "}"}], "\[Equal]", "0"}]], 
          Annotation[#, {
            3 - 4.9372727272727275` 
             Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]] - 
             3.4911790260219453` ((
                Rational[1, 2] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 2] (1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
               Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - (
               Rational[1, 2] (-1 - Cos[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
               Rational[1, 2] (1 - Cos[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
              Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) - 
             3.4911790260219453` ((
                Rational[1, 2] (-1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 2] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
               Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + (
                Rational[1, 2] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 2] (1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
               Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]), 3 + 
             4.9372727272727275` 
              Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]] - 
             3.4911790260219453` ((
                Rational[1, 2] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 2] (1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
               Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - (
               Rational[1, 2] (-1 - Cos[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
               Rational[1, 2] (1 - Cos[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
              Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) - 
             3.4911790260219453` ((
                Rational[1, 2] (-1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 2] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
               Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + (
                Rational[1, 2] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 2] (1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
               Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]), 3 - 
             4.9372727272727275` 
             Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]] - 
             3.4911790260219453` ((
                Rational[1, 2] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 2] (1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
               Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - (
               Rational[1, 2] (-1 - Cos[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
               Rational[1, 2] (1 - Cos[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
              Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
             3.4911790260219453` ((
                 Rational[1, 2] (-1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 2] (1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + (
                 Rational[1, 2] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 2] (1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]), 3 + 
             4.9372727272727275` 
              Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]] - 
             3.4911790260219453` ((
                Rational[1, 2] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 2] (1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
               Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - (
               Rational[1, 2] (-1 - Cos[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
               Rational[1, 2] (1 - Cos[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
              Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
             3.4911790260219453` ((
                 Rational[1, 2] (-1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 2] (1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + (
                 Rational[1, 2] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 2] (1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]), 3 - 
             4.9372727272727275` 
             Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
             3.4911790260219453` ((
                 Rational[1, 2] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 2] (1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - (
                Rational[1, 2] (-1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 2] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
               Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) - 
             3.4911790260219453` ((
                Rational[1, 2] (-1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 2] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
               Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + (
                Rational[1, 2] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 2] (1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
               Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]), 3 + 
             4.9372727272727275` 
              Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
             3.4911790260219453` ((
                 Rational[1, 2] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 2] (1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - (
                Rational[1, 2] (-1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 2] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
               Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) - 
             3.4911790260219453` ((
                Rational[1, 2] (-1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 2] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
               Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + (
                Rational[1, 2] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 2] (1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
               Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]), 3 - 
             4.9372727272727275` 
             Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
             3.4911790260219453` ((
                 Rational[1, 2] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 2] (1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - (
                Rational[1, 2] (-1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 2] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
               Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
             3.4911790260219453` ((
                 Rational[1, 2] (-1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 2] (1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + (
                 Rational[1, 2] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 2] (1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]), 3 + 
             4.9372727272727275` 
              Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
             3.4911790260219453` ((
                 Rational[1, 2] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 2] (1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - (
                Rational[1, 2] (-1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 2] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
               Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
             3.4911790260219453` ((
                 Rational[1, 2] (-1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 2] (1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + (
                 Rational[1, 2] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 2] (1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])} == 0, 
           "Tooltip"]& ], 
         TagBox[
          TooltipBox[{
            Directive[
             RGBColor[0.560181, 0.691569, 0.194885], 
             AbsoluteThickness[1.6]], 
            LineBox[CompressedData["
1:eJwNw1VSAlAAAMAH2Am2qJQYYHcH2K0YWD96AL3/jMHuzGY/vytfkRDChz/R
EH79898QCyFi1Jh11ttgo00222KrbbbbYadxE3bZbY+99tnvgIMmHXLYEVOm
zZg156h5xxx3wkkLFp1y2hlnnXPeBRddctkVV11z3Q033XLbHXfdc9+SZQ88
9MhjTzz1zHMvvPTKa2+89c6K9z746JNVn33x1TffrQErvBfg
             "]], 
            LineBox[CompressedData["
1:eJwNw+c2wnEAANCf40l6Jd+Rvx3KzBZlb8qK7L331rO595wbi1JVyYoQQmR1
ZQg11hq3zsh6G2y0yWZbbDVhm+12mDRlp11222Ovfabtd8BBhxx2xFHHzDju
hFlzTjrltDPOOue8Cy665LIrrrrmunkLbrjpltvuWHTXPUvue+ChRx574qln
nnvhpVdee+Otd9774KNPPvviq2++++GnX377469/lv0HRe45Zw==
             "]], 
            LineBox[CompressedData["
1:eJwNw0VWAlAAAMCPoJiAgrnzSq5dcQA4okXZjd2t2IotzLw3o9n8WC4SQhh3
IhrCpFNOO2PBoiXLVpx1znkXXHTJZVdcdc11N9y06pbb7rjrnvseeOiRx554
6pnnXnjpldfeeOudNe998NEnn33x1Tffrfvhp19+++Ovf/7bMMRCiNhi1Jit
thm33Q477bLbHhMmTdlrn2kz9jvgoEMOO2ITvds9PQ==
             "]], 
            LineBox[CompressedData["
1:eJwNw4c2gmEAANDPOd7CzEqyssoIyd4KEX5kR4Wsx3fvOTdWaRTqLSGEyLbW
ENrtsNMuu43ZY6999jtg3EETDpl02BFHHXPclBNOOuW0M6bNOOuc8y6YddEl
l825Yt5V11x3w0233HbHXffc98BDjyxY9NgTTy155rllL7z0yshrb7y14p33
Pvjok8++WPXVN2vWbfjuh582/fLbH3/98x8DRR6H
             "]], 
            LineBox[CompressedData["
1:eJwNw+c2AmAAANDPOV6kV+q/Px6A3yGyV4WM7D2ys7P3CkX0Pu4950bqG6MN
NSGEOmO1ITTZbItxW20zYbsddtpltz322me/Aw6aNGXaIYcdMeOoY447YdZJ
p5x2xlnnnHfBRZdcdsVV11x3w5ybbrntjrvuuW/eAw898tgTTz2z4LkXXnrl
tTfeeue9Dz765LMvvvrmu0U//PTLkmW//bHir39W/QedBUAw
             "]], 
            LineBox[CompressedData["
1:eJwNw0VWAlAAAMCPgpiAgK2EQdlXce3KA+htsbs7sRVm3pvi2sbKeiSEsGo9
GsKmW26746577nvgoUcee+KpZ5574aVXXnvjrXfe++CjTz774qtvNnz3w0+/
/PbHX//8t2mIhRCxzXajxuwwbqdddttjr30mTJqy37QZsw446JDDjjjqmONO
mDNvwaKTTjntjCXLVqxac9Y5511w0SWXbQELQy70
             "]]}, 
           RowBox[{
             RowBox[{"{", 
               RowBox[{
                 RowBox[{
                   RowBox[{"8.`", "\[VeryThinSpace]"}], "-", 
                   RowBox[{"6.982358052043891`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "-", 
                   RowBox[{"6.982358052043891`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                 ",", 
                 RowBox[{
                   RowBox[{"8.`", "\[VeryThinSpace]"}], "-", 
                   RowBox[{"6.982358052043891`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                   RowBox[{"6.982358052043891`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                 ",", 
                 RowBox[{
                   RowBox[{"8.`", "\[VeryThinSpace]"}], "+", 
                   RowBox[{"6.982358052043891`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "-", 
                   RowBox[{"6.982358052043891`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                 ",", 
                 RowBox[{
                   RowBox[{"8.`", "\[VeryThinSpace]"}], "+", 
                   RowBox[{"6.982358052043891`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                   RowBox[{"6.982358052043891`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                 ",", 
                 RowBox[{
                   RowBox[{"8.`", "\[VeryThinSpace]"}], "-", 
                   RowBox[{"9.874545454545455`", " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                   RowBox[{"6.982358052043891`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                 ",", 
                 RowBox[{
                   RowBox[{"8.`", "\[VeryThinSpace]"}], "+", 
                   RowBox[{"9.874545454545455`", " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                   RowBox[{"6.982358052043891`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                 ",", 
                 RowBox[{
                   RowBox[{"8.`", "\[VeryThinSpace]"}], "-", 
                   RowBox[{"9.874545454545455`", " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                   RowBox[{"6.982358052043891`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                 ",", 
                 RowBox[{
                   RowBox[{"8.`", "\[VeryThinSpace]"}], "+", 
                   RowBox[{"9.874545454545455`", " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                   RowBox[{"6.982358052043891`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                 ",", 
                 RowBox[{
                   RowBox[{"8.`", "\[VeryThinSpace]"}], "-", 
                   RowBox[{"9.874545454545455`", " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                   RowBox[{"6.982358052043891`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                 ",", 
                 RowBox[{
                   RowBox[{"8.`", "\[VeryThinSpace]"}], "+", 
                   RowBox[{"9.874545454545455`", " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                   RowBox[{"6.982358052043891`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                 ",", 
                 RowBox[{
                   RowBox[{"8.`", "\[VeryThinSpace]"}], "-", 
                   RowBox[{"9.874545454545455`", " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                   RowBox[{"6.982358052043891`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                 ",", 
                 RowBox[{
                   RowBox[{"8.`", "\[VeryThinSpace]"}], "+", 
                   RowBox[{"9.874545454545455`", " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                   RowBox[{"6.982358052043891`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}]}], 
               "}"}], "\[Equal]", "0"}]], 
          Annotation[#, {
            8. - 6.982358052043891 ((
                Rational[1, 2] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 2] (1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
               Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - (
               Rational[1, 2] (-1 - Cos[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
               Rational[1, 2] (1 - Cos[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
              Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) - 
             6.982358052043891 ((
                Rational[1, 2] (-1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 2] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
               Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + (
                Rational[1, 2] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 2] (1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
               Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]), 8. - 
             6.982358052043891 ((
                Rational[1, 2] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 2] (1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
               Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - (
               Rational[1, 2] (-1 - Cos[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
               Rational[1, 2] (1 - Cos[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
              Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
             6.982358052043891 ((
                 Rational[1, 2] (-1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 2] (1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + (
                 Rational[1, 2] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 2] (1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]), 8. + 
             6.982358052043891 ((
                 Rational[1, 2] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 2] (1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - (
                Rational[1, 2] (-1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 2] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
               Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) - 
             6.982358052043891 ((
                Rational[1, 2] (-1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 2] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
               Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + (
                Rational[1, 2] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 2] (1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
               Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]), 8. + 
             6.982358052043891 ((
                 Rational[1, 2] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 2] (1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - (
                Rational[1, 2] (-1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 2] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
               Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
             6.982358052043891 ((
                 Rational[1, 2] (-1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 2] (1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + (
                 Rational[1, 2] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 2] (1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]), 8. - 
             9.874545454545455 
             Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]] - 
             6.982358052043891 ((
                Rational[1, 2] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 2] (1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
               Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - (
               Rational[1, 2] (-1 - Cos[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
               Rational[1, 2] (1 - Cos[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
              Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]), 8. + 
             9.874545454545455 
              Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]] - 
             6.982358052043891 ((
                Rational[1, 2] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 2] (1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
               Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - (
               Rational[1, 2] (-1 - Cos[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
               Rational[1, 2] (1 - Cos[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
              Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]), 8. - 
             9.874545454545455 
             Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
             6.982358052043891 ((
                 Rational[1, 2] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 2] (1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - (
                Rational[1, 2] (-1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 2] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
               Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]), 8. + 
             9.874545454545455 
              Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
             6.982358052043891 ((
                 Rational[1, 2] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 2] (1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - (
                Rational[1, 2] (-1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 2] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
               Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]), 8. - 
             9.874545454545455 
             Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]] - 
             6.982358052043891 ((
                Rational[1, 2] (-1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 2] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
               Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + (
                Rational[1, 2] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 2] (1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
               Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]), 8. + 
             9.874545454545455 
              Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]] - 
             6.982358052043891 ((
                Rational[1, 2] (-1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 2] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
               Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + (
                Rational[1, 2] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 2] (1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
               Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]), 8. - 
             9.874545454545455 
             Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
             6.982358052043891 ((
                 Rational[1, 2] (-1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 2] (1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + (
                 Rational[1, 2] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 2] (1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]), 8. + 
             9.874545454545455 
              Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
             6.982358052043891 ((
                 Rational[1, 2] (-1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 2] (1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + (
                 Rational[1, 2] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 2] (1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])} == 0, 
           "Tooltip"]& ], 
         TagBox[
          TooltipBox[{
            Directive[
             RGBColor[0.922526, 0.385626, 0.209179], 
             AbsoluteThickness[1.6]], 
            
            LineBox[{1330, 1331, 1332, 1333, 1334, 1335, 1336, 1337, 1338, 
             1339, 1340, 1341, 1342, 1343, 1344, 1345, 1346, 1347, 1348, 1349,
              1350, 1351, 1352, 1353, 1354, 1355, 1356, 1357, 1358, 1359, 
             1360, 1361, 1362, 1363, 1364, 1365, 1366, 1367, 1368, 1369, 
             1370}], 
            LineBox[CompressedData["
1:eJwNxdc6ggEAANDfRQ/ilbqVqFDWnz2yKyF7pYiQ7JH5fM7F+U5nMhsNO4Ig
iNEVMd3E6aGXBElS9NHPAGkyDDLEMCOMEpJljHEmmGSKaWaYZY55ciywyBLL
rLDKGnkKFFmnxAabbFFmmx122WOfAw454pgTTqlwRpUa51xQ55IrGlxzwy1N
7mhxzwOPPPHMC6+88c4HbT754psffvnjHweJNOo=
             "]], 
            
            LineBox[{1463, 1464, 1465, 1466, 1467, 1468, 1469, 1470, 1471, 
             1472, 1473, 1474, 1475, 1476, 1477, 1478, 1479, 1480, 1481}]}, 
           RowBox[{
             RowBox[{"{", 
               RowBox[{
                 RowBox[{
                   RowBox[{"16.`", "\[VeryThinSpace]"}], "-", 
                   RowBox[{"13.964716104087781`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                 ",", 
                 RowBox[{
                   RowBox[{"16.`", "\[VeryThinSpace]"}], "+", 
                   RowBox[{"13.964716104087781`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                 ",", 
                 RowBox[{
                   RowBox[{"16.`", "\[VeryThinSpace]"}], "-", 
                   RowBox[{"13.964716104087781`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ",", 
                 RowBox[{
                   RowBox[{"16.`", "\[VeryThinSpace]"}], "+", 
                   RowBox[{"13.964716104087781`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ",", 
                 RowBox[{
                   RowBox[{"16.`", "\[VeryThinSpace]"}], "-", 
                   RowBox[{"13.964716104087781`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ",", 
                 RowBox[{
                   RowBox[{"16.`", "\[VeryThinSpace]"}], "+", 
                   RowBox[{"13.964716104087781`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "-", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "6"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{"2", " ", 
                    SqrtBox["6"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}], "+", 
                    RowBox[{
                    SqrtBox["3"], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                    ")"}]}]}]}], "}"}], "\[Equal]", "0"}]], 
          Annotation[#, {
            16. - 13.964716104087781` ((
                Rational[1, 2] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 2] (1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
               Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - (
               Rational[1, 2] (-1 - Cos[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
               Rational[1, 2] (1 - Cos[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
              Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]), 16. + 
             13.964716104087781` ((
                 Rational[1, 2] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 2] (1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - (
                Rational[1, 2] (-1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 2] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
               Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]), 16. - 
             13.964716104087781` (
              Rational[1, 3] (1 + 
                2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Rational[1, 6] (-1 - 5 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
              Rational[1, 3] (
                Rational[1, 6] (2 - 2 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-2 + 
                  2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                3^Rational[1, 2] 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
              Rational[1, 3] (
                Rational[1, 6] (1 + 
                  5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])), 16. + 
             13.964716104087781` (
               Rational[1, 3] (1 + 
                 2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Rational[1, 6] (-1 - 5 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
               Rational[1, 3] (
                 Rational[1, 6] (2 - 2 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-2 + 
                   2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                 3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
               Rational[1, 3] (
                 Rational[1, 6] (1 + 
                   5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                 3^Rational[1, 2] 
                  Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])), 16. - 
             13.964716104087781` (
              Rational[1, 3] (1 + 
                2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                Rational[1, 6] (2 - 2 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-2 + 
                  2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
              Rational[1, 3] (
                Rational[1, 6] (1 + 
                  5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                3^Rational[1, 2] 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
              Rational[1, 3] (
                Rational[1, 6] (-1 - 5 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 6] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                  2 6^Rational[1, 2] 
                   Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])), 16. + 
             13.964716104087781` (
               Rational[1, 3] (1 + 
                 2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]]) (
                 Rational[1, 6] (2 - 2 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-2 + 
                   2 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) + 
               Rational[1, 3] (
                 Rational[1, 6] (1 + 
                   5 Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - 
                 3^Rational[1, 2] 
                 Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
               Rational[1, 3] (
                 Rational[1, 6] (-1 - 5 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 6] (1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
                   2 6^Rational[1, 2] 
                    Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]])) (1 - 
                 Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + 
                 3^Rational[1, 2] 
                  Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]))} == 0, 
           "Tooltip"]& ], 
         TagBox[
          TooltipBox[{
            Directive[
             RGBColor[0.528488, 0.470624, 0.701351], 
             AbsoluteThickness[1.6]], 
            
            LineBox[{1482, 1483, 1484, 1485, 1486, 1487, 1488, 1489, 1490, 
             1491, 1492, 1493, 1494, 1495, 1496, 1497, 1498, 1499, 1500, 1501,
              1502, 1503, 1504, 1505, 1506}], 
            
            LineBox[{1507, 1508, 1509, 1510, 1511, 1512, 1513, 1514, 1515, 
             1516, 1517, 1518, 1519, 1520, 1521, 1522, 1523, 1524, 1525, 1526,
              1527, 1528, 1529, 1530, 1531, 1532}], 
            LineBox[CompressedData["
1:eJwNw9c6AmAAANC/qMxKMjIaRiV7Zu+9i3DhygPw/hfonO87pa+f5nckhPDp
byyEP/8N8RAiRu2w05hxE3bZbY+99tlv0pRpB8w4aNYhhx1x1JxjjjvhpHkL
Fi055bQzzlq2YtU5a8674KJLLrviqmuuu+GmW9bddsdd99z3wEOPPPbEU888
98JLr7z2xlvvvPfBR598tmHTF19t+ea7H7YB/TkWew==
             "]], 
            
            LineBox[{1625, 1626, 1627, 1628, 1629, 1630, 1631, 1632, 1633, 
             1634, 1635, 1636, 1637, 1638, 1639, 1640, 1641, 1642, 1643, 1644,
              1645, 1646, 1647, 1648, 1649, 1650, 1651, 1652, 1653, 1654, 
             1655, 1656, 1657, 1658, 1659, 1660, 1661, 1662, 1663, 1664}], 
            LineBox[CompressedData["
1:eJwNw3c2AnAAAOCff9zDlVzAew6QMyCz7C0jWcnKLntFtsheV/F9731VtXXV
kYoQQo31lSE02GjUJpttsdU2240Zt8NOu+y2x1777HfAQYccdsRRE4457oST
Jp0y5bQzzjrnvGkXzLjoksuuuGrWNdfdcNMtt90xZ95d99z3wEOPPPbEU888
t+CFlxa98tobb73z3gcfLfnks2VffPXNdz/89Mtvf/z1z39zxkWd
             "]], 
            
            LineBox[{1760, 1761, 1762, 1763, 1764, 1765, 1766, 1767, 1768, 
             1769, 1770, 1771, 1772, 1773, 1774, 1775, 1776, 1777, 1778, 1779,
              1780, 1781, 1782, 1783, 1784, 1785, 1786, 1787, 1788, 1789, 
             1790, 1791, 1792, 1793, 1794, 1795, 1796, 1797, 1798, 1799}], 
            LineBox[CompressedData["
1:eJwNw1c3AmAAANDPk0RGdmakYcvMllE2kVVIvfP/39x7zk02/yq/bSGEupH2
EDqM2mmXMbvtsdc+4/Y74KBDDjviqAnHHHfCSaecNumMs6acM23GrDnnXXDR
JZddcdU186674aZbbrtjwV333PfAQ4889sSip5557oUly1565bU33nrnvQ8+
WvHJZ6u++Oqb735Ys+6nX37b8MemLf8B3y8Xzg==
             "]], 
            
            LineBox[{1892, 1893, 1894, 1895, 1896, 1897, 1898, 1899, 1900, 
             1901, 1902, 1903, 1904, 1905, 1906, 1907, 1908, 1909, 1910, 1911,
              1912, 1913, 1914, 1915, 1916, 1917, 1918, 1919, 1920, 1921, 
             1922, 1923, 1924, 1925, 1926, 1927, 1928, 1929, 1930, 1931}], 
            LineBox[CompressedData["
1:eJwNw9c6AmAAANDflefolVy78gB6EXtmRhq2zJCRUfbODhnxGs75vhNpijY0
14UQGm2pD6HVNtvtsNMuu+2x1z77jTngoEMOO+KoccccN+GESVOmzTjplNPO
OOuc8y6YddEll11x1TVzrrvhpnm33HbHXQvuue+BhxYteeSxJ5565rkXXnrl
tTfeemfZex989MlnX3y14pvvflj10y+//bHmr3/+A1icRz4=
             "]], 
            
            LineBox[{2024, 2025, 2026, 2027, 2028, 2029, 2030, 2031, 2032, 
             2033, 2034, 2035, 2036, 2037, 2038, 2039, 2040, 2041, 2042, 2043,
              2044, 2045, 2046, 2047, 2048, 2049, 2050, 2051, 2052, 2053, 
             2054, 2055, 2056, 2057, 2058, 2059, 2060, 2061, 2062, 2063, 2064,
              2065, 2066}], 
            
            LineBox[{2067, 2068, 2069, 2070, 2071, 2072, 2073, 2074, 2075, 
             2076, 2077, 2078, 2079, 2080, 2081, 2082, 2083, 2084, 2085, 2086,
              2087, 2088, 2089, 2090, 2091, 2092, 2093}], 
            
            LineBox[{2094, 2095, 2096, 2097, 2098, 2099, 2100, 2101, 2102, 
             2103, 2104, 2105, 2106, 2107, 2108, 2109, 2110, 2111, 2112, 2113,
              2114, 2115, 2116, 2117, 2118, 2119, 2120}], 
            LineBox[CompressedData["
1:eJwNw+c2AmAAANDPP6/hcWySZIWUESqUPUJkKzuZGc/p3nNuWzIXybaEEBK2
t4bQYadddttjr332G3HAqIPGHDLusCOOOua4CSecdMqk06ZMO+Osc86bccFF
l8yaM++yK65asOia62646Zbb7rjrnvuWPPDQI8see2LFU88898JLr7z2xqo1
b73z3gcfffLZui82fPXNdz/89Mum3/7465//otgw4w==
             "]], 
            LineBox[CompressedData["
1:eJwNw9c6AmAAANA/3fAYXsm9mx4gjyWyV4WM7D2SlZ29V4TIOd93GmMtTfFI
CKHZ1voQErbZbtIOO+2y2x577bPfAQcdMmXajMOOOGrWMcedcNKcU04746xz
zrvgoksuu+Kqa6674aZ5tyy47Y677rlv0QMPPfLYE089s+S5F1565bU33nrn
vQ8++uSzL7765rtlP/y04pff/lj11z9rhoYQItYZ9R/LUE5e
             "]], 
            LineBox[CompressedData["
1:eJwNw+dWAWAAANCvc1oULdqLthahKaI0aFGRfnqAev9/3XvOTfX/2r8DIYSu
g5EQhhx2xFEjRh1z3JhxJ5x0ymlnTJh01jnnXXDRJZddcdU1102ZdsNNt9x2
x133zLjvgYceeWzWnCfmLVj01DPPvfDSK0teW7bijVVr3npn3XsffPTJhk2f
ffHVN99t2fbDT7/s2PXbnj/+A5RWFRM=
             "]], 
            LineBox[CompressedData["
1:eJwNw+c2AmAAANCvnz2GV+qXc7IK2WWkZSc7K6GyR7LFE7r3nNuTzMTSkRBC
r/FoCH32O+CgQyZMOuyIo6Ycc9wJJ51y2hnTZpx1znkXzLpozrwFi5ZcctkV
V11z3Q3Lblpxy2133HXPfQ+seuiRx554as0z65574aUNm7a88tobb73z3gcf
ffLZti92fPXNdz/89Mtvf+z665//uBgzYA==
             "]], 
            LineBox[CompressedData["
1:eJwNwwc6AmAAANA/uxRyA1dyAp8DcDgjWVnZM1tk7xURkfHe972O7t7OnkgI
ocu+aAj9DjhoyiHTDjviqGOOm3HCSaecdsass84574KLLrnsiquuue6GOTfd
ctsdd91z3wPzHnpkwWNPPPXMcy+89Mprb7z1znsffPTJZ4u++GrJN98t++Gn
Fb/8tuqPv/4ZYiFErLHWOuttsNEmo8ZsNm7CFlttM2m7/6mYR3c=
             "]], 
            LineBox[CompressedData["
1:eJwNw1c3AmAAANDPq1d7ly1UkpHsvSlZmYXsQv//HPeec6PlWr7aEEIo2dQY
QrMtttpmux122mW3PfbaZ8So/Q446JDDjjjqmDHHnXDSuAmTTply2rQzzjrn
vBkXzLroksuuuOqa62646Zbb7rjrnvseeOiRx554as68ZxY898JLr7y26I23
3nnvg4+WLPvksy9WfPXNdz/89Mtvq9b88dc/6/4D6x8fQg==
             "]]}, 
           RowBox[{
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"11", "-", 
                   RowBox[{"4.9372727272727275`", " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                   RowBox[{"10.473537078065835`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "-", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                 ",", 
                 RowBox[{"11", "+", 
                   RowBox[{"4.9372727272727275`", " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                   RowBox[{"10.473537078065835`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "-", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                 ",", 
                 RowBox[{"11", "-", 
                   RowBox[{"4.9372727272727275`", " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                   RowBox[{"10.473537078065835`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                 ",", 
                 RowBox[{"11", "+", 
                   RowBox[{"4.9372727272727275`", " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                   RowBox[{"10.473537078065835`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                 ",", 
                 RowBox[{"11", "-", 
                   RowBox[{"4.9372727272727275`", " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                   RowBox[{"10.473537078065835`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "-", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                 ",", 
                 RowBox[{"11", "+", 
                   RowBox[{"4.9372727272727275`", " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                   RowBox[{"10.473537078065835`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "-", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                 ",", 
                 RowBox[{"11", "-", 
                   RowBox[{"4.9372727272727275`", " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                   RowBox[{"10.473537078065835`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                 ",", 
                 RowBox[{"11", "+", 
                   RowBox[{"4.9372727272727275`", " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                   RowBox[{"10.473537078065835`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                 ",", 
                 RowBox[{"11", "-", 
                   RowBox[{"4.9372727272727275`", " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "-", 
                   RowBox[{"10.473537078065835`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                 ",", 
                 RowBox[{"11", "+", 
                   RowBox[{"4.9372727272727275`", " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "-", 
                   RowBox[{"10.473537078065835`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                 ",", 
                 RowBox[{"11", "-", 
                   RowBox[{"4.9372727272727275`", " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                   RowBox[{"10.473537078065835`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                 ",", 
                 RowBox[{"11", "+", 
                   RowBox[{"4.9372727272727275`", " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                   RowBox[{"10.473537078065835`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                 ",", 
                 RowBox[{"11", "-", 
                   RowBox[{"4.9372727272727275`", " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "-", 
                   RowBox[{"10.473537078065835`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                 ",", 
                 RowBox[{"11", "+", 
                   RowBox[{"4.9372727272727275`", " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "-", 
                   RowBox[{"10.473537078065835`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                 ",", 
                 RowBox[{"11", "-", 
                   RowBox[{"4.9372727272727275`", " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                   RowBox[{"10.473537078065835`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                 ",", 
                 RowBox[{"11", "+", 
                   RowBox[{"4.9372727272727275`", " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                   RowBox[{"10.473537078065835`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                 ",", 
                 RowBox[{"11", "-", 
                   RowBox[{"14.811818181818182`", " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "-", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                 ",", 
                 RowBox[{"11", "+", 
                   RowBox[{"14.811818181818182`", " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "-", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                 ",", 
                 RowBox[{"11", "-", 
                   RowBox[{"14.811818181818182`", " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                 ",", 
                 RowBox[{"11", "+", 
                   RowBox[{"14.811818181818182`", " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "-", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                 ",", 
                 RowBox[{"11", "-", 
                   RowBox[{"14.811818181818182`", " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "-", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                 ",", 
                 RowBox[{"11", "+", 
                   RowBox[{"14.811818181818182`", " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "-", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                 ",", 
                 RowBox[{"11", "-", 
                   RowBox[{"14.811818181818182`", " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}], 
                 ",", 
                 RowBox[{"11", "+", 
                   RowBox[{"14.811818181818182`", " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], "+", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], "-", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}], "+", 
                   RowBox[{"3.4911790260219453`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}], "+", 
                    RowBox[{
                    FractionBox["1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"Cos", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}], ")"}]}]}], 
                    ")"}], " ", 
                    RowBox[{"Sin", "[", 
                    FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["y", HoldForm]}], "180"], "]"}]}]}], ")"}]}]}]}], 
               "}"}], "\[Equal]", "0"}]], 
          Annotation[#, {
            11 - 4.9372727272727275` 
             Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]] - 
             10.473537078065835` ((
                Rational[1, 2] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 2] (1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
               Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - (
               Rational[1, 2] (-1 - Cos[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
               Rational[1, 2] (1 - Cos[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
              Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) - 
             3.4911790260219453` ((
                Rational[1, 2] (-1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 2] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
               Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + (
                Rational[1, 2] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 2] (1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
               Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]), 11 + 
             4.9372727272727275` 
              Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]] - 
             10.473537078065835` ((
                Rational[1, 2] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 2] (1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
               Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - (
               Rational[1, 2] (-1 - Cos[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
               Rational[1, 2] (1 - Cos[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
              Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) - 
             3.4911790260219453` ((
                Rational[1, 2] (-1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 2] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
               Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + (
                Rational[1, 2] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 2] (1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
               Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]), 11 - 
             4.9372727272727275` 
             Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]] - 
             10.473537078065835` ((
                Rational[1, 2] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 2] (1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
               Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - (
               Rational[1, 2] (-1 - Cos[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
               Rational[1, 2] (1 - Cos[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
              Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
             3.4911790260219453` ((
                 Rational[1, 2] (-1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 2] (1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + (
                 Rational[1, 2] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 2] (1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]), 11 + 
             4.9372727272727275` 
              Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]] - 
             10.473537078065835` ((
                Rational[1, 2] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 2] (1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
               Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - (
               Rational[1, 2] (-1 - Cos[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
               Rational[1, 2] (1 - Cos[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
              Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
             3.4911790260219453` ((
                 Rational[1, 2] (-1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 2] (1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + (
                 Rational[1, 2] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 2] (1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]), 11 - 
             4.9372727272727275` 
             Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
             10.473537078065835` ((
                 Rational[1, 2] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 2] (1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - (
                Rational[1, 2] (-1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 2] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
               Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) - 
             3.4911790260219453` ((
                Rational[1, 2] (-1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 2] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
               Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + (
                Rational[1, 2] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 2] (1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
               Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]), 11 + 
             4.9372727272727275` 
              Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
             10.473537078065835` ((
                 Rational[1, 2] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 2] (1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - (
                Rational[1, 2] (-1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 2] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
               Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) - 
             3.4911790260219453` ((
                Rational[1, 2] (-1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 2] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
               Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + (
                Rational[1, 2] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 2] (1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
               Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]), 11 - 
             4.9372727272727275` 
             Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
             10.473537078065835` ((
                 Rational[1, 2] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 2] (1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - (
                Rational[1, 2] (-1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 2] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
               Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
             3.4911790260219453` ((
                 Rational[1, 2] (-1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 2] (1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + (
                 Rational[1, 2] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 2] (1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]), 11 + 
             4.9372727272727275` 
              Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
             10.473537078065835` ((
                 Rational[1, 2] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 2] (1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - (
                Rational[1, 2] (-1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 2] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
               Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
             3.4911790260219453` ((
                 Rational[1, 2] (-1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 2] (1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + (
                 Rational[1, 2] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 2] (1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]), 11 - 
             4.9372727272727275` 
             Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]] - 
             3.4911790260219453` ((
                Rational[1, 2] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 2] (1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
               Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - (
               Rational[1, 2] (-1 - Cos[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
               Rational[1, 2] (1 - Cos[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
              Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) - 
             10.473537078065835` ((
                Rational[1, 2] (-1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 2] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
               Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + (
                Rational[1, 2] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 2] (1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
               Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]), 11 + 
             4.9372727272727275` 
              Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]] - 
             3.4911790260219453` ((
                Rational[1, 2] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 2] (1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
               Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - (
               Rational[1, 2] (-1 - Cos[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
               Rational[1, 2] (1 - Cos[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
              Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) - 
             10.473537078065835` ((
                Rational[1, 2] (-1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 2] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
               Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + (
                Rational[1, 2] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 2] (1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
               Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]), 11 - 
             4.9372727272727275` 
             Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]] - 
             3.4911790260219453` ((
                Rational[1, 2] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 2] (1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
               Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - (
               Rational[1, 2] (-1 - Cos[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
               Rational[1, 2] (1 - Cos[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
              Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
             10.473537078065835` ((
                 Rational[1, 2] (-1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 2] (1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + (
                 Rational[1, 2] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 2] (1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]), 11 + 
             4.9372727272727275` 
              Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]] - 
             3.4911790260219453` ((
                Rational[1, 2] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 2] (1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
               Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - (
               Rational[1, 2] (-1 - Cos[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
               Rational[1, 2] (1 - Cos[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
              Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
             10.473537078065835` ((
                 Rational[1, 2] (-1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 2] (1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + (
                 Rational[1, 2] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 2] (1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]), 11 - 
             4.9372727272727275` 
             Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
             3.4911790260219453` ((
                 Rational[1, 2] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 2] (1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - (
                Rational[1, 2] (-1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 2] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
               Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) - 
             10.473537078065835` ((
                Rational[1, 2] (-1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 2] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
               Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + (
                Rational[1, 2] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 2] (1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
               Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]), 11 + 
             4.9372727272727275` 
              Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
             3.4911790260219453` ((
                 Rational[1, 2] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 2] (1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - (
                Rational[1, 2] (-1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 2] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
               Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) - 
             10.473537078065835` ((
                Rational[1, 2] (-1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 2] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
               Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + (
                Rational[1, 2] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 2] (1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
               Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]), 11 - 
             4.9372727272727275` 
             Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
             3.4911790260219453` ((
                 Rational[1, 2] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 2] (1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - (
                Rational[1, 2] (-1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 2] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
               Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
             10.473537078065835` ((
                 Rational[1, 2] (-1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 2] (1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + (
                 Rational[1, 2] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 2] (1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]), 11 + 
             4.9372727272727275` 
              Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
             3.4911790260219453` ((
                 Rational[1, 2] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 2] (1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - (
                Rational[1, 2] (-1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 2] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
               Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
             10.473537078065835` ((
                 Rational[1, 2] (-1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 2] (1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + (
                 Rational[1, 2] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 2] (1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]), 11 - 
             14.811818181818182` 
             Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]] - 
             3.4911790260219453` ((
                Rational[1, 2] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 2] (1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
               Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - (
               Rational[1, 2] (-1 - Cos[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
               Rational[1, 2] (1 - Cos[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
              Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) - 
             3.4911790260219453` ((
                Rational[1, 2] (-1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 2] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
               Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + (
                Rational[1, 2] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 2] (1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
               Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]), 11 + 
             14.811818181818182` 
              Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]] - 
             3.4911790260219453` ((
                Rational[1, 2] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 2] (1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
               Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - (
               Rational[1, 2] (-1 - Cos[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
               Rational[1, 2] (1 - Cos[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
              Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) - 
             3.4911790260219453` ((
                Rational[1, 2] (-1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 2] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
               Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + (
                Rational[1, 2] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 2] (1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
               Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]), 11 - 
             14.811818181818182` 
             Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]] - 
             3.4911790260219453` ((
                Rational[1, 2] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 2] (1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
               Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - (
               Rational[1, 2] (-1 - Cos[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
               Rational[1, 2] (1 - Cos[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
              Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
             3.4911790260219453` ((
                 Rational[1, 2] (-1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 2] (1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + (
                 Rational[1, 2] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 2] (1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]), 11 + 
             14.811818181818182` 
              Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]] - 
             3.4911790260219453` ((
                Rational[1, 2] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 2] (1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
               Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - (
               Rational[1, 2] (-1 - Cos[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
               Rational[1, 2] (1 - Cos[
                 Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
              Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
             3.4911790260219453` ((
                 Rational[1, 2] (-1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 2] (1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + (
                 Rational[1, 2] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 2] (1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]), 11 - 
             14.811818181818182` 
             Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
             3.4911790260219453` ((
                 Rational[1, 2] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 2] (1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - (
                Rational[1, 2] (-1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 2] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
               Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) - 
             3.4911790260219453` ((
                Rational[1, 2] (-1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 2] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
               Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + (
                Rational[1, 2] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 2] (1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
               Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]), 11 + 
             14.811818181818182` 
              Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
             3.4911790260219453` ((
                 Rational[1, 2] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 2] (1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - (
                Rational[1, 2] (-1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 2] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
               Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) - 
             3.4911790260219453` ((
                Rational[1, 2] (-1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 2] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
               Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + (
                Rational[1, 2] (-1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 2] (1 + 
                  Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
               Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]), 11 - 
             14.811818181818182` 
             Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
             3.4911790260219453` ((
                 Rational[1, 2] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 2] (1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - (
                Rational[1, 2] (-1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 2] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
               Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
             3.4911790260219453` ((
                 Rational[1, 2] (-1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 2] (1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + (
                 Rational[1, 2] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 2] (1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]), 11 + 
             14.811818181818182` 
              Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]] + 
             3.4911790260219453` ((
                 Rational[1, 2] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 2] (1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] - (
                Rational[1, 2] (-1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                Rational[1, 2] (1 - Cos[
                  Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
               Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]]) + 
             3.4911790260219453` ((
                 Rational[1, 2] (-1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 2] (1 - Cos[
                   Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
                Cos[Rational[1, 180] Pi HoldForm[$CellContext`y]] + (
                 Rational[1, 2] (-1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]]) + 
                 Rational[1, 2] (1 + 
                   Cos[Rational[1, 180] Pi HoldForm[$CellContext`x]])) 
                Sin[Rational[1, 180] Pi HoldForm[$CellContext`y]])} == 0, 
           "Tooltip"]& ]}}], {}}, {
      GraphicsComplexBox[CompressedData["
1:eJxd1k1rE0Ecx/FtJFqDqWlJQhKTsNlskp3dIHqo0NNOjtJL8QVYUUShVt+A
2Ppw9AV4EOs70JPH7oBU0IOCl4IXLxVvUhWfpfVhdmbZb6CEH//P/ja7wwzt
nb925mLBcZynf//+fS8v7d15fHRROf8/Y/lgZWFja2ZRvX47OX0giWw+7m4+
+S0jmfcRfAgfwofwAl7AC/gAPoDPcnLw3uftycjmyY9LR4LNIfwQfgDvy9Vn
l+ffVI334fvwHrwH34N34V07v1E+8f7R7a7Ntz69aixd78C34VvwTfgGfB2+
Bl+Fn4Ofha/Y+a/WuZfLh8o2F99tnHz4vQQ/DV+EL8A7dv5tXt1PZn7GJh9+
EV+QH7/Eeb9r5x9W1hfWOjs2D4L9u1Nb2/DZfkjnCa5P0J/g/gl+H7yj8HwK
z6/wfuBL8GX4isL6KKwffBW+Bl+Hb8A34VvwbfgOfBfetfN0f9ic7h94D96D
78P78D78AH4In2U9H+H6EeaBwnmlcJ7BC/QJzEP0hejLsvYRfJSfr0e4HnNn
rM7q+0uT07mEl6Y/7yP4ED6ED+EFvIAX8AF8AJ9lla6XyTJd36t6/aVZ/7wf
wPvo9+H78B76PfgevIv+LN9M94/Ja+n+yve34VvwTfQ34OvwNfRX4efgZ9Ff
sXnqmD6/TN7f0edbvn8avghfQL9jc+GUPn9N3nuuz+d8/66dF6/o893kryN9
/qPfwTzG9TH6Y9w/xu+L0S/xfBLPL/F+4EvwZYn3L7E+EuuH/ip8Db6O/gZ8
E76F/jZ8B76LftfmdH/YnO4f9HvwHnwf/T68Dz9A/xB+CD9Cv/3/1ZxPEucX
vIAX8AI+hA/hs6x9BB/BR/Bj+QdECsxN
       "], {{{}, {}, 
         TagBox[
          TooltipBox[{
            Directive[
             AbsoluteThickness[1.6], 
             GrayLevel[0], 
             Thickness[0.01]], 
            
            LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 
             17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 
             33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 
             49, 50, 51, 52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 
             65, 66, 67, 68, 69, 70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 
             81, 82, 83, 84, 85, 86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 
             97, 98}]}, 
           RowBox[{
             RowBox[{
               RowBox[{"16.`", "\[VeryThinSpace]"}], "+", 
               RowBox[{"19.74909090909091`", " ", 
                 RowBox[{"Sin", "[", 
                   FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], "\[Equal]", 
             "0.`"}]], 
          Annotation[#, 
           16. + 19.74909090909091 
             Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]] == 0., 
           "Tooltip"]& ], 
         TagBox[
          TooltipBox[{
            Directive[
             AbsoluteThickness[1.6], 
             GrayLevel[0], 
             Thickness[0.01]], 
            
            LineBox[{99, 100, 101, 102, 103, 104, 105, 106, 107, 108, 109, 
             110, 111, 112, 113, 114, 115, 116, 117, 118, 119, 120, 121, 122, 
             123, 124, 125, 126, 127, 128, 129, 130, 131, 132, 133, 134, 135, 
             136, 137, 138, 139, 140, 141, 142, 143, 144, 145, 146, 147, 148, 
             149, 150, 151, 152, 153, 154, 155, 156, 157, 158, 159, 160, 161, 
             162, 163, 164, 165, 166, 167, 168, 169, 170, 171, 172, 173, 174, 
             175, 176, 177, 178, 179, 180, 181, 182, 183, 184, 185, 186, 187, 
             188, 189, 190, 191, 192, 193, 194, 195}]}, 
           RowBox[{
             RowBox[{
               RowBox[{"16.`", "\[VeryThinSpace]"}], "-", 
               RowBox[{"19.74909090909091`", " ", 
                 RowBox[{"Sin", "[", 
                   FractionBox[
                    RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "180"], "]"}]}]}], "\[Equal]", 
             "0.`"}]], 
          Annotation[#, 
           16. - 19.74909090909091 
            Sin[Rational[1, 180] Pi HoldForm[$CellContext`x]] == 0., 
           "Tooltip"]& ]}}], {}}}, {
    ImageSize -> Large, FrameStyle -> Directive[
       GrayLevel[0], 
       Thickness[Large], FontSize -> 20], FrameLabel -> {
       FormBox[
       "\"\\!\\(\\*SubscriptBox[\\(\[Theta]\\), \\(B\\)]\\), [deg]\"", 
        TraditionalForm], 
       FormBox[
       "\"\\!\\(\\*SubscriptBox[\\(\[Theta]\\), \\(P\\)]\\), [deg]\"", 
        TraditionalForm], 
       FormBox["\"400 Geometry\"", TraditionalForm]}, DisplayFunction -> 
     Identity, DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
     AxesOrigin -> {0., 0.}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, AxesLabel -> {None, None}, 
     FrameLabel -> {{None, None}, {None, None}}, DisplayFunction -> Identity, 
     AspectRatio -> 1, AxesLabel -> {None, None}, DisplayFunction :> Identity,
      Frame -> True, FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, 
       "DefaultGraphicsInteraction" -> {
        "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
         "Effects" -> {
          "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
           "Droplines" -> {
            "freeformCursorMode" -> True, 
             "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
       "GridLinesInFront" -> True}, PlotRange -> {{-60, 60}, {-14, 14}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{
      "\"111, 4.4 \[Angstrom]\"", "\"111, 2.2 \[Angstrom]\"", 
       "\"220, 2.2 \[Angstrom]\"", "\"400, 2.2 \[Angstrom]\"", 
       "\"311, 2.2 \[Angstrom]\""}, "LineLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.21] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.21] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.21] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.21] -> Baseline)], #4}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.21] -> Baseline)], #5}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontSize -> 20, FontFamily -> "Arial"}, Background -> Automatic, 
         StripOnInput -> False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.368417`", ",", "0.506779`", ",", "0.709798`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.880722`", ",", "0.611041`", ",", "0.142051`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]
                    ], BaseStyle -> Inherited, Evaluator -> Automatic, Method -> 
                    "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.560181`", ",", "0.691569`", ",", "0.194885`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.6150173333333333, 0.25708400000000003`, 
                    0.13945266666666667`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.922526`", ",", "0.385626`", ",", "0.209179`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.922526, 0.385626, 0.209179]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.922526, 0.385626, 0.209179], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.3523253333333333, 0.3137493333333333, 
                    0.46756733333333333`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.528488`", ",", "0.470624`", ",", "0.701351`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.528488, 0.470624, 0.701351]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.528488, 0.470624, 0.701351], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"FontSize", "\[Rule]", "20"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.7589250409797163`*^9, 3.75892504859824*^9}, 
   3.760214052433996*^9, {3.760214117990115*^9, 3.760214130670733*^9}, 
   3.8338172583344803`*^9},
 CellLabel->"Out[70]=",ExpressionUUID->"e021797c-27bb-40a5-98e3-54eaccfe3271"]
}, Open  ]]
},
WindowSize->{1025, 835},
WindowMargins->{{Automatic, 83}, {Automatic, 1}},
CellContext->Notebook,
FrontEndVersion->"12.0 for Microsoft Windows (64-bit) (April 8, 2019)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 2035, 41, 219, "Input",ExpressionUUID->"a0543b3d-0238-43e4-9880-9819bd1ab4af"],
Cell[2596, 63, 466, 12, 28, "Input",ExpressionUUID->"fb1f047b-ce06-4543-a421-b6cc8a6a6872"],
Cell[3065, 77, 416, 10, 28, "Input",ExpressionUUID->"db1fcee7-6304-4f5e-9205-1924bc2e900f"],
Cell[3484, 89, 709, 18, 48, "Input",ExpressionUUID->"be3bf4c7-0422-4fd5-bbb8-df31680a98b2"],
Cell[4196, 109, 1362, 36, 48, "Input",ExpressionUUID->"115c3e64-dbe9-4b39-ade2-b482511f75b4"],
Cell[5561, 147, 1351, 34, 48, "Input",ExpressionUUID->"4063ada7-a935-4e9e-8073-f84ec08d5d21"],
Cell[6915, 183, 1172, 27, 28, "Input",ExpressionUUID->"12beb3f3-169a-4ea4-9d2a-050adc8259ce"],
Cell[8090, 212, 8901, 261, 276, "Input",ExpressionUUID->"82a0af07-899b-4c05-a66b-fcaae1ee13f1"],
Cell[16994, 475, 2674, 72, 67, "Input",ExpressionUUID->"e294cd16-c02b-4518-8f3d-9e8fc0424b6f"],
Cell[19671, 549, 1939, 52, 48, "Input",ExpressionUUID->"3b2ef825-e2f2-4d70-851b-175062cd6012"],
Cell[CellGroupData[{
Cell[21635, 605, 1016, 20, 48, "Input",ExpressionUUID->"10ed5c8b-22b7-420b-94a0-e3349e9973d5"],
Cell[22654, 627, 1226310, 27446, 611, "Output",ExpressionUUID->"7b2f5139-6140-41f7-bd3c-efab31cd850d"]
}, Open  ]],
Cell[1248979, 28076, 1289, 35, 48, "Input",ExpressionUUID->"c2be4870-4947-4742-9d0f-414df15a3b01"],
Cell[1250271, 28113, 1400, 34, 48, "Input",ExpressionUUID->"ecb20c54-16c4-421e-bb1e-6f9080550213"],
Cell[1251674, 28149, 8643, 257, 276, "Input",ExpressionUUID->"4878ec81-adcc-4a9c-b2ec-a4c3f9ff5d21"],
Cell[1260320, 28408, 2756, 73, 67, "Input",ExpressionUUID->"769a2fad-53be-4ad1-a00b-26e6b29dd821"],
Cell[1263079, 28483, 1422, 36, 48, "Input",ExpressionUUID->"efeb58ec-5a6f-44af-aea2-cb014cedafa2"],
Cell[CellGroupData[{
Cell[1264526, 28523, 1018, 20, 48, "Input",ExpressionUUID->"befd2570-c316-4c5a-8d72-50bc89830fc4"],
Cell[1265547, 28545, 543636, 11896, 611, "Output",ExpressionUUID->"3f74e6a0-3020-4936-9473-2d636f152ed1"]
}, Open  ]],
Cell[1809198, 40444, 785, 21, 48, "Input",ExpressionUUID->"77202298-8042-4df3-b8e5-59cd9dc982d7"],
Cell[1809986, 40467, 1485, 38, 48, "Input",ExpressionUUID->"b9102f6a-d426-4298-a75f-6f0a3ddac956"],
Cell[1811474, 40507, 1451, 35, 48, "Input",ExpressionUUID->"de7a1183-b399-43e3-8d44-96cc877103ca"],
Cell[1812928, 40544, 8696, 258, 276, "Input",ExpressionUUID->"9a6479e9-bedd-4a43-bbc9-e650570ffb0b"],
Cell[1821627, 40804, 2758, 73, 67, "Input",ExpressionUUID->"230d1a55-98d3-48b8-9379-df7a921aa177"],
Cell[1824388, 40879, 1449, 36, 48, "Input",ExpressionUUID->"ae916739-d76d-4e81-a456-aaa009223981"],
Cell[CellGroupData[{
Cell[1825862, 40919, 1021, 20, 48, "Input",ExpressionUUID->"6208d7cb-36b8-47cb-90ce-8995713c3ba5"],
Cell[1826886, 40941, 387708, 8576, 611, "Output",ExpressionUUID->"e021797c-27bb-40a5-98e3-54eaccfe3271"]
}, Open  ]]
}
]
*)

