(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[   1042186,      19042]
NotebookOptionsPosition[   1034533,      18924]
NotebookOutlinePosition[   1034933,      18941]
CellTagsIndexPosition[   1034890,      18938]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"(*", "\[IndentingNewLine]", "  ", 
  RowBox[{
   RowBox[{
    RowBox[{"Benjamin", " ", "Heacock"}], ";", "\[IndentingNewLine]", 
    RowBox[{
    "National", " ", "Institute", " ", "of", " ", "Standards", " ", "and", 
     " ", "Technology"}], ";", "\[IndentingNewLine]", 
    RowBox[{
    "All", " ", "code", " ", "is", " ", "\"\<as is\>\"", " ", "and", " ", 
     "may", " ", "not", " ", "work", " ", "with", " ", "all", " ", "versions",
      " ", "of", " ", 
     RowBox[{"Mathematica", ".", "  ", "Please"}], " ", "email", " ", 
     RowBox[{"benjamin", ".", 
      RowBox[{"heacock", "@", "nist"}], ".", "gov"}], " ", "for", " ", 
     "help"}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
    RowBox[{
    "The", " ", "software", " ", "in", " ", "this", " ", "notebook", " ", 
     "is", " ", "experimental"}], ";", "\[IndentingNewLine]", 
    RowBox[{
    "NIST", " ", "assumes", " ", "no", " ", "responsibility", " ", 
     "whatsoever", " ", "for", " ", "its", " ", "use", " ", "by", " ", 
     "other", " ", "parties"}]}], ",", " ", 
   RowBox[{"and", " ", "makes", " ", "no", " ", "guarantees"}], ",", " ", 
   RowBox[{"expressed", " ", "or", " ", "implied"}], ",", " ", 
   RowBox[{"about", " ", "its", " ", "quality"}], ",", " ", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
        "reliability", " ", "or", " ", "any", " ", "other", " ", 
         "characteristic"}], ";", " ", 
        RowBox[{
        "We", " ", "would", " ", "appreciate", " ", "acknowledgement", " ", 
         "if", " ", "the", " ", "software", " ", "is", " ", "used"}], ";", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"Notebook", " ", "for", " ", "global", " ", "data", " ", 
         RowBox[{"analysis", ".", "  ", "Determinations"}], " ", "of", " ", 
         "B", " ", "and", " ", "rn2", " ", "and", " ", "fifth", " ", "force", 
         " ", "limits"}], ";", "\[IndentingNewLine]", 
        RowBox[{
        "This", " ", "notebook", " ", "uses", " ", "data", " ", "from", " ", 
         "the", " ", "following", " ", "files"}], ";", "\[IndentingNewLine]", 
        
        RowBox[{"Temperature", " ", "and", " ", "phase", " ", "shift", " ", 
         RowBox[{"data", ":", "\[IndentingNewLine]", 
          RowBox[{"/", 
           RowBox[{
            RowBox[{"ForwardScattering", "/*"}], ".", "pxp"}]}]}]}], "   ", 
        ";"}], "\[IndentingNewLine]", "  ", "/", 
       RowBox[{
        RowBox[{"PendellosungInterferograms", "/*"}], ".", "pxp"}]}], "    ", 
      ";", "\[IndentingNewLine]", " ", 
      RowBox[{
      "Calculation", " ", "of", " ", "phase", " ", "shift", " ", "given", " ",
        "slit", " ", "sizes", " ", "and", " ", "position"}], ";"}], 
     "\[IndentingNewLine]", "   ", "/", 
     RowBox[{"PhaseCalc", ".", "nb"}]}], "   ", ";", "\[IndentingNewLine]", 
    "  ", 
    RowBox[{
    "Calculation", " ", "of", " ", "crystal", " ", "positioning", " ", 
     "uncertainties", " ", "and", " ", "pos", " ", 
     RowBox[{"1", " ", "/", " ", "pos"}], " ", "2", " ", "corrections", " ", 
     "for", " ", 
     RowBox[{"(", "111", ")"}], " ", 
     RowBox[{"data", ":", "\[IndentingNewLine]", "  ", 
      RowBox[{
       RowBox[{"/", "FigS1"}], "/", 
       RowBox[{"FigS1", ".", "nb"}]}]}]}], "  ", ";", "\[IndentingNewLine]", 
    "  ", 
    RowBox[{"Alignment", " ", "scans"}]}], ",", " ", 
   RowBox[{
    RowBox[{
    "other", " ", "raw", " ", "data", " ", "are", " ", "available", " ", "on",
      " ", "request"}], ";"}]}], "\[IndentingNewLine]", "*)"}]], "Input",
 CellChangeTimes->{{3.834509098274681*^9, 3.834509276398139*^9}, {
   3.8345093393407483`*^9, 3.834509385758032*^9}, {3.834509423165642*^9, 
   3.8345095887192497`*^9}, {3.834509676011938*^9, 3.8345097365103564`*^9}, {
   3.8346741702692494`*^9, 3.8346741781121583`*^9}, 
   3.834674546250224*^9},ExpressionUUID->"08d89c28-93df-404e-8684-\
2921ae8d7fe8"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", "Constants", "*)"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"aSi", " ", "=", " ", "5.43102047"}], ";"}], "  ", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"Silicon", " ", "lattice", " ", "constant"}], ",", " ", "A"}], 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"aSiInf", "=", 
     RowBox[{"aSi", "-", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"22.5", "-", "21"}], ")"}], " ", "2.6", " ", 
       RowBox[{"10", "^", 
        RowBox[{"-", "6"}]}]}]}]}], ";"}], " ", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"Si", " ", "lattice", " ", "constant"}], ",", " ", 
     RowBox[{"for", " ", "interferometer", " ", "termparature"}], ",", " ", 
     "A"}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"bair", " ", "=", " ", "0.009137"}], ";"}], "  ", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"Scattering", " ", "length", " ", "of", " ", "air"}], ",", " ", 
     RowBox[{"normalized", " ", "to", " ", "Si", " ", "density"}]}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Sigma]bair", " ", "=", " ", "0.000009"}], ";"}], "  ", 
   RowBox[{"(*", 
    RowBox[{"Uncertainty", " ", "in", " ", "bair"}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"bSi", " ", "=", " ", "4.1501"}], ";"}], "  ", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"Silicon", " ", "coherent", " ", "scattering", " ", "length"}], 
     ",", " ", 
     RowBox[{"Iofee", " ", "et", " ", "al"}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Nb", " ", "=", " ", 
     RowBox[{
      RowBox[{"8", "/", 
       RowBox[{"(", 
        RowBox[{"aSi", "^", "3"}], ")"}]}], " ", "bSi", " ", "100"}]}], ";"}],
    "  ", 
   RowBox[{"(*", 
    RowBox[{"Silicon", " ", "scattering", " ", "length", " ", "density"}], 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"BDWF0", "=", "0.472526"}], ";"}], " ", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"Debye", " ", "Waller", " ", "Factor"}], ",", " ", 
     RowBox[{"Flensburg", " ", "and", " ", "Stewart"}], ",", " ", 
     RowBox[{"rescaled", " ", "to", " ", "295.5", " ", "K"}]}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Sigma]BDWF0", " ", "=", 
     RowBox[{"0.000021", " ", "8", " ", 
      RowBox[{"Pi", "^", "2"}]}]}], ";"}], 
   RowBox[{"(*", 
    RowBox[{
    "Flensburg", " ", "and", " ", "Steward", " ", "DWF", " ", "uncertainty"}],
     "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"T0", "=", " ", 
     RowBox[{"295.5", " ", "-", " ", "273.15"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"NbSi", "=", 
     RowBox[{
      RowBox[{"8", "/", 
       RowBox[{"aSi", "^", "3"}]}], " ", "bSi", " ", 
      RowBox[{"10", "^", 
       RowBox[{"-", "5"}]}]}]}], ";"}], " ", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{
     "Scattering", " ", "Length", " ", "density", " ", "of", " ", "silicon"}],
      ",", " ", 
     SuperscriptBox["A", 
      RowBox[{"-", "2"}]]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
    "Electronic", " ", "Form", " ", "factors", " ", "and", " ", 
     "uncertainties"}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"fe111", "=", "10.6025"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Sigma]e111", "=", "0.0005"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"fe220", "=", "8.3881"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Sigma]e220", "=", "0.0006"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"fe400", " ", "=", "6.9958"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Sigma]e400", "=", "0.0005"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"fe311", "=", "7.7134"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Sigma]e311", "=", "0.0010"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"bne0", "=", 
     RowBox[{
      RowBox[{"-", "0.1161"}], "/", "86.34"}]}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"PDG", " ", "neutron"}], "-", 
     RowBox[{"electron", " ", "scattering", " ", "length"}]}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Sigma]bne0", "=", 
     RowBox[{"0.0022", "/", "86.34"}]}], ";"}], " ", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{
      RowBox[{"PDG", " ", "n"}], "-", 
      RowBox[{"e", " ", "scattering", " ", "length"}]}], ",", " ", 
     "uncertainty"}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dBdT", "=", " ", "0.0014"}], ";"}], 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"Slope", " ", "of", " ", "Debye"}], "-", 
       RowBox[{"Waller", " ", "factor", " ", "at", " ", "T"}]}], " ", "=", 
      " ", 
      RowBox[{"295.5", " ", "K"}]}], ",", " ", 
     RowBox[{"Flensburg", " ", "and", " ", "Stewart"}]}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Te", "=", 
     RowBox[{"293.2", " ", "-", " ", "273.15"}]}], ";"}], " ", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"Temperature", " ", "of", " ", "x"}], "-", 
     RowBox[{"ray", " ", "measurements", " ", "in", " ", "C"}]}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Dxtal", "=", "9.844"}], ";"}], " ", 
   RowBox[{"(*", 
    RowBox[{"Approximate", " ", "crystal", " ", "thickness"}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Needs", "[", "\"\<ErrorBarPlots`\>\"", "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Off", "[", 
     RowBox[{"FindMinimum", "::", "lstol"}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Off", "[", 
     RowBox[{"FindMinimum", "::", "sszero"}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Off", "[", 
     RowBox[{"NonlinearModelFit", "::", "sszero"}], "]"}], ";"}], 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.7545039041400337`*^9, 3.754504059478119*^9}, {
   3.7545058104904213`*^9, 3.754505853639969*^9}, {3.754505891970621*^9, 
   3.75450589491919*^9}, 3.754508253141539*^9, {3.754508781193522*^9, 
   3.754508782265913*^9}, 3.754508848329504*^9, {3.754510130792899*^9, 
   3.754510231472817*^9}, {3.754510279241721*^9, 3.754510290621099*^9}, {
   3.754510467355645*^9, 3.754510477368711*^9}, {3.7545110450628633`*^9, 
   3.7545110502331657`*^9}, {3.754526660079524*^9, 3.7545266664199333`*^9}, {
   3.754526830897233*^9, 3.754526833812023*^9}, {3.754600352510445*^9, 
   3.754600356904791*^9}, {3.754600481353566*^9, 3.7546005027275763`*^9}, {
   3.7548573420474977`*^9, 3.754857385546365*^9}, {3.754858242688949*^9, 
   3.754858254988392*^9}, {3.754858507566136*^9, 3.754858509043325*^9}, {
   3.754858847038959*^9, 3.754858849190159*^9}, {3.7548613291729307`*^9, 
   3.754861345946248*^9}, {3.754863202938892*^9, 3.754863208967469*^9}, {
   3.754863368353204*^9, 3.75486336882922*^9}, {3.754863414827755*^9, 
   3.7548634176869698`*^9}, 3.7548675510303793`*^9, {3.754867668756122*^9, 
   3.754867669090293*^9}, {3.754869363487268*^9, 3.754869365517727*^9}, {
   3.75544410838243*^9, 3.7554441096598454`*^9}, {3.755444151596725*^9, 
   3.7554441590139027`*^9}, {3.755445560957858*^9, 3.755445564255673*^9}, {
   3.755448883309372*^9, 3.755448901124908*^9}, {3.755449094581441*^9, 
   3.755449102736102*^9}, {3.755450378838142*^9, 3.7554504257096024`*^9}, {
   3.755450514831338*^9, 3.7554505157416973`*^9}, {3.755450911392877*^9, 
   3.755450918328974*^9}, {3.755451040055855*^9, 3.7554510416101437`*^9}, {
   3.755451321475808*^9, 3.755451340615169*^9}, {3.7554527856801167`*^9, 
   3.755452815715366*^9}, {3.755453191034607*^9, 3.755453192721137*^9}, {
   3.7554544214842243`*^9, 3.7554544286395884`*^9}, {3.755454711795409*^9, 
   3.755454716861554*^9}, {3.7554548421594553`*^9, 3.75545484425253*^9}, {
   3.755454960944285*^9, 3.7554549655823927`*^9}, {3.755545549853067*^9, 
   3.755545593507895*^9}, 3.7555456252833853`*^9, {3.7555550714210587`*^9, 
   3.755555113990651*^9}, {3.7555554685878*^9, 3.755555482608486*^9}, {
   3.755804395696878*^9, 3.755804408203511*^9}, {3.755804469866996*^9, 
   3.7558044766924143`*^9}, {3.755804512315089*^9, 3.755804512389975*^9}, {
   3.755804576066906*^9, 3.755804613585704*^9}, {3.755804700611499*^9, 
   3.7558047078303843`*^9}, {3.755804787885619*^9, 3.7558048214652157`*^9}, {
   3.7558050052378817`*^9, 3.7558050456979313`*^9}, {3.755805081049573*^9, 
   3.755805093436986*^9}, {3.755805313523519*^9, 3.755805314047256*^9}, {
   3.75580538679957*^9, 3.7558054034318867`*^9}, {3.7558202629132853`*^9, 
   3.755820290776292*^9}, {3.7564247298590527`*^9, 3.756424741386403*^9}, {
   3.75691254866148*^9, 3.7569125530593433`*^9}, {3.7569126399340353`*^9, 
   3.756912640256926*^9}, {3.756938011020199*^9, 3.756938012914791*^9}, {
   3.7575269090406*^9, 3.757526909595605*^9}, {3.7575347465418787`*^9, 
   3.7575347812697983`*^9}, {3.757534928486064*^9, 3.757534930694954*^9}, {
   3.757534981076683*^9, 3.757534991392179*^9}, {3.757683719489087*^9, 
   3.757683726539394*^9}, {3.757683763925482*^9, 3.757683773069951*^9}, {
   3.757684133435713*^9, 3.757684142683056*^9}, {3.7584689861983557`*^9, 
   3.758468991690476*^9}, {3.759062238434866*^9, 3.759062252208653*^9}, {
   3.759063674702381*^9, 3.759063682549807*^9}, {3.75906373736448*^9, 
   3.759063746954618*^9}, {3.7592455061757593`*^9, 3.759245523952248*^9}, {
   3.759245596774807*^9, 3.759245598959292*^9}, {3.759245997298028*^9, 
   3.759246040686479*^9}, {3.7595239709301577`*^9, 3.759523971275282*^9}, {
   3.759524932764875*^9, 3.759524935952829*^9}, {3.759524968744363*^9, 
   3.759524969777066*^9}, {3.7595296203844852`*^9, 3.7595296214368668`*^9}, {
   3.759530273839673*^9, 3.759530274394022*^9}, {3.759602970617423*^9, 
   3.759603078762907*^9}, {3.759603149650117*^9, 3.7596031820175867`*^9}, {
   3.759685019300506*^9, 3.759685041412922*^9}, {3.759687655113803*^9, 
   3.759687691393264*^9}, {3.759687766052506*^9, 3.7596877662542477`*^9}, {
   3.7596878438672533`*^9, 3.759687854517692*^9}, {3.759688667561183*^9, 
   3.759688696110387*^9}, {3.7597570476423073`*^9, 3.759757047915203*^9}, {
   3.7597577559904346`*^9, 3.759757757088101*^9}, {3.7597579331001387`*^9, 
   3.759757936854645*^9}, {3.7597579694257307`*^9, 3.7597579935290213`*^9}, {
   3.759758073391609*^9, 3.759758075064988*^9}, {3.7597588821074343`*^9, 
   3.759758898072957*^9}, 3.759758937151887*^9, {3.7597590869162207`*^9, 
   3.759759113605267*^9}, {3.760114784772114*^9, 3.7601147910421047`*^9}, {
   3.760899557104475*^9, 3.760899561450953*^9}, {3.7613101253057737`*^9, 
   3.761310131818478*^9}, {3.761318316467008*^9, 3.761318319133134*^9}, {
   3.761318604513199*^9, 3.7613186351330748`*^9}, {3.761320331749916*^9, 
   3.761320338206726*^9}, 3.785509809734082*^9, {3.785509872675556*^9, 
   3.7855099345353007`*^9}, {3.792952864717083*^9, 3.792952864825083*^9}, {
   3.830851391556033*^9, 3.8308514178890915`*^9}, {3.830851464849476*^9, 
   3.830851683439887*^9}, {3.830851916019473*^9, 3.8308519202111087`*^9}, 
   3.8337835739820614`*^9, {3.8337997632501545`*^9, 3.833799772930363*^9}, {
   3.8337998855041995`*^9, 3.8337999181310267`*^9}, {3.833800312529591*^9, 
   3.83380032091732*^9}},
 CellLabel->"In[2]:=",ExpressionUUID->"935644ce-d55b-4c49-a02b-986af5fd3801"],

Cell[BoxData[
 TemplateBox[{
  "General","obspkg",
   "\"\\!\\(\\*RowBox[{\\\"\\\\\\\"ErrorBarPlots`\\\\\\\"\\\"}]\\) is now \
obsolete. The legacy version being loaded may conflict with current \
functionality. See the Compatibility Guide for updating information.\"",2,25,
   1,31329704582079386343,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.834674211935377*^9},
 CellLabel->
  "During evaluation of \
In[2]:=",ExpressionUUID->"5f8817e9-0ce1-4fd3-a9ae-7dc1ea27e3c9"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"Air", " ", "Scattering", " ", "Correction"}], "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"fXX", " ", "-", " ", 
     RowBox[{"fraction", " ", "of", " ", "species"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"bXX", " ", "-", " ", 
     RowBox[{"scattering", " ", "length", " ", "of", " ", "species"}]}], 
    ";"}], "\[IndentingNewLine]", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"fN2", "=", "0.7808"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"bN2", "=", 
     RowBox[{"2", " ", "9.36"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"fO2", "=", "0.2094"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"bO2", "=", 
     RowBox[{"2", " ", "5.803"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"fAr", "=", "0.0093"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"bAr", "=", "1.909"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"fCO2", "=", 
     RowBox[{"3.3", " ", 
      RowBox[{"10", "^", 
       RowBox[{"-", "4"}]}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"bCO2", "=", 
     RowBox[{
      RowBox[{"2", " ", "5.803"}], " ", "+", " ", "6.64"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"Fraction", " ", "of", " ", "water"}], ",", " ", 
     RowBox[{"assuming", " ", "40", "%", " ", "relative", " ", "humidity"}], 
     ",", " ", 
     RowBox[{"other", " ", 
      RowBox[{"options", ":", "\[IndentingNewLine]", 
       RowBox[{"0.14", " ", "<>", " ", "20"}]}]}], ",", " ", 
     RowBox[{"0.28", " ", "<>", " ", "40"}], ",", " ", 
     RowBox[{"0.41", " ", "<>", " ", "60"}]}], "\[IndentingNewLine]", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"fH2O", " ", "=", 
     RowBox[{"0.28", "/", "29.9"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"bH2O", "=", 
     RowBox[{
      RowBox[{"2", 
       RowBox[{"(", 
        RowBox[{"-", "3.7390"}], ")"}]}], " ", "+", " ", "5.803"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Nair", "=", 
     RowBox[{
      RowBox[{
       RowBox[{"101325", "/", "1.38"}], "/", 
       RowBox[{"(", 
        RowBox[{"273", "+", "22."}], ")"}]}], " ", 
      RowBox[{"10", "^", 
       RowBox[{"-", "7"}]}], " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"30.15", "-", 
         RowBox[{"0", " ", "0.15"}]}], ")"}], "/", 
       RowBox[{"(", "29.92", ")"}]}]}]}], ";"}], "  ", 
   RowBox[{"(*", 
    RowBox[{
    "Number", " ", "density", " ", "of", " ", "atmospheric", " ", "air"}], 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"bair", " ", "=", " ", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"fN2", " ", "bN2"}], " ", "+", " ", 
        RowBox[{"fO2", " ", "bO2"}], " ", "+", " ", 
        RowBox[{"fAr", " ", "bAr"}], " ", "+", " ", 
        RowBox[{"fCO2", " ", "bCO2"}], " ", "+", " ", 
        RowBox[{"fH2O", " ", "bH2O"}]}], " ", ")"}], "/", 
      RowBox[{"(", 
       RowBox[{
       "fN2", " ", "+", " ", "fO2", "+", "fAr", "+", "fCO2", " ", "+", " ", 
        "fH2O"}], ")"}]}]}], ";"}], " ", 
   RowBox[{"(*", 
    RowBox[{
    "weighted", " ", "scattering", " ", "length", " ", "of", " ", "air"}], 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Nbair", "=", 
     RowBox[{"bair", " ", "Nair", " ", "100"}]}], ";"}], " ", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{
     "scattering", " ", "length", " ", "density", " ", "of", " ", "air"}], 
     ",", " ", 
     RowBox[{
      SuperscriptBox["A", 
       RowBox[{"-", "1"}]], " ", 
      SuperscriptBox["mm", 
       RowBox[{"-", "1"}]]}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Sigma]air", " ", "=", " ", 
     RowBox[{"Sqrt", "[", 
      RowBox[{
       RowBox[{"0.5", "^", "2"}], " ", "+", " ", 
       RowBox[{"0.5", "^", "2"}], " ", "+", " ", 
       RowBox[{"0.4", "^", "2"}]}], "]"}]}], ";"}], " ", 
   RowBox[{"(*", 
    RowBox[{
    "Uncertainties", " ", "in", " ", "scattering", " ", "length", " ", "and", 
     " ", "uncertainty", " ", "in", " ", "relative", " ", "humidity"}], 
    "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.7590623643185577`*^9, 3.759062507141901*^9}, {
   3.7590625699174*^9, 3.7590626115261*^9}, {3.759062739411874*^9, 
   3.7590627544243917`*^9}, {3.759062796787993*^9, 3.759062865023794*^9}, {
   3.759062924265031*^9, 3.7590629264628973`*^9}, {3.759062977004146*^9, 
   3.759062977288006*^9}, {3.7590630829206963`*^9, 3.759063118492405*^9}, {
   3.7590639655406237`*^9, 3.759063977075276*^9}, {3.7590640106994467`*^9, 
   3.759064099013041*^9}, {3.759064180763398*^9, 3.759064235578516*^9}, {
   3.7590643531214952`*^9, 3.759064385488819*^9}, {3.7590644226788177`*^9, 
   3.759064441511898*^9}, {3.759064489095992*^9, 3.759064504433798*^9}, {
   3.759064599785963*^9, 3.759064602111609*^9}, 3.759064813840034*^9, {
   3.759064927588657*^9, 3.759064929012748*^9}, 3.759283000015109*^9, {
   3.7595229463359623`*^9, 3.759522973436369*^9}, {3.75952302859094*^9, 
   3.759523031703248*^9}, {3.7595231242137403`*^9, 3.759523124680229*^9}, {
   3.7595231734387074`*^9, 3.759523232374784*^9}, {3.7595232674141903`*^9, 
   3.7595232675474997`*^9}, {3.759523366710724*^9, 3.759523378985647*^9}, {
   3.7595234199927998`*^9, 3.75952344377498*^9}, {3.759748445064995*^9, 
   3.759748479604464*^9}, {3.760114675950499*^9, 3.760114721462021*^9}, 
   3.76011475963938*^9, {3.76011483825001*^9, 3.760114845876988*^9}, {
   3.760115450521811*^9, 3.76011547589989*^9}, {3.760115528853341*^9, 
   3.7601155476778727`*^9}, {3.760115641154167*^9, 3.760115766805567*^9}, {
   3.760115800857175*^9, 3.760115800971179*^9}, {3.7601158526535187`*^9, 
   3.7601158541415043`*^9}, {3.76011610247124*^9, 3.760116104160047*^9}, {
   3.760116140184516*^9, 3.760116236630327*^9}, {3.760116990299272*^9, 
   3.760116993648682*^9}, {3.760117422000588*^9, 3.760117422721167*^9}, {
   3.760810660037126*^9, 3.76081066018299*^9}, {3.7957992818825502`*^9, 
   3.795799282360552*^9}, {3.7957993860655017`*^9, 3.795799408102478*^9}, {
   3.830851733841201*^9, 3.830851817041585*^9}, {3.8308518510246534`*^9, 
   3.830851902226755*^9}, {3.830851939555304*^9, 3.8308519818726397`*^9}},
 CellLabel->"In[29]:=",ExpressionUUID->"044c42cd-5154-4994-9530-7cbbb31f0728"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
    "Temperature", " ", "Gradients", " ", "for", " ", "all", " ", "runs"}], 
    ";", "\[IndentingNewLine]", 
    RowBox[{"RMS", " ", "temp", " ", 
     RowBox[{"differences", ":", " ", "dTdxhklmns"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"Temp", " ", "gradient", " ", "stdandard", " ", 
     RowBox[{"deviations", ":", " ", "dTdxhklstds"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"Note", ":", " ", 
     RowBox[{"There", " ", "are", " ", "two", " ", "separate", " ", 
      RowBox[{"(", "111", ")"}], " ", "measurements"}]}]}], 
   "\[IndentingNewLine]", "*)"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"dTdx111mns", "=", 
     RowBox[{"{", 
      RowBox[{
      "0.024", ",", "0.024", ",", "0.025", ",", "0.027", ",", "0.024", ",", 
       "0.027", ",", "0.024", ",", "0.024", ",", "0.025", ",", "0.022", ",", 
       "0.022", ",", "0.028", ",", "0.029"}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dTdx111stds", "=", 
     RowBox[{"{", 
      RowBox[{
      "0.017", ",", "0.015", ",", "0.019", ",", "0.019", ",", "0.018", ",", 
       "0.015", ",", "0.019", ",", "0.021", ",", "0.021", ",", "0.020", ",", 
       "0.021"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dTdx111mns2", "=", 
     RowBox[{"{", 
      RowBox[{
      "0.0039", ",", "0.0051", ",", "0.0105", ",", "0.0191", ",", "0.0203", 
       ",", "0.0208"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dTdx111stds2", "=", 
     RowBox[{"{", 
      RowBox[{
      "0.0016", ",", "0.0018", ",", "0.0042", ",", "0.0038", ",", "0.0051", 
       ",", "0.0035"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dTdx220mns", "=", 
     RowBox[{"{", 
      RowBox[{"0.016", ",", "0.005", ",", "0.011", ",", "0.029"}], "}"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dTdx220stds", "=", 
     RowBox[{"{", 
      RowBox[{"0.011", ",", "0.005", ",", "0.008", ",", "0.014"}], "}"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dTdx400mns", "=", 
     RowBox[{"{", 
      RowBox[{
      "0.020", ",", "0.017", ",", "0.014", ",", "0.026", ",", "0.024"}], 
      "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dTdx400stds", "=", 
     RowBox[{"{", 
      RowBox[{
      "0.019", ",", "0.010", ",", "0.009", ",", "0.016", ",", "0.014"}], 
      "}"}]}], ";"}], "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.7608857552124357`*^9, 3.760885858421907*^9}, {
   3.760886352459076*^9, 3.760886399993688*^9}, {3.760886948571404*^9, 
   3.760886989711959*^9}, {3.761849906895906*^9, 3.761849911792521*^9}, {
   3.761849986686427*^9, 3.761850038518866*^9}, {3.761850477877058*^9, 
   3.761850609163604*^9}, {3.785506868095932*^9, 3.785506874256446*^9}, {
   3.7855069674250383`*^9, 3.785507010154648*^9}, 3.785507065933019*^9, {
   3.795799487191445*^9, 3.7957994945024385`*^9}, {3.8308520188344173`*^9, 
   3.8308521079860067`*^9}, {3.8346197044684353`*^9, 3.8346197088924637`*^9}},
 
 CellLabel->"In[43]:=",ExpressionUUID->"4dc57677-28f6-4713-a8d6-4504c4c8b09d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"RootMeanSquare", "[", "dTdx111stds2", "]"}]], "Input",
 CellChangeTimes->{{3.8346197517750907`*^9, 3.8346197722555847`*^9}},
 CellLabel->"In[51]:=",ExpressionUUID->"aef249fc-1e06-4051-a407-02c8294f531d"],

Cell[BoxData["0.0035623026261113752`"], "Output",
 CellChangeTimes->{{3.8346197521907935`*^9, 3.834619772868582*^9}, 
   3.8346742120983763`*^9},
 CellLabel->"Out[51]=",ExpressionUUID->"86c92a8f-caf5-4d80-ba2d-4d9cc65bf3c2"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "Systematic", " ", "Corrections", " ", "and", " ", "Uncertainties"}], 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"\[Phi]shad", "=", "0.63"}], ";"}], " ", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"Shadow", " ", "Phase"}], ",", " ", 
     RowBox[{
     "from", " ", "thermal", " ", "coupling", " ", "of", " ", "the", " ", 
      "sample", " ", "and", " ", "interferometer"}], ",", " ", "deg"}], 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Sigma]shad", "=", "0.85"}], ";"}], " ", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"Shadow", " ", "Phase", " ", "Unc"}], ",", " ", "deg"}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Theta]Inf111", " ", "=", " ", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"45.50082", "+", "43.71990"}], ")"}], "/", "2"}]}], ";"}], " ", 
   RowBox[{"(*", 
    RowBox[{"Average", " ", "Bragg", " ", "angle", " ", "for", " ", 
     RowBox[{"(", "111", ")"}], " ", "measurements", " ", "from", " ", 
     "stage", " ", "readout"}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Sigma]stage", "=", 
     RowBox[{
      RowBox[{"Abs", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"Sin", "[", 
          RowBox[{
           RowBox[{"\[Theta]Inf111", "/", "180"}], " ", "Pi"}], "]"}], "/", 
         RowBox[{"Sin", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"\[Theta]Inf111", "+", "0.00042"}], ")"}], "/", "180"}], 
           " ", "Pi"}], "]"}]}], "-", "1"}], "]"}], "360", " ", "143"}]}], 
    ";"}], 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{
     "Bragg", " ", "stage", " ", "uncertainty", " ", "for", " ", 
      "interferometer"}], ",", " ", 
     RowBox[{"[", "deg", "]"}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Sigma]x111", "=", 
     RowBox[{"0.23", " ", 
      RowBox[{"10", "^", 
       RowBox[{"-", "3"}]}], " ", 
      RowBox[{"8", " ", "/", " ", 
       RowBox[{"aSi", "^", "3"}]}], " ", "bSi", " ", "\[Lambda]Inf111", " ", 
      RowBox[{"180", "/", "Pi"}], " ", "100"}]}], ";"}], 
   RowBox[{"(*", " ", 
    RowBox[{"uncertainty", ",", " ", 
     RowBox[{"crystal", " ", "flatness"}], ",", " ", 
     RowBox[{
      RowBox[{"[", "deg", "]"}], " ", 
      RowBox[{"(", "111", ")"}]}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Sigma]x220", "=", 
     RowBox[{"0.21", " ", 
      RowBox[{"10", "^", 
       RowBox[{"-", "3"}]}], " ", 
      RowBox[{"8", " ", "/", " ", 
       RowBox[{"aSi", "^", "3"}]}], " ", "bSi", " ", "\[Lambda]Inf111", " ", 
      RowBox[{"180", "/", "Pi"}], " ", "100"}]}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{"uncertainty", ",", " ", 
     RowBox[{"crystal", " ", "flatness"}], ",", " ", 
     RowBox[{
      RowBox[{"[", "deg", "]"}], " ", 
      RowBox[{"(", "220", ")"}]}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Sigma]x400", "=", 
     RowBox[{"0.35", " ", 
      RowBox[{"10", "^", 
       RowBox[{"-", "3"}]}], " ", 
      RowBox[{"8", " ", "/", " ", 
       RowBox[{"aSi", "^", "3"}]}], " ", "bSi", " ", "\[Lambda]Inf111", " ", 
      RowBox[{"180", "/", "Pi"}], " ", "100"}]}], ";"}], 
   RowBox[{"(*", " ", 
    RowBox[{"uncertainty", ",", " ", 
     RowBox[{"crystal", " ", "flatness"}], ",", " ", 
     RowBox[{
      RowBox[{"[", "deg", "]"}], " ", 
      RowBox[{"(", "400", ")"}]}]}], "*)"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"Measured", " ", "Values"}], "*)"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"111", ",", " ", 
     RowBox[{"Pos", " ", "1"}]}], "*)"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"f111", "=", 
     RowBox[{"281", "+", "0.1918"}]}], ";"}], " ", 
   RowBox[{"(*", 
    RowBox[{"Fringe", " ", "Number"}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Sigma]f111", "=", "0.0071"}], ";"}], " ", 
   RowBox[{"(*", 
    RowBox[{"Fringe", " ", "Number", " ", "statistical", " ", "uncertainty"}],
     "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Sigma]Slit111", "=", 
     RowBox[{"0.0083", "/", 
      RowBox[{"(", 
       RowBox[{"2", " ", "Pi", " ", "f111"}], ")"}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dx111", "=", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"-", "0.30"}], "/", "2"}], "/", "Dxtal"}], " ", 
      RowBox[{"10", "^", 
       RowBox[{"-", "3"}]}]}]}], ";"}], " ", 
   RowBox[{"(*", 
    RowBox[{
    "Relative", " ", "difference", " ", "in", " ", "crystal", " ", 
     "thickness", " ", "between", " ", "two", " ", "portions", " ", "for", 
     " ", 
     RowBox[{"(", "111", ")"}], " ", "measurements"}], "*)"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"f111", "=", 
     RowBox[{"f111", 
      RowBox[{"(", 
       RowBox[{"1", "-", "dx111"}], ")"}]}]}], ";"}], " ", 
   RowBox[{"(*", 
    RowBox[{
    "Correct", " ", "Fringe", " ", "number", " ", "for", " ", "difference", 
     " ", "in", " ", "crystal", " ", "thickness"}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Sigma]dx111", "=", 
     RowBox[{
      RowBox[{
       RowBox[{"0.26", "/", "2"}], "/", "Dxtal"}], " ", 
      RowBox[{"10", "^", 
       RowBox[{"-", "3"}]}]}]}], ";"}], " ", 
   RowBox[{"(*", 
    RowBox[{
    "Uncertainty", " ", "for", " ", "different", " ", "portions", " ", "of", 
     " ", "crystal", " ", "for", " ", 
     RowBox[{"(", "111", ")"}], " ", "measurements"}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"T111", "=", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"22.44", "+", "22.5", "+", "22.71", "+", "22.87"}], ")"}], "/",
       "4"}]}], ";"}], 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"Average", " ", "temperature"}], ",", " ", "C"}], "*)"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Sigma]T111", " ", "=", " ", 
     RowBox[{"dBdT", " ", "0.2", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"Sqrt", "[", "3", "]"}], "/", "2"}], "/", "aSi"}], ")"}], 
       "^", "2"}]}]}], ";"}], " ", 
   RowBox[{"(*", 
    RowBox[{"Temperature", " ", "relative", " ", "uncertainty"}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dTdx111", "=", 
     RowBox[{
      RowBox[{"RootMeanSquare", "[", "dTdx111mns", "]"}], "/", "18.5"}]}], 
    ";"}], 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{
     "Average", " ", "temperatrue", " ", "gradient", " ", "correction"}], ",",
      " ", 
     RowBox[{"18.5", " ", "spacing", " ", "between", " ", "probes"}]}], 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Sigma]dTdx111", "=", 
     RowBox[{
      RowBox[{"RootMeanSquare", "[", "dTdx111stds", "]"}], "/", "18.5"}]}], 
    ";"}], " ", 
   RowBox[{"(*", 
    RowBox[{
    "Uncertainty", " ", "in", " ", "average", " ", "temperature", " ", 
     "gradient", " ", "correction"}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Theta]B111", " ", "=", " ", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"44.76505", "+", "44.50503"}], ")"}], "/", "2"}]}], ";"}], 
   RowBox[{"(*", 
    RowBox[{
    "Average", " ", "of", " ", "pendellosung", " ", "Bragg", " ", "angles"}], 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Phi]Inf111", " ", "=", " ", "260.10"}], ";"}], " ", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"Interferometer", " ", "phase"}], ",", " ", "deg"}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Sigma]Inf111", " ", "=", 
     RowBox[{"Sqrt", "[", 
      RowBox[{
       RowBox[{"1.5", "^", "2"}], "+", 
       RowBox[{"\[Sigma]air", "^", "2"}], "+", " ", 
       RowBox[{"\[Sigma]shad", "^", "2"}], " ", "+", 
       RowBox[{"\[Sigma]x111", "^", "2"}], "+", 
       RowBox[{"\[Sigma]stage", "^", "2"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Lambda]P111", " ", "=", " ", 
     RowBox[{"2", " ", "aSi", " ", 
      RowBox[{
       RowBox[{"Sin", "[", 
        RowBox[{
         RowBox[{"\[Theta]B111", "/", "180"}], " ", "Pi"}], "]"}], "/", 
       RowBox[{"Sqrt", "[", "3", "]"}]}]}]}], ";"}], " ", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"Pendellosung", " ", "wavelength"}], ",", " ", "A"}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Lambda]Inf111", "=", " ", 
     RowBox[{"2", " ", "aSiInf", " ", 
      RowBox[{
       RowBox[{"Sin", "[", 
        RowBox[{
         RowBox[{"\[Theta]Inf111", "/", "180"}], " ", "Pi"}], "]"}], "/", 
       RowBox[{"Sqrt", "[", "3", "]"}]}]}]}], ";"}], " ", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"Interferometer", " ", "wavelength"}], ",", " ", "A"}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"B0111", "=", 
     RowBox[{"BDWF0", "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"T111", "-", "T0"}], ")"}], " ", "dBdT"}]}]}], ";"}], " ", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{
      RowBox[{"Approximate", " ", "Debye"}], "-", 
      RowBox[{"Waller", " ", "Factor"}]}], ",", " ", 
     RowBox[{"Flensburg", " ", "and", " ", "Stewart"}], ",", " ", 
     RowBox[{"scaled", " ", "to", " ", 
      RowBox[{"(", "111", ")"}], " ", "temp"}]}], "*)"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"111", ",", " ", 
     RowBox[{"Pos", " ", "2"}]}], "*)"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"f1112", "=", "281.145"}], ";"}], " ", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"Fringe", " ", "Number"}], ",", " ", 
     RowBox[{"position", " ", "2"}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Sigma]f1112", "=", "0.009"}], ";"}], " ", 
   RowBox[{"(*", 
    RowBox[{"Fringe", " ", "number", " ", "statistical", " ", "uncertainty"}],
     "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"T1112", "=", "22.5"}], ";"}], " ", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"Average", " ", "temperature"}], ",", " ", 
     RowBox[{"pos", " ", "2"}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Sigma]T1112", " ", "=", " ", 
     RowBox[{"dBdT", " ", "0.25", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"Sqrt", "[", "3", "]"}], "/", "2"}], "/", "aSi"}], ")"}], 
       "^", "2"}]}]}], ";"}], " ", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"Temperature", " ", "uncertainty"}], ",", " ", 
     RowBox[{"position", " ", "2"}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dTdx1112", "=", 
     RowBox[{
      RowBox[{"RootMeanSquare", "[", "dTdx111mns2", "]"}], "/", "24"}]}], 
    ";"}], 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"Temperature", " ", "gradient"}], ",", " ", 
     RowBox[{"position", " ", "2"}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Sigma]dTdx1112", "=", 
     RowBox[{
      RowBox[{"RootMeanSquare", "[", "dTdx111stds2", "]"}], "/", "24"}]}], 
    ";"}], " ", 
   RowBox[{"(*", 
    RowBox[{"Temperature", " ", "gradient", " ", "uncertainty"}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Theta]B1112", " ", "=", " ", 
     RowBox[{
      RowBox[{"0.25", " ", "44.497"}], " ", "+", " ", 
      RowBox[{"0.5", " ", "44.768"}], " ", "+", " ", 
      RowBox[{"0.25", " ", "44.484"}]}]}], ";"}], " ", 
   RowBox[{"(*", 
    RowBox[{"Average", " ", "Bragg", " ", "angle", " ", "of", " ", "runs"}], 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"f1112", "=", 
     RowBox[{"f1112", 
      RowBox[{"(", 
       RowBox[{"1", "-", 
        RowBox[{"dBdT", " ", 
         RowBox[{"(", 
          RowBox[{"T111", "-", "T1112"}], ")"}], " ", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"Sqrt", "[", "3", "]"}], "/", "aSi"}], "/", "2"}], ")"}],
           "^", "2"}]}]}], ")"}]}]}], ";"}], " ", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{
     "Rescale", " ", "position", " ", "2", " ", "fringe", " ", "number"}], 
     ",", " ", 
     RowBox[{
     "according", " ", "to", " ", "temperature", " ", "difference", " ", "of",
       " ", "runs"}]}], "*)"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   
   RowBox[{"(*", "220", "*)"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   
   RowBox[{
    RowBox[{"f220", " ", "=", " ", 
     RowBox[{"169.0", "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"0.444", " ", "+", " ", "0.407"}], ")"}], "/", "2"}]}]}], 
    ";"}], 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"Fringe", " ", "Number"}], ",", " ", 
     RowBox[{"(", "220", ")"}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Sigma]f220", " ", "=", 
     RowBox[{
      RowBox[{"Sqrt", "[", 
       RowBox[{
        RowBox[{"0.0106", "^", "2"}], "+", 
        RowBox[{"0.015", "^", "2"}]}], "]"}], "/", "2"}]}], " ", ";"}], " ", 
   RowBox[{"(*", 
    RowBox[{"Fringe", " ", "Number", " ", "Uncertainty"}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Sigma]Slit220", " ", "=", " ", 
     RowBox[{
      RowBox[{"0.0062", "/", 
       RowBox[{"(", 
        RowBox[{"2", " ", "Pi"}], ")"}]}], "/", "f220"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"T220", " ", "=", " ", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"22.58", "+", "22.51", "+", "22.44", "+", "22.53"}], ")"}], 
      "/", "4"}]}], ";"}], " ", 
   RowBox[{"(*", 
    RowBox[{"Average", " ", "Temp"}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Sigma]T220", " ", "=", "  ", 
     RowBox[{"dBdT", " ", "0.06", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"2", " ", 
         RowBox[{
          RowBox[{
           RowBox[{"Sqrt", "[", "2", "]"}], "/", "2"}], "/", "aSi"}]}], ")"}],
        "^", "2"}]}]}], ";"}], " ", 
   RowBox[{"(*", 
    RowBox[{
    "Relative", " ", "Uncertainty", " ", "from", " ", "temperature", " ", 
     "uncertainty"}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dTdx220", " ", "=", " ", 
     RowBox[{
      RowBox[{"RootMeanSquare", "[", "dTdx220mns", "]"}], "/", "16"}]}], 
    ";"}], " ", 
   RowBox[{"(*", 
    RowBox[{"Average", " ", "temperature", " ", "gradient"}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Sigma]dTdx220", " ", "=", " ", 
     RowBox[{
      RowBox[{"RootMeanSquare", "[", "dTdx220stds", "]"}], "/", "16"}]}], 
    ";"}], " ", 
   RowBox[{"(*", 
    RowBox[{
    "Temperature", " ", "gradient", " ", "standard", " ", "variation"}], 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Theta]B220", " ", "=", " ", "35.0145"}], ";"}], 
   RowBox[{"(*", 
    RowBox[{"Average", " ", "Bragg", " ", "angle"}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Phi]Inf220", " ", "=", " ", "250.57"}], ";"}], " ", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"Interferometer", " ", "Phase", " ", "Shift"}], ",", " ", 
     "deg"}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Sigma]Inf220", " ", "=", " ", 
     RowBox[{"Sqrt", "[", 
      RowBox[{
       RowBox[{"1.45", "^", "2"}], " ", "+", " ", 
       RowBox[{"\[Sigma]air", "^", "2"}], "+", 
       RowBox[{"\[Sigma]shad", "^", "2"}], " ", "+", " ", 
       RowBox[{"\[Sigma]x220", "^", "2"}], "+", 
       RowBox[{"\[Sigma]stage", "^", "2"}]}], "]"}]}], ";"}], " ", 
   RowBox[{"(*", 
    RowBox[{
    "Interferometer", " ", "statistical", " ", "and", " ", "systemetic", " ", 
     "combined", " ", "uncertainty"}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Theta]Inf220", "=", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"45.49998", "+", "43.71990"}], ")"}], "/", "2"}]}], ";"}], " ", 
   RowBox[{"(*", 
    RowBox[{"Interferometer", " ", "average", " ", "Bragg", " ", "angle"}], 
    " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Lambda]P220", " ", "=", " ", 
     RowBox[{"2", " ", "aSi", " ", 
      RowBox[{
       RowBox[{"Sin", "[", 
        RowBox[{
         RowBox[{"\[Theta]B220", "/", "180"}], " ", "Pi"}], "]"}], "/", 
       RowBox[{"Sqrt", "[", 
        RowBox[{
         RowBox[{"2", "^", "2"}], "+", 
         RowBox[{"2", "^", "2"}]}], "]"}]}]}]}], ";"}], " ", 
   RowBox[{"(*", 
    RowBox[{"Wavlength", ",", " ", "Pendellosung", ",", " ", "A"}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Lambda]Inf220", "=", " ", 
     RowBox[{"2", " ", "aSiInf", " ", 
      RowBox[{
       RowBox[{"Sin", "[", 
        RowBox[{
         RowBox[{"\[Theta]Inf220", "/", "180"}], " ", "Pi"}], "]"}], "/", 
       RowBox[{"Sqrt", "[", "3", "]"}]}]}]}], ";"}], " ", 
   RowBox[{"(*", 
    RowBox[{"Wavelength", ",", " ", "Interferometer", ",", " ", "A"}], "*)"}],
    "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"B0220", "=", 
     RowBox[{"BDWF0", "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"T220", "-", "T0"}], ")"}], " ", "dBdT"}]}]}], ";"}], " ", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{
      RowBox[{"Approximate", " ", "Debye"}], "-", "Waller"}], ",", " ", 
     RowBox[{
     "rescaled", " ", "to", " ", "220", " ", "measurement", " ", 
      "temperature"}]}], "*)"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", "400", "*)"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   
   RowBox[{
    RowBox[{"f400", "=", 
     RowBox[{"230", " ", "+", " ", 
      RowBox[{"-", "0.008"}]}]}], ";"}], " ", 
   RowBox[{"(*", 
    RowBox[{"Fringe", " ", "Number"}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Sigma]f400", " ", "=", "0.018"}], ";"}], " ", 
   RowBox[{"(*", 
    RowBox[{"Fringe", " ", "Number", " ", "statistical", " ", "Uncertainty"}],
     "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Sigma]Slit400", " ", "=", " ", 
     RowBox[{
      RowBox[{"0.0083", " ", "/", " ", 
       RowBox[{"(", 
        RowBox[{"2", " ", "Pi"}], ")"}]}], "/", "f400"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"T400", "=", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
       "22.11", "+", "22.25", "+", "22.05", "+", "22.13", "+", "22.20"}], 
       ")"}], "/", "5"}]}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{"Average", " ", "Run", " ", "temperature"}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Sigma]T400", "=", " ", 
     RowBox[{"dBdT", " ", "0.08", " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"4", "/", "2"}], "/", "aSi"}], ")"}], "^", "2"}]}]}], ";"}], 
   " ", 
   RowBox[{"(*", 
    RowBox[{
    "Systematic", " ", "relative", " ", "uncertainty", " ", "from", " ", 
     "average", " ", "temperature", " ", "uncertainty"}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dTdx400", "=", 
     RowBox[{
      RowBox[{"RootMeanSquare", "[", "dTdx400mns", "]"}], "/", "14"}]}], 
    ";"}], " ", 
   RowBox[{"(*", 
    RowBox[{"Average", " ", "temperature", " ", "gradient"}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Sigma]dTdx400", " ", "=", " ", 
     RowBox[{
      RowBox[{"RootMeanSquare", "[", "dTdx400stds", "]"}], "/", "14"}]}], 
    ";"}], " ", 
   RowBox[{"(*", 
    RowBox[{
    "Average", " ", "temperature", " ", "gradient", " ", "uncertainty"}], 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Theta]B400", "=", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"54.87305", "+", "53.59098"}], ")"}], "/", "2"}]}], ";"}], " ", 
   RowBox[{"(*", 
    RowBox[{"Average", " ", "Bragg", " ", "angle"}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Phi]Inf400", "=", "259.97"}], ";"}], " ", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"Interferometer", " ", "phase", " ", "shift"}], ",", " ", 
     "deg"}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Sigma]Inf400", "=", 
     RowBox[{"Sqrt", "[", 
      RowBox[{
       RowBox[{"1.76", "^", "2"}], "+", 
       RowBox[{"\[Sigma]air", "^", "2"}], "+", 
       RowBox[{"\[Sigma]shad", "^", "2"}], " ", "+", " ", 
       RowBox[{"\[Sigma]x400", "^", "2"}], "+", 
       RowBox[{"\[Sigma]stage", "^", "2"}]}], "]"}]}], ";"}], " ", 
   RowBox[{"(*", 
    RowBox[{
    "Interferometer", " ", "statistical", " ", "and", " ", "systematic", " ", 
     "combined", " ", "uncertainty"}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Theta]Inf400", "=", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"45.49975", "+", "43.72005"}], ")"}], "/", "2"}]}], ";"}], " ", 
   RowBox[{"(*", 
    RowBox[{"Interferometer", " ", "average", " ", "Bragg", " ", "angle"}], 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Lambda]P400", " ", "=", " ", 
     RowBox[{"2", " ", "aSi", " ", 
      RowBox[{
       RowBox[{"Sin", "[", 
        RowBox[{
         RowBox[{"\[Theta]B400", "/", "180"}], " ", "Pi"}], "]"}], "/", 
       RowBox[{"Sqrt", "[", 
        RowBox[{"4", "^", "2"}], "]"}]}]}]}], ";"}], " ", 
   RowBox[{"(*", 
    RowBox[{"Pendo", " ", "wavelength"}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Lambda]Inf400", "=", " ", 
     RowBox[{"2", " ", "aSiInf", " ", 
      RowBox[{
       RowBox[{"Sin", "[", 
        RowBox[{
         RowBox[{"\[Theta]Inf400", "/", "180"}], " ", "Pi"}], "]"}], "/", 
       RowBox[{"Sqrt", "[", "3", "]"}]}]}]}], ";"}], " ", 
   RowBox[{"(*", 
    RowBox[{"Inf", " ", "Wavelength"}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"B0400", "=", 
     RowBox[{"BDWF0", "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"T400", "-", "T0"}], ")"}], " ", "dBdT"}]}]}], ";"}], " ", 
   RowBox[{"(*", 
    RowBox[{
    "Rescale", " ", "DWF", " ", "to", " ", "400", " ", "measurement", " ", 
     "temperature"}], "*)"}], "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.7545041334579983`*^9, 3.7545041424012203`*^9}, {
   3.754504189642358*^9, 3.754504388987088*^9}, {3.754504478713022*^9, 
   3.7545044873680077`*^9}, {3.754505093868841*^9, 3.754505118700842*^9}, {
   3.754505174775202*^9, 3.754505552659802*^9}, {3.7545056257701387`*^9, 
   3.75450565587309*^9}, {3.754505739933922*^9, 3.754505740033565*^9}, {
   3.754505898322254*^9, 3.7545059028348427`*^9}, {3.754507564336447*^9, 
   3.754507593854021*^9}, {3.754508086220881*^9, 3.754508151540229*^9}, {
   3.7545112072632637`*^9, 3.75451127865301*^9}, {3.754513352934976*^9, 
   3.754513412944894*^9}, {3.754513663284712*^9, 3.7545136634743357`*^9}, {
   3.7545141926510983`*^9, 3.7545141941652184`*^9}, {3.7545432582721863`*^9, 
   3.754543281733864*^9}, {3.755448918930475*^9, 3.755448979116579*^9}, {
   3.755449039219194*^9, 3.7554490554505377`*^9}, {3.755553436574225*^9, 
   3.7555534372209053`*^9}, {3.7555535042003307`*^9, 3.755553504357757*^9}, {
   3.75555435399645*^9, 3.7555543548572063`*^9}, {3.755554397401388*^9, 
   3.75555439790704*^9}, {3.756424862443625*^9, 3.7564248639333*^9}, {
   3.756424923187759*^9, 3.7564249233373747`*^9}, {3.756938593768236*^9, 
   3.756938597851253*^9}, {3.756938669454824*^9, 3.756938675004113*^9}, {
   3.756938717910965*^9, 3.756938718085025*^9}, {3.756938765425993*^9, 
   3.756938786639737*^9}, {3.756938845048543*^9, 3.756938845742498*^9}, 
   3.756938878159627*^9, {3.756939400522628*^9, 3.75693941174057*^9}, {
   3.75693947802393*^9, 3.756939591851573*^9}, {3.756939632488315*^9, 
   3.756939632645301*^9}, {3.756939696333991*^9, 3.7569396990360727`*^9}, {
   3.75693974373041*^9, 3.756939746935093*^9}, {3.756941686497694*^9, 
   3.756941686988887*^9}, {3.756941737587014*^9, 3.7569417380042*^9}, {
   3.756945530353883*^9, 3.756945531284387*^9}, {3.756945564685408*^9, 
   3.756945565133821*^9}, {3.7569455956179237`*^9, 3.7569456183504877`*^9}, {
   3.756987459975235*^9, 3.7569874662847*^9}, {3.756987508995788*^9, 
   3.756987513316949*^9}, {3.756987643588299*^9, 3.7569876792416487`*^9}, {
   3.7569877570821657`*^9, 3.756987775695966*^9}, {3.756987828408794*^9, 
   3.756987834055933*^9}, {3.756987950293289*^9, 3.756987951870398*^9}, {
   3.757349209410488*^9, 3.7573492095491123`*^9}, {3.757361542817999*^9, 
   3.7573615434845133`*^9}, {3.7573756500633183`*^9, 3.757375655516286*^9}, {
   3.7573757450982437`*^9, 3.757375749420836*^9}, {3.757461414881297*^9, 
   3.757461415386017*^9}, {3.757461674070763*^9, 3.7574616742239323`*^9}, {
   3.757461720535411*^9, 3.75746172063664*^9}, {3.7574617605148983`*^9, 
   3.757461774534446*^9}, {3.757461818802162*^9, 3.7574618226537237`*^9}, {
   3.7574619897050047`*^9, 3.757461989794113*^9}, {3.757462055095649*^9, 
   3.757462057456698*^9}, {3.757462097769397*^9, 3.757462098520543*^9}, 
   3.7574621616814528`*^9, {3.757462211679257*^9, 3.757462211741136*^9}, {
   3.7574622436747103`*^9, 3.7574622446804237`*^9}, {3.757462325130159*^9, 
   3.757462326886588*^9}, {3.75746235891506*^9, 3.757462359339789*^9}, {
   3.757462433609564*^9, 3.7574624344162827`*^9}, {3.757462519057456*^9, 
   3.757462519155756*^9}, {3.757462551337278*^9, 3.757462552358276*^9}, {
   3.7574625928726997`*^9, 3.757462594413513*^9}, {3.75746286348507*^9, 
   3.757462863567728*^9}, {3.7574629548002787`*^9, 3.757462954902478*^9}, {
   3.757463000932705*^9, 3.757463001059689*^9}, {3.757463053815213*^9, 
   3.757463054605364*^9}, {3.757463180530333*^9, 3.757463181187426*^9}, {
   3.757463385075321*^9, 3.757463385174747*^9}, {3.757463430499403*^9, 
   3.757463430645235*^9}, {3.757463471193612*^9, 3.7574634713658037`*^9}, {
   3.757463516932832*^9, 3.757463521950861*^9}, {3.757463574707396*^9, 
   3.757463574797409*^9}, {3.757463620023655*^9, 3.7574636201321077`*^9}, {
   3.757463674976225*^9, 3.7574636786808157`*^9}, {3.757463714708261*^9, 
   3.75746371496627*^9}, {3.757463746262339*^9, 3.757463747189283*^9}, {
   3.757463996251411*^9, 3.757463997881135*^9}, {3.757464052985342*^9, 
   3.757464053058159*^9}, {3.757464123498766*^9, 3.7574641244546947`*^9}, {
   3.757464436968869*^9, 3.7574644371804743`*^9}, {3.757464781972377*^9, 
   3.757464785040889*^9}, {3.7574648512293453`*^9, 3.757464851936376*^9}, {
   3.757465237112501*^9, 3.757465237274898*^9}, {3.7574652916833153`*^9, 
   3.757465294932321*^9}, {3.757465379868617*^9, 3.757465379993348*^9}, {
   3.757465435474772*^9, 3.757465435628296*^9}, {3.757465497004986*^9, 
   3.757465497942356*^9}, {3.757465554650834*^9, 3.75746555547174*^9}, {
   3.757465694650975*^9, 3.757465698967873*^9}, {3.7574657340490723`*^9, 
   3.7574657357258987`*^9}, {3.7574657910091953`*^9, 
   3.7574657911298943`*^9}, {3.757465970248192*^9, 3.75746597033368*^9}, {
   3.757466029637257*^9, 3.757466030283182*^9}, {3.757466086831336*^9, 
   3.757466086934922*^9}, {3.7574661359770737`*^9, 3.7574661390022697`*^9}, {
   3.757466218046391*^9, 3.757466220677809*^9}, {3.75746626904119*^9, 
   3.757466269301059*^9}, {3.757466310525693*^9, 3.757466310658036*^9}, {
   3.7574663411000967`*^9, 3.757466341194454*^9}, {3.7574663753746147`*^9, 
   3.757466375507557*^9}, {3.7574664150781813`*^9, 3.7574664432040586`*^9}, {
   3.757466550263101*^9, 3.7574665808622*^9}, {3.7574666262429543`*^9, 
   3.75746662637004*^9}, {3.7574666755450068`*^9, 3.757466706522374*^9}, {
   3.7574667383265343`*^9, 3.757466738442194*^9}, {3.757466793786538*^9, 
   3.7574667974664183`*^9}, {3.757467418635166*^9, 3.75746742009079*^9}, {
   3.7574674623443336`*^9, 3.757467462485034*^9}, {3.757467552794208*^9, 
   3.757467576097287*^9}, {3.757467624036084*^9, 3.757467624372714*^9}, {
   3.757496939136587*^9, 3.757496976630645*^9}, {3.757497124466514*^9, 
   3.7574971259621487`*^9}, {3.757497256139024*^9, 3.757497270484146*^9}, {
   3.757497713983073*^9, 3.75749771416607*^9}, {3.757497929985505*^9, 
   3.7574979300816174`*^9}, {3.75749817998452*^9, 3.757498264574312*^9}, {
   3.7574984062856827`*^9, 3.757498413529854*^9}, {3.757498523414413*^9, 
   3.757498538793*^9}, {3.757499708339979*^9, 3.757499762266652*^9}, {
   3.7575119641747007`*^9, 3.757511964391623*^9}, {3.7575120121033707`*^9, 
   3.75751206467771*^9}, {3.7575121443527327`*^9, 3.75751214703721*^9}, {
   3.757512207329439*^9, 3.757512207952519*^9}, {3.7575122641561937`*^9, 
   3.757512328246846*^9}, {3.757512425923311*^9, 3.757512426678727*^9}, {
   3.757512510572701*^9, 3.7575125107143717`*^9}, {3.7575125476820927`*^9, 
   3.757512607341127*^9}, {3.75751265173464*^9, 3.757512652411737*^9}, {
   3.757512685085167*^9, 3.757512688764646*^9}, {3.757524830647126*^9, 
   3.757524830840541*^9}, {3.75752493162131*^9, 3.757524956143606*^9}, {
   3.757524995987048*^9, 3.757525003978033*^9}, {3.757525920156687*^9, 
   3.75752592419309*^9}, {3.75752654898269*^9, 3.7575265556826277`*^9}, {
   3.757526618550403*^9, 3.757526619102715*^9}, {3.7575266699950323`*^9, 
   3.757526670505362*^9}, {3.7575270147691727`*^9, 3.75752702756688*^9}, {
   3.7575270995481033`*^9, 3.757527099692574*^9}, {3.757527200390286*^9, 
   3.757527215463499*^9}, {3.757527252985376*^9, 3.757527255618701*^9}, {
   3.757527359524843*^9, 3.757527359952773*^9}, {3.757527400812389*^9, 
   3.757527418114188*^9}, {3.757527452836954*^9, 3.757527482028549*^9}, {
   3.757532294310334*^9, 3.757532299690381*^9}, {3.757535050444064*^9, 
   3.757535050690176*^9}, {3.75753508988439*^9, 3.7575350906342688`*^9}, {
   3.7575351492275047`*^9, 3.757535162908432*^9}, {3.757535202815563*^9, 
   3.757535203430828*^9}, {3.757535358370243*^9, 3.757535374028911*^9}, {
   3.75753541047889*^9, 3.757535459245376*^9}, {3.7576832526813507`*^9, 
   3.757683252829851*^9}, {3.757683858501169*^9, 3.757683894406695*^9}, {
   3.757683947362647*^9, 3.757683947460094*^9}, {3.757683984383954*^9, 
   3.757683999295121*^9}, {3.757684065052207*^9, 3.757684065188033*^9}, {
   3.7576844158843822`*^9, 3.75768447924649*^9}, {3.7576845783603992`*^9, 
   3.757684578462553*^9}, {3.757684738498745*^9, 3.757684757576865*^9}, 
   3.757685023093665*^9, {3.7576850677313232`*^9, 3.757685096112749*^9}, {
   3.757685159470787*^9, 3.7576851852677317`*^9}, {3.7576855178364573`*^9, 
   3.757685517991531*^9}, {3.757685725298376*^9, 3.757685726955036*^9}, {
   3.757685939287859*^9, 3.757685939384836*^9}, {3.757686015777894*^9, 
   3.7576860166255817`*^9}, {3.7576861140934*^9, 3.757686114214756*^9}, {
   3.757686502689393*^9, 3.757686507259685*^9}, {3.7576865768822937`*^9, 
   3.757686595971147*^9}, {3.7576875098988934`*^9, 3.757687509998372*^9}, {
   3.7576893803986177`*^9, 3.757689380542609*^9}, {3.7576894833585653`*^9, 
   3.757689484361821*^9}, {3.757691168450377*^9, 3.7576911714439287`*^9}, {
   3.757698670415757*^9, 3.757698680255575*^9}, {3.757698729537874*^9, 
   3.757698729950776*^9}, {3.757699209642074*^9, 3.7576992181128483`*^9}, {
   3.7577082863507767`*^9, 3.757708288311475*^9}, {3.757708428946513*^9, 
   3.7577084311305943`*^9}, {3.757708463343445*^9, 3.7577084634014606`*^9}, {
   3.7577105455775137`*^9, 3.757710574564006*^9}, {3.7577120061650143`*^9, 
   3.757712007352157*^9}, {3.75772407964762*^9, 3.757724080341585*^9}, {
   3.757724110724024*^9, 3.7577241108967648`*^9}, {3.757724909823141*^9, 
   3.757724952357719*^9}, {3.757725022270731*^9, 3.757725070048671*^9}, {
   3.757770555972118*^9, 3.757770556119666*^9}, {3.7577814083826113`*^9, 
   3.757781430848*^9}, {3.7577818624321947`*^9, 3.7577818640024843`*^9}, {
   3.757784835832706*^9, 3.757784859822143*^9}, {3.757785130606719*^9, 
   3.757785130744673*^9}, {3.757786931576153*^9, 3.757786940108251*^9}, {
   3.757786976585202*^9, 3.7577869791869907`*^9}, {3.757789584879993*^9, 
   3.757789588747157*^9}, {3.7577897457811747`*^9, 3.7577897493070383`*^9}, {
   3.7577899272360697`*^9, 3.757789927396913*^9}, {3.75778997898586*^9, 
   3.757790009238804*^9}, {3.7577921606263437`*^9, 3.7577921607777157`*^9}, {
   3.757792428401587*^9, 3.757792431578587*^9}, {3.7577924669781647`*^9, 
   3.757792467193473*^9}, {3.757797767312633*^9, 3.757797773943369*^9}, {
   3.757798128913126*^9, 3.757798131613315*^9}, {3.757798163454515*^9, 
   3.757798180567738*^9}, {3.757798290012608*^9, 3.7577982906093283`*^9}, {
   3.757798334273842*^9, 3.7577983353564777`*^9}, {3.757798748718581*^9, 
   3.7577987491676483`*^9}, {3.757799713774372*^9, 3.757799713983405*^9}, {
   3.757843176387512*^9, 3.7578431796846123`*^9}, {3.757843313390422*^9, 
   3.757843319191188*^9}, {3.757843646840292*^9, 3.757843654961075*^9}, {
   3.757843717557005*^9, 3.7578437268269*^9}, {3.757843758197961*^9, 
   3.757843758327126*^9}, {3.757843874076392*^9, 3.7578439151659307`*^9}, {
   3.757843951253784*^9, 3.757843955768835*^9}, {3.7578442070802507`*^9, 
   3.7578442074816027`*^9}, {3.757848365650769*^9, 3.757848372011634*^9}, {
   3.757848517906254*^9, 3.757848522226994*^9}, {3.757852008065428*^9, 
   3.7578520269092407`*^9}, {3.757872588470467*^9, 3.757872588649859*^9}, {
   3.758103359844318*^9, 3.758103388580311*^9}, {3.758201545610383*^9, 
   3.758201545684114*^9}, {3.75846704562047*^9, 3.758467142420003*^9}, {
   3.758467204397912*^9, 3.758467204641268*^9}, 3.758467260735218*^9, {
   3.7584672921123753`*^9, 3.7584672953567047`*^9}, {3.758467352741372*^9, 
   3.758467352882123*^9}, {3.75846833970151*^9, 3.758468340491103*^9}, {
   3.758468372801124*^9, 3.75846838949505*^9}, {3.758468478996688*^9, 
   3.758468482280458*^9}, 3.758468602061172*^9, {3.7584686694412107`*^9, 
   3.7584686769039383`*^9}, {3.758468811846511*^9, 3.7584688121768703`*^9}, {
   3.758468859186721*^9, 3.758468862645762*^9}, {3.758469538437456*^9, 
   3.7584695387524357`*^9}, {3.75847126720525*^9, 3.75847129027703*^9}, {
   3.759057497625957*^9, 3.7590576453458977`*^9}, {3.7590577955754147`*^9, 
   3.759057826033415*^9}, {3.7590581672642403`*^9, 3.759058167352262*^9}, {
   3.759058406517379*^9, 3.759058406719709*^9}, {3.7590594449218493`*^9, 
   3.759059466786454*^9}, {3.7590648795077477`*^9, 3.759064911058613*^9}, {
   3.759065525361305*^9, 3.7590655258475113`*^9}, {3.759070237382176*^9, 
   3.759070247570177*^9}, {3.759176997263077*^9, 3.7591770182923613`*^9}, {
   3.759177202897027*^9, 3.759177232406201*^9}, {3.7591773172280407`*^9, 
   3.759177352819121*^9}, {3.7591776842104397`*^9, 3.759177684605875*^9}, {
   3.759177755691977*^9, 3.759177772230939*^9}, {3.75917971478188*^9, 
   3.759179750517891*^9}, {3.7591893728702993`*^9, 3.759189392767693*^9}, {
   3.7591894509841948`*^9, 3.759189533120227*^9}, {3.759189577695902*^9, 
   3.759189584031267*^9}, {3.759189625142473*^9, 3.759189625318535*^9}, {
   3.759193691677079*^9, 3.7591937003043118`*^9}, {3.75919374234999*^9, 
   3.759193798163682*^9}, 3.7591940305845613`*^9, {3.759194831076652*^9, 
   3.759194870619849*^9}, {3.759196500601685*^9, 3.759196616136943*^9}, {
   3.7591966520732327`*^9, 3.759196664241087*^9}, {3.759197183789665*^9, 
   3.7591971878590593`*^9}, {3.7591972521044483`*^9, 
   3.7591972527331753`*^9}, {3.759244989365221*^9, 3.7592449998654013`*^9}, {
   3.759245050801383*^9, 3.7592451674188757`*^9}, {3.759245201089325*^9, 
   3.759245236629209*^9}, {3.759245358033642*^9, 3.75924535847418*^9}, {
   3.759245620672261*^9, 3.7592456461489763`*^9}, {3.7592463530655403`*^9, 
   3.759246365289591*^9}, {3.759246959478128*^9, 3.7592469903901*^9}, {
   3.759247159298296*^9, 3.759247191625003*^9}, {3.759521059750795*^9, 
   3.7595210863715973`*^9}, {3.759522453207068*^9, 3.7595224701419983`*^9}, {
   3.759522503538356*^9, 3.759522521104866*^9}, {3.759522630187005*^9, 
   3.7595226304927893`*^9}, {3.759523404426921*^9, 3.759523412676363*^9}, {
   3.75952348145181*^9, 3.7595234825486507`*^9}, {3.759525212369555*^9, 
   3.7595252501750813`*^9}, {3.759525342635935*^9, 3.759525382798698*^9}, {
   3.759527284780424*^9, 3.759527310371319*^9}, {3.7595276775096292`*^9, 
   3.759527744027009*^9}, {3.759527775115405*^9, 3.75952782676298*^9}, {
   3.759527863318404*^9, 3.759527928043581*^9}, {3.759527981950253*^9, 
   3.759528038995904*^9}, {3.759528740294866*^9, 3.759528859922825*^9}, {
   3.7595291066799593`*^9, 3.759529221956876*^9}, {3.759529339550302*^9, 
   3.75952935398346*^9}, {3.759531653724989*^9, 3.759531768777803*^9}, {
   3.7595318095045233`*^9, 3.759531811196762*^9}, {3.759531865873719*^9, 
   3.759531900939074*^9}, {3.7595338796351233`*^9, 3.7595340274073563`*^9}, {
   3.759534068475259*^9, 3.759534104585359*^9}, {3.75959018671113*^9, 
   3.7595902363712683`*^9}, {3.759590454947988*^9, 3.7595904897392817`*^9}, {
   3.759591197279132*^9, 3.759591203707452*^9}, {3.7595918844927187`*^9, 
   3.759591890431747*^9}, {3.759591929026854*^9, 3.759591929792303*^9}, {
   3.759592033607049*^9, 3.7595920943404713`*^9}, {3.759593873094083*^9, 
   3.759593990915353*^9}, {3.759594286230825*^9, 3.759594306354327*^9}, {
   3.7595945738481627`*^9, 3.7595945984011087`*^9}, {3.7595946782285852`*^9, 
   3.7595947046634207`*^9}, {3.759595169335054*^9, 3.759595193667522*^9}, {
   3.759595724684025*^9, 3.75959574019247*^9}, {3.759596289181137*^9, 
   3.759596347574088*^9}, {3.759598229580604*^9, 3.759598256049271*^9}, {
   3.759598298036759*^9, 3.759598298142757*^9}, {3.759598331062572*^9, 
   3.759598503706354*^9}, {3.759598843363213*^9, 3.75959888375323*^9}, {
   3.759598921954423*^9, 3.759598941911619*^9}, {3.75959942243925*^9, 
   3.7595994360372467`*^9}, {3.759599551212429*^9, 3.75959959897896*^9}, {
   3.75959999210334*^9, 3.75960005005123*^9}, {3.759600275170823*^9, 
   3.75960029007292*^9}, {3.759661187792973*^9, 3.7596611953300657`*^9}, {
   3.759661259561721*^9, 3.759661265992684*^9}, {3.759661409812449*^9, 
   3.759661416774439*^9}, {3.759661651895834*^9, 3.759661661947927*^9}, {
   3.7596618722040243`*^9, 3.759661892211063*^9}, {3.759661976109229*^9, 
   3.759661984938314*^9}, {3.759662015206767*^9, 3.759662015375639*^9}, {
   3.759662174277392*^9, 3.7596621835823174`*^9}, {3.759662383014759*^9, 
   3.759662393690866*^9}, {3.759665217589274*^9, 3.7596652468303223`*^9}, {
   3.7596657379078608`*^9, 3.759665784033263*^9}, {3.759665981823131*^9, 
   3.7596660380303802`*^9}, {3.759666458349395*^9, 3.759666484914126*^9}, {
   3.7596667957804747`*^9, 3.7596667977476463`*^9}, {3.759666880241317*^9, 
   3.759666899844927*^9}, {3.7596671204631357`*^9, 3.759667129844195*^9}, {
   3.759667238036148*^9, 3.7596672734348307`*^9}, {3.759667316358552*^9, 
   3.7596673708090897`*^9}, {3.759671096813231*^9, 3.7596711199577417`*^9}, {
   3.759671212424758*^9, 3.759671219698267*^9}, {3.759671627314063*^9, 
   3.759671641471579*^9}, {3.759672795495064*^9, 3.7596728141522503`*^9}, {
   3.759672964080633*^9, 3.759672981589572*^9}, {3.759673824044444*^9, 
   3.7596738392609463`*^9}, {3.759673986479826*^9, 3.759674008652998*^9}, {
   3.759681580281557*^9, 3.759681616855816*^9}, {3.759681945205049*^9, 
   3.759681960251932*^9}, {3.759683106328587*^9, 3.7596831247520514`*^9}, {
   3.759683561758481*^9, 3.759683576598983*^9}, {3.7597508407396812`*^9, 
   3.759750869265967*^9}, {3.7597521989824257`*^9, 3.759752221269637*^9}, {
   3.759752454914792*^9, 3.7597524550792294`*^9}, {3.759766414819911*^9, 
   3.759766427622756*^9}, {3.759766967984601*^9, 3.759766986350527*^9}, {
   3.7597670247138977`*^9, 3.759767027369577*^9}, {3.7597670649894533`*^9, 
   3.759767066591172*^9}, {3.759769733660634*^9, 3.7597697340067873`*^9}, {
   3.7597697890131683`*^9, 3.759769799433792*^9}, {3.759769831045197*^9, 
   3.7597698375855494`*^9}, {3.759770115155188*^9, 3.7597701350471*^9}, {
   3.7597702012036943`*^9, 3.7597702220244007`*^9}, {3.759770891469899*^9, 
   3.759770895512167*^9}, {3.7597710820068283`*^9, 3.7597710823388557`*^9}, {
   3.759771646653385*^9, 3.759771646910879*^9}, {3.759771892734022*^9, 
   3.759771902864079*^9}, {3.759772530740947*^9, 3.759772538176243*^9}, {
   3.7597728946221447`*^9, 3.7597728955453863`*^9}, {3.759773291205266*^9, 
   3.7597733017263803`*^9}, {3.759773474051403*^9, 3.759773487139127*^9}, {
   3.7597739537177153`*^9, 3.759773961487154*^9}, {3.75977458829926*^9, 
   3.7597745933605013`*^9}, {3.759774653052121*^9, 3.7597746587707157`*^9}, {
   3.7597756097103853`*^9, 3.7597756940862427`*^9}, {3.759775784604336*^9, 
   3.7597758000097837`*^9}, {3.759775833746188*^9, 3.759775884874528*^9}, {
   3.759776169977881*^9, 3.759776170451584*^9}, {3.7597762022809887`*^9, 
   3.7597762031787367`*^9}, {3.759838824155526*^9, 3.759838848561365*^9}, 
   3.76011480364572*^9, {3.760114881208192*^9, 3.760114887711838*^9}, {
   3.760114956008896*^9, 3.760114962296239*^9}, {3.760116300860917*^9, 
   3.760116461963162*^9}, {3.7601168206312513`*^9, 3.76011682129753*^9}, {
   3.76011685142404*^9, 3.7601168552656317`*^9}, {3.76011747139167*^9, 
   3.76011747149083*^9}, {3.760707769021653*^9, 3.760707773289235*^9}, {
   3.76070780461789*^9, 3.7607078049036303`*^9}, {3.760707870008835*^9, 
   3.7607079727070837`*^9}, {3.760738162106864*^9, 3.760738248843014*^9}, {
   3.760740965998507*^9, 3.760740972067074*^9}, {3.760742832244483*^9, 
   3.7607428519107237`*^9}, {3.760742959899585*^9, 3.760742983448894*^9}, {
   3.760787853683807*^9, 3.760787870145341*^9}, {3.760788054223402*^9, 
   3.760788076970306*^9}, {3.7607899737506657`*^9, 3.760789981051612*^9}, {
   3.760801015993288*^9, 3.7608010276076117`*^9}, 3.7608047370077763`*^9, {
   3.760804781210093*^9, 3.760804791452094*^9}, {3.76081091150815*^9, 
   3.760811010742238*^9}, {3.7608342099354*^9, 3.76083422165268*^9}, {
   3.7608342631584663`*^9, 3.760834275813807*^9}, {3.760885725272263*^9, 
   3.760885750553953*^9}, {3.760885874423113*^9, 3.760885932818828*^9}, {
   3.760886413624073*^9, 3.760886451510374*^9}, {3.760886484471497*^9, 
   3.76088648482765*^9}, {3.7608870140384398`*^9, 3.76088703829757*^9}, {
   3.7608933904201593`*^9, 3.760893415244735*^9}, {3.7608937562696323`*^9, 
   3.7608937631914387`*^9}, {3.760894792997572*^9, 3.76089481286591*^9}, {
   3.760894846711665*^9, 3.760894876415852*^9}, {3.760895380304133*^9, 
   3.760895382568367*^9}, {3.760923763744381*^9, 3.760923775185618*^9}, {
   3.7610781998851852`*^9, 3.761078291263335*^9}, {3.761078487833696*^9, 
   3.761078522368306*^9}, {3.761310228492598*^9, 3.761310305456205*^9}, {
   3.761310803199786*^9, 3.761310803324141*^9}, {3.761318702860471*^9, 
   3.7613187158248367`*^9}, {3.761492805559527*^9, 3.7614928470766163`*^9}, {
   3.761493156215519*^9, 3.761493181481083*^9}, {3.761493268262816*^9, 
   3.761493322612815*^9}, {3.761493388963089*^9, 3.761493393908895*^9}, {
   3.761493584906097*^9, 3.7614935850547667`*^9}, {3.7618501607957287`*^9, 
   3.761850190294126*^9}, {3.7618503612655573`*^9, 3.76185045953867*^9}, {
   3.761850627867106*^9, 3.761850694184196*^9}, {3.761850788934526*^9, 
   3.7618508269760036`*^9}, {3.7618509885925837`*^9, 3.761850990171179*^9}, {
   3.7618513297247467`*^9, 3.761851349036106*^9}, {3.761851674797838*^9, 
   3.761851674981174*^9}, {3.761852506811008*^9, 3.761852508759931*^9}, {
   3.761852648698382*^9, 3.761852655801756*^9}, {3.761857093545892*^9, 
   3.761857116056271*^9}, {3.7619260043443117`*^9, 3.761926007782526*^9}, {
   3.761936208266635*^9, 3.761936216984643*^9}, {3.7619392936639767`*^9, 
   3.761939298110271*^9}, {3.7619401836960163`*^9, 3.761940185696814*^9}, {
   3.7619409074626007`*^9, 3.761940909579681*^9}, {3.761954661967811*^9, 
   3.761954758536388*^9}, {3.7619547959899197`*^9, 3.761954797373938*^9}, {
   3.761964403044944*^9, 3.761964403202051*^9}, 3.7619645266041393`*^9, {
   3.761964715986677*^9, 3.761964716212164*^9}, {3.7619648098806067`*^9, 
   3.761964814057642*^9}, {3.761964909295418*^9, 3.7619649096099167`*^9}, {
   3.761964961301393*^9, 3.761964961566887*^9}, {3.7619660099571238`*^9, 
   3.761966010188525*^9}, {3.761966124136302*^9, 3.761966145330415*^9}, {
   3.761966565147107*^9, 3.7619665692711267`*^9}, 3.761966643814321*^9, {
   3.761966791148139*^9, 3.761966791295648*^9}, 3.761986328038144*^9, {
   3.761986388876832*^9, 3.761986394395691*^9}, {3.761986426215226*^9, 
   3.761986426372869*^9}, {3.762093539730175*^9, 3.762093539879428*^9}, {
   3.766324838346139*^9, 3.766324858537882*^9}, {3.766324921791004*^9, 
   3.766324995675446*^9}, {3.7663255271242332`*^9, 3.766325541546076*^9}, {
   3.7855052571083136`*^9, 3.7855052587715797`*^9}, {3.785505362677807*^9, 
   3.7855053645371656`*^9}, {3.7855062725788097`*^9, 
   3.7855062762959113`*^9}, {3.7855071060749135`*^9, 
   3.7855071246833477`*^9}, {3.785507166321312*^9, 3.7855071688791685`*^9}, {
   3.7855073211782093`*^9, 3.7855073416373825`*^9}, {3.7855097485249324`*^9, 
   3.7855097487529297`*^9}, {3.7855110144905505`*^9, 3.785511014564554*^9}, {
   3.785511048701572*^9, 3.785511064694914*^9}, {3.785597359703559*^9, 
   3.785597360206558*^9}, {3.7855974094944825`*^9, 3.785597409999471*^9}, {
   3.785597449590411*^9, 3.7855974500957613`*^9}, {3.7855974919103312`*^9, 
   3.785597492014334*^9}, {3.7855976472074494`*^9, 3.785597647551092*^9}, {
   3.7855987329899607`*^9, 3.785598736188964*^9}, {3.7855992743573914`*^9, 
   3.7855992744613976`*^9}, {3.7855993779762983`*^9, 
   3.7855993781092987`*^9}, {3.7855994210972495`*^9, 3.785599422696248*^9}, {
   3.785599461126218*^9, 3.7855994739022074`*^9}, {3.7855997237869854`*^9, 
   3.785599732845986*^9}, {3.7856001648696575`*^9, 3.785600166621671*^9}, {
   3.7856002266246347`*^9, 3.7856002339856143`*^9}, {3.7856013203427596`*^9, 
   3.7856013207007494`*^9}, {3.785602700087715*^9, 3.7856027014827094`*^9}, {
   3.785605249286784*^9, 3.785605257817772*^9}, {3.7856057578308268`*^9, 
   3.7856057603968244`*^9}, {3.7856059698738446`*^9, 
   3.7856059778068495`*^9}, {3.785606371592879*^9, 3.785606374112881*^9}, 
   3.7856065780989027`*^9, {3.785606710038932*^9, 3.785606720461916*^9}, {
   3.7856071541849613`*^9, 3.7856071546399603`*^9}, {3.785607235261981*^9, 
   3.7856072354719815`*^9}, {3.785609110554354*^9, 3.785609117680354*^9}, {
   3.790013259838331*^9, 3.7900132604043245`*^9}, {3.790013361571352*^9, 
   3.7900133632513595`*^9}, {3.7900143772525997`*^9, 
   3.7900144540176077`*^9}, {3.790015582958848*^9, 3.790015583073948*^9}, {
   3.790015630220843*^9, 3.7900156303368473`*^9}, {3.790015686013859*^9, 
   3.7900156861158533`*^9}, {3.7900158622388945`*^9, 3.79001586381089*^9}, {
   3.7900170847251387`*^9, 3.7900170929621363`*^9}, {3.790022852140247*^9, 
   3.790022855412245*^9}, {3.790025857235222*^9, 3.790025908631217*^9}, {
   3.7900261445542173`*^9, 3.790026163013217*^9}, {3.790073616035681*^9, 
   3.7900736166346784`*^9}, {3.790087198484313*^9, 3.7900871988633184`*^9}, {
   3.7900917785374823`*^9, 3.7900917790894747`*^9}, {3.790091882570478*^9, 
   3.7900918845424767`*^9}, 3.790097078711252*^9, {3.7900973003046074`*^9, 
   3.7900973026212454`*^9}, 3.7900974382522407`*^9, {3.790101266046198*^9, 
   3.7901012872581854`*^9}, {3.790101338634188*^9, 3.790101339599194*^9}, {
   3.790102731054159*^9, 3.790102733940164*^9}, {3.7901029472291584`*^9, 
   3.790102951972166*^9}, {3.7929197556702976`*^9, 3.7929197911321363`*^9}, {
   3.7929198254446573`*^9, 3.7929198606526594`*^9}, {3.792919953036846*^9, 
   3.792919955520857*^9}, {3.7929469802069807`*^9, 3.7929470053119698`*^9}, {
   3.7929487780736055`*^9, 3.7929487837866054`*^9}, {3.792949011124853*^9, 
   3.792949011217486*^9}, {3.792949171708129*^9, 3.792949183311129*^9}, {
   3.79294921853811*^9, 3.792949222413107*^9}, {3.792949280599079*^9, 
   3.7929492809910808`*^9}, {3.7929508722004037`*^9, 3.792950873725762*^9}, 
   3.7929509701903763`*^9, {3.792953897417838*^9, 3.7929539044818425`*^9}, {
   3.792954751533701*^9, 3.792954767838702*^9}, {3.7929572980249414`*^9, 
   3.7929572986511135`*^9}, {3.792957374616629*^9, 3.792957374820717*^9}, {
   3.7929574348649487`*^9, 3.792957449551571*^9}, {3.792957579115475*^9, 
   3.7929575792092237`*^9}, {3.7929577057908206`*^9, 
   3.7929577314246254`*^9}, {3.792957780322827*^9, 3.7929578028397713`*^9}, {
   3.792957952579957*^9, 3.7929579568969736`*^9}, {3.7929579949801764`*^9, 
   3.792957996075386*^9}, {3.7929582201574345`*^9, 3.792958239796714*^9}, {
   3.792958394048877*^9, 3.792958398454276*^9}, {3.792961443043175*^9, 
   3.792961454042292*^9}, 3.7929616577815404`*^9, {3.792962462557153*^9, 
   3.792962469422181*^9}, {3.7929625469918365`*^9, 3.7929625480666647`*^9}, 
   3.792962681167825*^9, {3.7929631047270975`*^9, 3.7929631248330708`*^9}, 
   3.792963244564067*^9, 3.7929633052117586`*^9, {3.793034288501979*^9, 
   3.793034292173851*^9}, {3.7930344007988825`*^9, 3.793034427626999*^9}, {
   3.793034591752036*^9, 3.793034595298916*^9}, {3.7930347387833114`*^9, 
   3.7930347518926926`*^9}, {3.793034886892723*^9, 3.793034917018095*^9}, {
   3.7930419799588647`*^9, 3.7930419807557325`*^9}, {3.793042338818983*^9, 
   3.793042339022114*^9}, {3.7930428473078833`*^9, 3.7930428473860025`*^9}, {
   3.7930429720106525`*^9, 3.793042972354391*^9}, {3.7930449603044987`*^9, 
   3.7930450232713118`*^9}, {3.793379104956577*^9, 3.793379108851576*^9}, {
   3.7934653742939353`*^9, 3.7934653838729105`*^9}, {3.7934657399158726`*^9, 
   3.7934657401478806`*^9}, {3.793465885388632*^9, 3.7934658862136374`*^9}, {
   3.793469009525575*^9, 3.7934690097825766`*^9}, {3.7934734748106685`*^9, 
   3.7934734754750214`*^9}, 3.79579966494773*^9, {3.795801529950634*^9, 
   3.7958016253916216`*^9}, {3.7958038360154104`*^9, 
   3.7958038492641425`*^9}, {3.795803883863298*^9, 3.7958039277969027`*^9}, {
   3.7958051603707*^9, 3.795805161894208*^9}, {3.7958055237479286`*^9, 
   3.795805542048642*^9}, {3.796054479018196*^9, 3.796054479150198*^9}, {
   3.796220127446951*^9, 3.79622012757131*^9}, {3.797334276747905*^9, 
   3.797334276882897*^9}, {3.797334313866898*^9, 3.7973343140519037`*^9}, {
   3.7973346742109275`*^9, 3.797334676429927*^9}, {3.7977074725655737`*^9, 
   3.7977075040446157`*^9}, {3.797710849240132*^9, 3.7977108589711285`*^9}, {
   3.7977878608887935`*^9, 3.797787869694784*^9}, {3.7978622698902245`*^9, 
   3.797862277651204*^9}, {3.830852124041486*^9, 3.8308522028718815`*^9}, {
   3.8308522389409533`*^9, 3.830852366766559*^9}, {3.830852455454543*^9, 
   3.8308525083346615`*^9}, {3.8308525635132723`*^9, 
   3.8308525871726656`*^9}, {3.8308526228192773`*^9, 
   3.8308527015614467`*^9}, {3.8308527379265146`*^9, 
   3.8308532189011345`*^9}, {3.830853726156909*^9, 3.830854089256895*^9}, {
   3.8308541829862022`*^9, 3.8308543025613294`*^9}, {3.8342411434154725`*^9, 
   3.834241202381563*^9}, {3.8342428037678504`*^9, 3.834242808312687*^9}, {
   3.8342428392944546`*^9, 3.83424290084594*^9}, {3.8342440545777826`*^9, 
   3.8342440979339857`*^9}, {3.8342441822106857`*^9, 
   3.8342441826416855`*^9}, {3.8342443193479457`*^9, 3.834244321906406*^9}, {
   3.8342517214605846`*^9, 3.834251740055668*^9}, {3.8345093229783893`*^9, 
   3.8345093299547462`*^9}, {3.8345726690641036`*^9, 3.834572674497678*^9}, {
   3.8345729119670105`*^9, 3.834572918202406*^9}, {3.8345762243634424`*^9, 
   3.8345762311110477`*^9}, {3.8345762853207874`*^9, 3.834576288039448*^9}, {
   3.8345927592435813`*^9, 3.834592783259763*^9}, {3.8345932982346506`*^9, 
   3.8345933049036517`*^9}, {3.8346124110336337`*^9, 
   3.8346124302014766`*^9}, {3.8346143018955374`*^9, 
   3.8346143389806347`*^9}, {3.83461444801025*^9, 3.8346144503722506`*^9}, {
   3.8346145655131645`*^9, 3.8346145689093437`*^9}, {3.8346147635112057`*^9, 
   3.8346147674892063`*^9}, {3.834618207084443*^9, 3.83461821664473*^9}, {
   3.834619800198002*^9, 3.834619820660756*^9}},
 CellLabel->"In[52]:=",ExpressionUUID->"428cabfa-c59e-45fd-9054-1be7a54a2c70"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"Systematic", " ", "uncertainty"}], ",", " ", 
    RowBox[{"rotary", " ", "endcoder"}], ",", " ", 
    RowBox[{"pendellosung", " ", "runs"}]}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"\[Sigma]stg111", "=", 
     RowBox[{"Abs", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"Tan", "[", 
         RowBox[{
          RowBox[{"\[Theta]B111", "/", "180"}], " ", "Pi"}], "]"}], 
        RowBox[{"Cot", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{"\[Theta]B111", "+", "0.00042"}], ")"}], "/", "180"}], 
          " ", "Pi"}], "]"}]}], "-", "1"}], "]"}]}], ";"}], " ", 
   RowBox[{"(*", 
    RowBox[{"111", ",", " ", 
     RowBox[{"pos", " ", "1"}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Sigma]stg1112", "=", 
     RowBox[{"Abs", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"Tan", "[", 
         RowBox[{
          RowBox[{"\[Theta]B111", "/", "180"}], " ", "Pi"}], "]"}], 
        RowBox[{"Cot", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{"\[Theta]B111", "+", "0.0005"}], ")"}], "/", "180"}], " ",
           "Pi"}], "]"}]}], "-", "1"}], "]"}]}], ";"}], " ", 
   RowBox[{"(*", 
    RowBox[{"111", ",", " ", "pos2"}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Sigma]stg220", "=", 
     RowBox[{"Abs", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"Tan", "[", 
         RowBox[{
          RowBox[{"\[Theta]B220", "/", "180"}], " ", "Pi"}], "]"}], 
        RowBox[{"Cot", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{"\[Theta]B220", "+", "0.00042"}], ")"}], "/", "180"}], 
          " ", "Pi"}], "]"}]}], "-", "1"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Sigma]stg400", "=", 
     RowBox[{"Abs", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"Tan", "[", 
         RowBox[{
          RowBox[{"\[Theta]B400", "/", "180"}], " ", "Pi"}], "]"}], 
        RowBox[{"Cot", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{"\[Theta]B400", "+", "0.00042"}], ")"}], "/", "180"}], 
          " ", "Pi"}], "]"}]}], "-", "1"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{
     "There", " ", "is", " ", "a", " ", "different", " ", "uncertainty", " ", 
      "for", " ", "position", " ", "2"}], ",", " ", 
     RowBox[{
      RowBox[{
      "because", " ", "readout", " ", "from", " ", "the", " ", "stage", " ", 
       "was", " ", "only", " ", "recorded", " ", "at", " ", "the", " ", "1", 
       "e"}], "-", 
      RowBox[{"3", " ", "deg", " ", "level"}]}]}], "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.7619521763547583`*^9, 3.761952219027329*^9}, {
   3.76195226678362*^9, 3.761952371803533*^9}, {3.76195261450561*^9, 
   3.7619526173998833`*^9}, {3.7619537682371883`*^9, 3.761953783804563*^9}, {
   3.761953856598991*^9, 3.761953902086266*^9}, {3.761954368141529*^9, 
   3.761954394301704*^9}, {3.761964389537571*^9, 3.7619643915240498`*^9}, {
   3.761964530956245*^9, 3.761964533751308*^9}, {3.761964699209697*^9, 
   3.761964702490469*^9}, {3.761964895986627*^9, 3.76196489912822*^9}, {
   3.761964965053488*^9, 3.7619649684795218`*^9}, {3.76196598390944*^9, 
   3.761965987322815*^9}, {3.7619666489499607`*^9, 3.761966651372261*^9}, {
   3.761966814959103*^9, 3.761966816725047*^9}, {3.7619863066107073`*^9, 
   3.7619863091478243`*^9}, {3.7855062881958017`*^9, 
   3.7855063082303514`*^9}, {3.793045051736929*^9, 3.7930450581309266`*^9}, {
   3.7933789559115777`*^9, 3.7933789577905765`*^9}, {3.793468748505027*^9, 
   3.79346876651465*^9}, {3.7934722479737034`*^9, 3.7934722692513394`*^9}, {
   3.7958012450007257`*^9, 3.795801250857974*^9}, 3.79580559883962*^9, {
   3.7960544460692015`*^9, 3.796054452890194*^9}, {3.796220089472917*^9, 
   3.7962200948729258`*^9}, {3.8308543099303513`*^9, 3.830854346037495*^9}, {
   3.8337291980147877`*^9, 3.8337291984007874`*^9}, {3.833733931371659*^9, 
   3.8337340162378316`*^9}},
 CellLabel->
  "In[111]:=",ExpressionUUID->"a163fe00-bafa-495f-944f-59b4282424ac"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
     RowBox[{"dTdx", " ", "p"}], "-", "values"}], ",", " ", 
    RowBox[{
    "corrects", " ", "for", " ", "temperature", " ", "gradients", " ", "and", 
     " ", "estimates", " ", "uncertainties"}]}], "*)"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"111", ",", " ", 
    RowBox[{"pos", " ", "1"}]}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"p111", "=", 
     RowBox[{"Dxtal", " ", "Pi", " ", "3", " ", 
      RowBox[{"aSi", "/", 
       RowBox[{"(", 
        RowBox[{"4", " ", "bSi", " ", 
         RowBox[{"10", "^", 
          RowBox[{"-", "5"}]}], " ", 
         RowBox[{"Sqrt", "[", "32", "]"}], " ", 
         RowBox[{"Sin", "[", 
          RowBox[{
           RowBox[{"\[Theta]B111", "/", "180"}], " ", "Pi"}], "]"}], " ", 
         RowBox[{"Cos", "[", 
          RowBox[{
           RowBox[{"\[Theta]B111", "/", "180"}], " ", "Pi"}], "]"}]}], 
        ")"}]}], " ", "2.6", " ", 
      RowBox[{"10", "^", 
       RowBox[{"-", "6"}]}], " ", "dTdx111"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Sigma]p111", "=", 
     RowBox[{"Dxtal", " ", "Pi", " ", "3", " ", 
      RowBox[{"aSi", "/", 
       RowBox[{"(", 
        RowBox[{"4", " ", "bSi", " ", 
         RowBox[{"10", "^", 
          RowBox[{"-", "5"}]}], " ", 
         RowBox[{"Sqrt", "[", "32", "]"}], " ", 
         RowBox[{"Sin", "[", 
          RowBox[{
           RowBox[{"\[Theta]B111", "/", "180"}], " ", "Pi"}], "]"}], " ", 
         RowBox[{"Cos", "[", 
          RowBox[{
           RowBox[{"\[Theta]B111", "/", "180"}], " ", "Pi"}], "]"}]}], 
        ")"}]}], " ", "2.6", " ", 
      RowBox[{"10", "^", 
       RowBox[{"-", "6"}]}], " ", "\[Sigma]dTdx111"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"111", ",", " ", 
     RowBox[{"pos", " ", "2"}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"p1112", "=", 
     RowBox[{"Dxtal", " ", "Pi", " ", "3", " ", 
      RowBox[{"aSi", "/", 
       RowBox[{"(", 
        RowBox[{"4", " ", "bSi", " ", 
         RowBox[{"10", "^", 
          RowBox[{"-", "5"}]}], " ", 
         RowBox[{"Sqrt", "[", "32", "]"}], " ", 
         RowBox[{"Sin", "[", 
          RowBox[{
           RowBox[{"\[Theta]B111", "/", "180"}], " ", "Pi"}], "]"}], " ", 
         RowBox[{"Cos", "[", 
          RowBox[{
           RowBox[{"\[Theta]B111", "/", "180"}], " ", "Pi"}], "]"}]}], 
        ")"}]}], " ", "2.6", " ", 
      RowBox[{"10", "^", 
       RowBox[{"-", "6"}]}], " ", "dTdx1112"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Sigma]p1112", "=", 
     RowBox[{"Dxtal", " ", "Pi", " ", "3", " ", 
      RowBox[{"aSi", "/", 
       RowBox[{"(", 
        RowBox[{"4", " ", "bSi", " ", 
         RowBox[{"10", "^", 
          RowBox[{"-", "5"}]}], " ", 
         RowBox[{"Sqrt", "[", "32", "]"}], " ", 
         RowBox[{"Sin", "[", 
          RowBox[{
           RowBox[{"\[Theta]B111", "/", "180"}], " ", "Pi"}], "]"}], " ", 
         RowBox[{"Cos", "[", 
          RowBox[{
           RowBox[{"\[Theta]B111", "/", "180"}], " ", "Pi"}], "]"}]}], 
        ")"}]}], " ", "2.6", " ", 
      RowBox[{"10", "^", 
       RowBox[{"-", "6"}]}], " ", "\[Sigma]dTdx1112"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", "220", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"p220", "=", 
     RowBox[{"Dxtal", " ", "Pi", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2", "^", "2"}], "+", 
        RowBox[{"2", "^", "2"}]}], ")"}], " ", 
      RowBox[{"aSi", "/", 
       RowBox[{"(", 
        RowBox[{"4", " ", "bSi", " ", 
         RowBox[{"10", "^", 
          RowBox[{"-", "5"}]}], " ", 
         RowBox[{"Sqrt", "[", "64", "]"}], " ", 
         RowBox[{"Sin", "[", 
          RowBox[{
           RowBox[{"\[Theta]B220", "/", "180"}], " ", "Pi"}], "]"}], " ", 
         RowBox[{"Cos", "[", 
          RowBox[{
           RowBox[{"\[Theta]B220", "/", "180"}], " ", "Pi"}], "]"}]}], 
        ")"}]}], " ", "2.6", " ", 
      RowBox[{"10", "^", 
       RowBox[{"-", "6"}]}], " ", "dTdx220"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Sigma]p220", "=", 
     RowBox[{"Dxtal", " ", "Pi", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2", "^", "2"}], "+", 
        RowBox[{"2", "^", "2"}]}], ")"}], " ", 
      RowBox[{"aSi", "/", 
       RowBox[{"(", 
        RowBox[{"4", " ", "bSi", " ", 
         RowBox[{"10", "^", 
          RowBox[{"-", "5"}]}], " ", 
         RowBox[{"Sqrt", "[", "64", "]"}], " ", 
         RowBox[{"Sin", "[", 
          RowBox[{
           RowBox[{"\[Theta]B220", "/", "180"}], " ", "Pi"}], "]"}], " ", 
         RowBox[{"Cos", "[", 
          RowBox[{
           RowBox[{"\[Theta]B220", "/", "180"}], " ", "Pi"}], "]"}]}], 
        ")"}]}], " ", "2.6", " ", 
      RowBox[{"10", "^", 
       RowBox[{"-", "6"}]}], " ", "\[Sigma]dTdx220"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", "400", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"p400", "=", 
     RowBox[{"Dxtal", " ", "Pi", " ", "16", " ", 
      RowBox[{"aSi", "/", 
       RowBox[{"(", 
        RowBox[{"4", " ", "bSi", " ", 
         RowBox[{"10", "^", 
          RowBox[{"-", "5"}]}], " ", 
         RowBox[{"Sqrt", "[", "64", "]"}], " ", 
         RowBox[{"Sin", "[", 
          RowBox[{
           RowBox[{"\[Theta]B400", "/", "180"}], " ", "Pi"}], "]"}], " ", 
         RowBox[{"Cos", "[", 
          RowBox[{
           RowBox[{"\[Theta]B400", "/", "180"}], " ", "Pi"}], "]"}]}], 
        ")"}]}], " ", "2.6", " ", 
      RowBox[{"10", "^", 
       RowBox[{"-", "6"}]}], " ", "dTdx400"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Sigma]p400", "=", 
     RowBox[{"Dxtal", " ", "Pi", " ", "16", " ", 
      RowBox[{"aSi", "/", 
       RowBox[{"(", 
        RowBox[{"4", " ", "bSi", " ", 
         RowBox[{"10", "^", 
          RowBox[{"-", "5"}]}], " ", 
         RowBox[{"Sqrt", "[", "64", "]"}], " ", 
         RowBox[{"Sin", "[", 
          RowBox[{
           RowBox[{"\[Theta]B400", "/", "180"}], " ", "Pi"}], "]"}], " ", 
         RowBox[{"Cos", "[", 
          RowBox[{
           RowBox[{"\[Theta]B400", "/", "180"}], " ", "Pi"}], "]"}]}], 
        ")"}]}], " ", "2.6", " ", 
      RowBox[{"10", "^", 
       RowBox[{"-", "6"}]}], " ", "\[Sigma]dTdx400"}]}], ";"}], 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.754506286175496*^9, 3.754506370912435*^9}, {
  3.754506413732422*^9, 3.75450657329147*^9}, {3.7575000174904833`*^9, 
  3.757500057400251*^9}, {3.7590579791203337`*^9, 3.759058008971752*^9}, {
  3.761850710389913*^9, 3.76185071608994*^9}, {3.7855070229444056`*^9, 
  3.785507048960246*^9}, {3.8308543707485456`*^9, 3.830854430984203*^9}},
 CellLabel->
  "In[115]:=",ExpressionUUID->"b7d5371f-157e-4958-a215-d4d4e804c890"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"Compute", " ", "b", 
     RowBox[{"(", "Q", ")"}], "D"}], ",", " ", 
    RowBox[{"b", 
     RowBox[{"(", "0", ")"}], "D"}], ",", " ", 
    RowBox[{
    "take", " ", "ratio", " ", "and", " ", "compute", " ", 
     "uncertainties"}]}], "*)"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"111", " ", "Values"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"Pos", " ", "1"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"bQD111", " ", "=", " ", 
     RowBox[{"f111", " ", 
      RowBox[{"(", 
       RowBox[{"Pi", " ", 
        RowBox[{"aSi", "^", "2"}], " ", 
        RowBox[{"Sqrt", "[", "3", "]"}], " ", 
        RowBox[{
         RowBox[{
          RowBox[{"Cot", "[", 
           RowBox[{
            RowBox[{"\[Theta]B111", "/", "180"}], " ", "Pi"}], "]"}], "/", 
          "2"}], "/", 
         RowBox[{"Sqrt", "[", "32", "]"}]}]}], ")"}], " ", 
      RowBox[{"10", "^", 
       RowBox[{"-", "2"}]}], " ", 
      RowBox[{"(", 
       RowBox[{"1", "-", 
        RowBox[{
         RowBox[{"1.", "/", "6"}], " ", 
         RowBox[{"p111", "^", "2"}]}]}], ")"}]}]}], ";"}], 
   RowBox[{"(*", 
    RowBox[{"mm", " ", "fm"}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Sigma]bQD111", " ", "=", " ", 
     RowBox[{"bQD111", " ", 
      RowBox[{"Sqrt", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"\[Sigma]f111", "/", "f111"}], ")"}], "^", "2"}], " ", "+", 
        " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"1.", "/", "6"}], " ", 
           RowBox[{"\[Sigma]p111", "^", "2"}]}], ")"}], "^", "2"}], "  ", "+",
         " ", 
        RowBox[{"\[Sigma]T111", "^", "2"}], "+", 
        RowBox[{
         RowBox[{"(", "\[Sigma]dx111", ")"}], "^", "2"}]}], "]"}]}]}], ";"}], 
   " ", 
   RowBox[{"(*", 
    RowBox[{
    "stat", " ", "+", " ", "dTdx", "  ", "+", " ", "Temp", " ", "+", " ", 
     RowBox[{"Position", " ", "Difference"}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Sigma]bQD111stat", " ", "=", " ", 
     RowBox[{"bQD111", " ", 
      RowBox[{"\[Sigma]f111", "/", "f111"}]}]}], ";"}], "\[IndentingNewLine]",
    "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"Pos", " ", "2"}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"bQD1112", " ", "=", " ", 
     RowBox[{"f1112", " ", 
      RowBox[{"(", 
       RowBox[{"Pi", " ", 
        RowBox[{"aSi", "^", "2"}], " ", 
        RowBox[{"Sqrt", "[", "3", "]"}], " ", 
        RowBox[{
         RowBox[{
          RowBox[{"Cot", "[", 
           RowBox[{
            RowBox[{"\[Theta]B1112", "/", "180"}], " ", "Pi"}], "]"}], "/", 
          "2"}], "/", 
         RowBox[{"Sqrt", "[", "32", "]"}]}]}], ")"}], " ", 
      RowBox[{"10", "^", 
       RowBox[{"-", "2"}]}], " ", 
      RowBox[{"(", 
       RowBox[{"1", "-", 
        RowBox[{
         RowBox[{"1.", "/", "6"}], " ", 
         RowBox[{"p1112", "^", "2"}]}]}], ")"}]}]}], ";"}], 
   RowBox[{"(*", 
    RowBox[{"mm", " ", "fm"}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Sigma]bQD1112", " ", "=", " ", 
     RowBox[{"bQD1112", " ", 
      RowBox[{"Sqrt", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"\[Sigma]f1112", "/", "f1112"}], ")"}], "^", "2"}], " ", 
        "+", " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"1.", "/", "6"}], " ", 
           RowBox[{"\[Sigma]p1112", "^", "2"}]}], ")"}], "^", "2"}], "  ", 
        "+", 
        RowBox[{"\[Sigma]stg1112", "^", "2"}], " ", "-", "  ", 
        RowBox[{"\[Sigma]stg111", "^", "2"}], " ", "+", " ", 
        RowBox[{"\[Sigma]T1112", "^", "2"}]}], "]"}]}]}], ";"}], " ", 
   RowBox[{"(*", 
    RowBox[{"stat", " ", "+", " ", "dTdx", " ", "+", " ", 
     RowBox[{"Bragg", " ", "stage"}], " ", "+", " ", 
     RowBox[{"slit", " ", "trans"}], " ", "+", " ", "Temp"}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Sigma]bQD111stat2", "=", 
     RowBox[{"bQD1112", " ", 
      RowBox[{"\[Sigma]f1112", "/", "f1112"}]}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Sigma]bQD111sys", "=", 
     RowBox[{"bQD111", " ", 
      RowBox[{"Sqrt", "[", 
       RowBox[{
        RowBox[{"\[Sigma]Slit111", "^", "2"}], "+", 
        RowBox[{"\[Sigma]stg111", "^", "2"}]}], "]"}]}]}], ";"}], " ", 
   RowBox[{"(*", 
    RowBox[{
    "Common", " ", "systematic", " ", "uncertainties", " ", "of", " ", "two", 
     " ", "positions"}], "*)"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"bQD111tot", "=", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"bQD1112", "/", 
         RowBox[{"\[Sigma]bQD1112", "^", "2"}]}], " ", "+", " ", 
        RowBox[{"bQD111", "/", 
         RowBox[{"\[Sigma]bQD111", "^", "2"}]}]}], ")"}], "/", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"1", "/", 
         RowBox[{"\[Sigma]bQD1112", "^", "2"}]}], "+", 
        RowBox[{"1", "/", 
         RowBox[{"\[Sigma]bQD111", "^", "2"}]}]}], ")"}]}]}], ";"}], " ", 
   RowBox[{"(*", 
    RowBox[{"Uncertainty", "-", 
     RowBox[{"weighted", " ", "average", " ", "of", " ", "positions"}]}], 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Sigma]bQD111Ind", "=", 
     RowBox[{"1", "/", 
      RowBox[{"Sqrt", "[", 
       RowBox[{
        RowBox[{"1", "/", 
         RowBox[{"\[Sigma]bQD111", "^", "2"}]}], "+", 
        RowBox[{"1", "/", 
         RowBox[{"\[Sigma]bQD1112", "^", "2"}]}]}], "]"}]}]}], ";"}], " ", 
   RowBox[{"(*", 
    RowBox[{"Total", " ", "Uncertainty"}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Sigma]bQD111tot", " ", "=", " ", 
     RowBox[{"Sqrt", "[", 
      RowBox[{
       RowBox[{"\[Sigma]bQD111Ind", "^", "2"}], " ", "+", 
       RowBox[{"\[Sigma]bQD111sys", "^", "2"}]}], "]"}]}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Sigma]bQD111totstat", "=", 
     RowBox[{
      RowBox[{"Sqrt", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"\[Sigma]bQD111stat2", "^", "2"}], "/", 
         RowBox[{"\[Sigma]bQD1112", "^", "4"}]}], " ", "+", " ", 
        RowBox[{
         RowBox[{"\[Sigma]bQD111stat", "^", "2"}], "/", 
         RowBox[{"\[Sigma]bQD111", "^", "4"}]}]}], "]"}], "/", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"1", "/", 
         RowBox[{"\[Sigma]bQD1112", "^", "2"}]}], "+", 
        RowBox[{"1", "/", 
         RowBox[{"\[Sigma]bQD111", "^", "2"}]}]}], ")"}]}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"b0D111", " ", "=", " ", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", " ", "Pi", 
          RowBox[{"(", 
           RowBox[{"142", " ", "+", " ", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"\[Phi]Inf111", "-", "\[Phi]shad"}], ")"}], "/", 
             "360."}]}], ")"}]}], "+", 
         RowBox[{"Nbair", " ", "Dxtal", " ", "\[Lambda]Inf111"}]}], ")"}], 
       "/", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"16", "/", 
          RowBox[{"aSiInf", "^", "2"}]}], " ", 
         RowBox[{
          RowBox[{"Sin", "[", 
           RowBox[{
            RowBox[{"\[Theta]Inf111", "/", "180"}], " ", "Pi"}], "]"}], "/", 
          RowBox[{"Sqrt", "[", "3", "]"}]}]}], ")"}]}], 
      RowBox[{"10", "^", 
       RowBox[{"-", "2"}]}]}]}], ";"}], " ", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"b", 
      RowBox[{"(", "0", ")"}], "D", " ", "from", " ", "interferometer", " ", 
      "with", " ", "air"}], "-", 
     RowBox[{"scattering", " ", "correction"}]}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Sigma]b0D111", "=", 
     RowBox[{"b0D111", " ", 
      RowBox[{
       RowBox[{"\[Sigma]Inf111", "/", "360"}], "/", "143"}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Sigma]b0D111stat", "=", 
     RowBox[{"b0D111", " ", 
      RowBox[{
       RowBox[{"1.5", "/", "360"}], "/", "143"}]}]}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{
    "1.5", " ", "deg", " ", "statistical", " ", "uncertainty", " ", "in", " ",
      "phase", " ", "shift"}], "*)"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"bQovb0111tot", "=", 
     RowBox[{
      RowBox[{"bQD111tot", "/", " ", "b0D111"}], " ", 
      RowBox[{"(", 
       RowBox[{"1", "-", 
        RowBox[{"2.6", " ", 
         RowBox[{"10", "^", 
          RowBox[{"-", "6"}]}], 
         RowBox[{"(", "1.5", ")"}]}]}], ")"}]}]}], ";"}], " ", 
   RowBox[{"(*", 
    RowBox[{
    "ratio", " ", "with", " ", "temperature", " ", "correction", " ", "for", 
     " ", "dT", " ", "between", " ", "pendo", " ", "and", " ", 
     "interferometer"}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Sigma]bQovb0111tot", "=", 
     RowBox[{"bQovb0111tot", " ", 
      RowBox[{"Sqrt", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"\[Sigma]b0D111", "/", "b0D111"}], ")"}], "^", "2"}], " ", 
        "+", " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"\[Sigma]bQD111tot", "/", "bQD111tot"}], ")"}], "^", 
         "2"}]}], " ", "]"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Sigma]bQovb0111totstat", "=", 
     RowBox[{"bQovb0111tot", " ", 
      RowBox[{"Sqrt", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"\[Sigma]b0D111stat", "/", "b0D111"}], ")"}], "^", "2"}], 
        "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"\[Sigma]bQD111totstat", "/", "bQD111tot"}], ")"}], "^", 
         "2"}]}], "]"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Sigma]bQovb0111totsys", " ", "=", " ", 
     RowBox[{"Sqrt", "[", 
      RowBox[{
       RowBox[{"\[Sigma]bQovb0111tot", "^", "2"}], " ", "-", " ", 
       RowBox[{"\[Sigma]bQovb0111totstat", "^", "2"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.754506672429552*^9, 3.754506716280506*^9}, {
   3.7545068551541243`*^9, 3.754506864855782*^9}, {3.754506941410798*^9, 
   3.7545070592087107`*^9}, {3.7545071344485817`*^9, 
   3.7545072482254543`*^9}, {3.754507284883004*^9, 3.754507304472595*^9}, {
   3.7545073366867228`*^9, 3.754507461806122*^9}, {3.7545075399151087`*^9, 
   3.754507556303298*^9}, {3.7545082266354437`*^9, 3.754508229316815*^9}, {
   3.754508278585216*^9, 3.754508407377348*^9}, {3.754508449206541*^9, 
   3.754508527768406*^9}, {3.754508591923236*^9, 3.754508608151444*^9}, {
   3.754511419876752*^9, 3.754511448654601*^9}, {3.754511498810316*^9, 
   3.75451162848321*^9}, {3.75451168171167*^9, 3.7545116942996407`*^9}, {
   3.754511732822875*^9, 3.754512124881263*^9}, {3.754512185082803*^9, 
   3.75451219616525*^9}, {3.7545122723508463`*^9, 3.754512359160104*^9}, {
   3.754512407461845*^9, 3.754512518536438*^9}, {3.754512574323121*^9, 
   3.754512588922895*^9}, {3.7545126649225073`*^9, 3.754512700205779*^9}, 
   3.754512941940441*^9, {3.754513049949868*^9, 3.754513066727085*^9}, {
   3.754858115147441*^9, 3.75485811884179*^9}, {3.754858163616927*^9, 
   3.754858164827716*^9}, {3.754858399908061*^9, 3.7548584075376787`*^9}, {
   3.757496990549055*^9, 3.7574969922662573`*^9}, {3.757497866587634*^9, 
   3.757497866768121*^9}, {3.7574997890283823`*^9, 3.757499800360436*^9}, {
   3.757690781553731*^9, 3.75769078908904*^9}, {3.7576916350711813`*^9, 
   3.75769163542104*^9}, {3.758103414289291*^9, 3.758103418935774*^9}, {
   3.758103462642929*^9, 3.758103465690464*^9}, {3.75966651286513*^9, 
   3.759666595024329*^9}, {3.7596670601788807`*^9, 3.7596670618470182`*^9}, {
   3.759763344939171*^9, 3.759763347253929*^9}, {3.76011759472447*^9, 
   3.760117594884243*^9}, 3.760374887177972*^9, {3.760374983308857*^9, 
   3.760374984904427*^9}, {3.760804804047122*^9, 3.760804833141282*^9}, {
   3.760810755713216*^9, 3.760810759744803*^9}, {3.760810802522852*^9, 
   3.7608108772225246`*^9}, {3.760894004269959*^9, 3.760894061887871*^9}, 
   3.761078304739627*^9, {3.7610783396748943`*^9, 3.761078343052787*^9}, {
   3.761318733015991*^9, 3.761318733297205*^9}, {3.76132064122791*^9, 
   3.761320669473914*^9}, {3.761493140616774*^9, 3.76149314243287*^9}, {
   3.761493206322513*^9, 3.7614932293979187`*^9}, {3.761493413800753*^9, 
   3.761493414530045*^9}, {3.761850735317788*^9, 3.761850748606049*^9}, {
   3.761851064975819*^9, 3.761851092360621*^9}, {3.761852855687397*^9, 
   3.761852873672365*^9}, {3.761854159911036*^9, 3.761854162490596*^9}, {
   3.761855126085402*^9, 3.761855330229004*^9}, {3.761952403068304*^9, 
   3.7619524161934557`*^9}, {3.761965970624999*^9, 3.761965973368856*^9}, {
   3.7619661678823423`*^9, 3.761966167973782*^9}, {3.7619664115541887`*^9, 
   3.7619664132850847`*^9}, {3.76196644333597*^9, 3.761966445382292*^9}, {
   3.779112189803158*^9, 3.779112194434162*^9}, {3.779117117562645*^9, 
   3.7791171205816555`*^9}, 3.795805590579999*^9, {3.795973335081151*^9, 
   3.79597333587115*^9}, {3.795973615795169*^9, 3.7959736666621947`*^9}, {
   3.79597379998521*^9, 3.7959738894456005`*^9}, {3.79597395421026*^9, 
   3.795974112965274*^9}, {3.796656428489001*^9, 3.796656466427657*^9}, {
   3.796656642134673*^9, 3.7966566881546817`*^9}, {3.7977866424524517`*^9, 
   3.7977866472904477`*^9}, {3.7977877487468386`*^9, 3.797787752780192*^9}, {
   3.797787828045164*^9, 3.7977878283188057`*^9}, {3.797791581539709*^9, 
   3.7977915816707015`*^9}, 3.7977916833206596`*^9, {3.830854465047575*^9, 
   3.830854488192191*^9}, {3.830854661222146*^9, 3.8308547197389765`*^9}, {
   3.830854770783079*^9, 3.8308548624933724`*^9}, {3.8308552294063416`*^9, 
   3.8308553658649845`*^9}, {3.8308732431703725`*^9, 3.830873339476083*^9}, {
   3.833726483532853*^9, 3.8337265034498987`*^9}, {3.8337265933891277`*^9, 
   3.8337266119015055`*^9}, {3.8337279057327905`*^9, 3.833727907137799*^9}, {
   3.833727945162751*^9, 3.8337279554087734`*^9}, {3.8337283978657236`*^9, 
   3.833728405717744*^9}, {3.8337285932551217`*^9, 3.8337286159401717`*^9}, {
   3.833729205183798*^9, 3.833729338884121*^9}, {3.833729398643235*^9, 
   3.8337294790444336`*^9}, {3.8337340832010374`*^9, 3.833734171777137*^9}, {
   3.8337342380602045`*^9, 3.8337342596128445`*^9}, {3.8337342916288815`*^9, 
   3.8337343056598797`*^9}, {3.8337343398519197`*^9, 3.833734344507927*^9}, {
   3.833734583531246*^9, 3.8337345901772623`*^9}, {3.833737045746518*^9, 
   3.8337370625655375`*^9}, 3.833737096284074*^9, {3.8342381339909773`*^9, 
   3.834238145684986*^9}, {3.834242782656851*^9, 3.8342427872866616`*^9}, {
   3.834612673027893*^9, 3.8346127130857697`*^9}, {3.834619137128999*^9, 
   3.8346191566585107`*^9}, {3.834619542930025*^9, 3.8346195550241404`*^9}},
 CellLabel->
  "In[123]:=",ExpressionUUID->"89aae4a8-7ee2-47e8-a78f-6409ce6a0472"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"220", " ", "Values"}], " ", "*)"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"bQD220", " ", "=", " ", 
     RowBox[{"f220", " ", 
      RowBox[{"(", 
       RowBox[{"Pi", " ", 
        RowBox[{"aSi", "^", "2"}], " ", 
        RowBox[{"Sqrt", "[", 
         RowBox[{
          RowBox[{"2", "^", "2"}], "+", 
          RowBox[{"2", "^", "2"}]}], "]"}], " ", 
        RowBox[{
         RowBox[{
          RowBox[{"Cot", "[", 
           RowBox[{
            RowBox[{"\[Theta]B220", "/", "180"}], " ", "Pi"}], "]"}], "/", 
          "2"}], "/", 
         RowBox[{"Sqrt", "[", "64", "]"}]}]}], ")"}], " ", 
      RowBox[{"10", "^", 
       RowBox[{"-", "2"}]}], " ", 
      RowBox[{"(", 
       RowBox[{"1", "-", 
        RowBox[{
         RowBox[{"1.", "/", "6"}], " ", 
         RowBox[{"p220", "^", "2"}]}]}], ")"}]}]}], ";"}], 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"b", 
      RowBox[{"(", "Q", ")"}], " ", "D"}], ",", " ", "pendo", ",", " ", 
     RowBox[{"mm", " ", "fm"}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Sigma]bQD220", " ", "=", " ", 
     RowBox[{"bQD220", " ", 
      RowBox[{"Sqrt", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"\[Sigma]f220", "/", "f220"}], ")"}], "^", "2"}], " ", "+", 
        " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"1.", "/", "6"}], " ", 
           RowBox[{"\[Sigma]p220", "^", "2"}]}], ")"}], "^", "2"}], " ", "+", 
        " ", 
        RowBox[{"\[Sigma]stg220", "^", "2"}], " ", "+", " ", 
        RowBox[{"\[Sigma]Slit220", "^", "2"}], " ", "+", 
        RowBox[{"\[Sigma]T220", "^", "2"}]}], "]"}]}]}], ";"}], " ", 
   RowBox[{"(*", 
    RowBox[{"stat", " ", "+", " ", "dTdx", " ", "+", " ", 
     RowBox[{"Bragg", " ", "stage"}], " ", "+", " ", 
     RowBox[{"slit", " ", "trans"}], " ", "+", " ", "Temp"}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Sigma]bQD220stat", "=", 
     RowBox[{"bQD220", "  ", 
      RowBox[{"\[Sigma]f220", "/", "f220"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"b0D220", " ", "=", " ", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", " ", "Pi", 
          RowBox[{"(", 
           RowBox[{"142", " ", "+", " ", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"\[Phi]Inf220", "-", "\[Phi]shad"}], ")"}], "/", 
             "360."}]}], ")"}]}], "+", 
         RowBox[{"Nbair", " ", "Dxtal", " ", "\[Lambda]Inf220"}]}], ")"}], 
       "/", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"16", "/", 
          RowBox[{"aSiInf", "^", "2"}]}], " ", 
         RowBox[{
          RowBox[{"Sin", "[", 
           RowBox[{
            RowBox[{"\[Theta]Inf220", "/", "180"}], " ", "Pi"}], "]"}], "/", 
          RowBox[{"Sqrt", "[", "3", "]"}]}]}], ")"}]}], 
      RowBox[{"10", "^", 
       RowBox[{"-", "2"}]}]}]}], ";"}], " ", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"b", 
      RowBox[{"(", "0", ")"}], " ", "D"}], ",", " ", "interferometer", ",", 
     " ", 
     RowBox[{"mm", " ", "fm"}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Sigma]b0D220", "=", 
     RowBox[{"b0D220", " ", 
      RowBox[{
       RowBox[{"\[Sigma]Inf220", "/", "360"}], "/", "143"}]}]}], ";"}], " ", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"Relative", " ", "uncertainty"}], ",", " ", "interferometer"}], 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Sigma]b0D220stat", " ", "=", " ", 
     RowBox[{"b0D220", " ", 
      RowBox[{
       RowBox[{"1.45", " ", "/", " ", "360"}], "/", "143"}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"bQovb0220", "=", 
     RowBox[{
      RowBox[{"bQD220", " ", "/", " ", "b0D220"}], " ", 
      RowBox[{"(", 
       RowBox[{"1", "-", 
        RowBox[{"2.6", " ", 
         RowBox[{"10", "^", 
          RowBox[{"-", "6"}]}], 
         RowBox[{"(", "1.5", ")"}]}]}], ")"}]}]}], ";"}], " ", 
   RowBox[{"(*", 
    RowBox[{"ratio", " ", "with", " ", "temp", " ", "correction"}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Sigma]bQovb0220", "=", 
     RowBox[{"bQovb0220", " ", 
      RowBox[{"Sqrt", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"\[Sigma]b0D220", "/", "b0D220"}], ")"}], "^", "2"}], " ", 
        "+", " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"\[Sigma]bQD220", "/", "bQD220"}], ")"}], "^", "2"}]}], 
       "]"}]}]}], ";"}], " ", 
   RowBox[{"(*", 
    RowBox[{"ratio", " ", "uncertainty"}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Sigma]bQovb0220stat", "=", 
     RowBox[{"bQovb0220", " ", 
      RowBox[{"Sqrt", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"\[Sigma]b0D220stat", "/", "b0D220"}], ")"}], "^", "2"}], 
        " ", "+", " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"\[Sigma]bQD220stat", "/", "bQD220"}], ")"}], "^", "2"}]}], 
       "]"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Sigma]bQovb0220sys", " ", "=", " ", 
     RowBox[{"Sqrt", "[", 
      RowBox[{
       RowBox[{"\[Sigma]bQovb0220", "^", "2"}], " ", "-", " ", 
       RowBox[{"\[Sigma]bQovb0220stat", "^", "2"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.7545130929687853`*^9, 3.75451332995457*^9}, {
   3.757497002536138*^9, 3.7574970047565107`*^9}, {3.757497874179955*^9, 
   3.757497874779317*^9}, {3.757499815096122*^9, 3.7574998230655823`*^9}, {
   3.758103636692161*^9, 3.758103642109261*^9}, {3.7584688156785994`*^9, 
   3.7584688164027348`*^9}, {3.7601176505887012`*^9, 
   3.7601176511057796`*^9}, {3.760804858468701*^9, 3.76080486435079*^9}, {
   3.7608110398394327`*^9, 3.760811119157402*^9}, {3.761078355948676*^9, 
   3.761078360887918*^9}, {3.761318761775977*^9, 3.761318762054792*^9}, {
   3.761320682704708*^9, 3.761320683024329*^9}, {3.7619525078229322`*^9, 
   3.761952512098796*^9}, {3.7959742108502293`*^9, 3.7959742255562305`*^9}, {
   3.7959743532991686`*^9, 3.795974408676166*^9}, {3.795974448491149*^9, 
   3.7959744768581448`*^9}, {3.7977111849160013`*^9, 3.7977111914170003`*^9}, 
   3.7977113207349577`*^9, {3.7977879081567736`*^9, 3.7977879133067713`*^9}, {
   3.797791564804715*^9, 3.79779156713171*^9}, 3.797791677953664*^9, {
   3.830873367190652*^9, 3.8308734614144254`*^9}, {3.8308735897614384`*^9, 
   3.8308736115692635`*^9}, {3.833729493124541*^9, 3.833729535000082*^9}, {
   3.8337370739695425`*^9, 3.833737093264064*^9}, 3.8337371303061028`*^9, {
   3.8342430211848097`*^9, 3.834243030250683*^9}, {3.8346191630294957`*^9, 
   3.8346191674412923`*^9}, {3.834619519597872*^9, 3.834619526578365*^9}},
 CellLabel->
  "In[141]:=",ExpressionUUID->"b7cd35b1-3913-4bc3-bc6c-3fb5ea662846"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"400", " ", "Values"}], " ", "*)"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"bQD400", " ", "=", " ", 
     RowBox[{"f400", " ", 
      RowBox[{"(", 
       RowBox[{"Pi", " ", 
        RowBox[{"aSi", "^", "2"}], " ", 
        RowBox[{"Sqrt", "[", 
         RowBox[{"4", "^", "2"}], "]"}], " ", 
        RowBox[{
         RowBox[{
          RowBox[{"Cot", "[", 
           RowBox[{
            RowBox[{"\[Theta]B400", "/", "180"}], " ", "Pi"}], "]"}], "/", 
          "2"}], "/", 
         RowBox[{"Sqrt", "[", "64", "]"}]}]}], ")"}], " ", 
      RowBox[{"10", "^", 
       RowBox[{"-", "2"}]}], " ", 
      RowBox[{"(", 
       RowBox[{"1", "-", 
        RowBox[{
         RowBox[{"1.", "/", "6"}], " ", 
         RowBox[{"p400", "^", "2"}]}]}], ")"}]}]}], ";"}], 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"b", 
      RowBox[{"(", "Q", ")"}], " ", "D"}], ",", " ", "pendo", ",", " ", 
     RowBox[{"mm", " ", "fm"}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Sigma]bQD400", " ", "=", " ", 
     RowBox[{"bQD400", " ", 
      RowBox[{"Sqrt", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"\[Sigma]f400", "/", "f400"}], ")"}], "^", "2"}], " ", "+", 
        " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"1.", "/", "6"}], " ", 
           RowBox[{"\[Sigma]p400", "^", "2"}]}], ")"}], "^", "2"}], " ", "+", 
        
        RowBox[{"\[Sigma]stg400", "^", "2"}], "+", 
        RowBox[{"\[Sigma]Slit400", "^", "2"}], " ", "+", " ", 
        RowBox[{"\[Sigma]T400", "^", "2"}]}], "]"}]}]}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{"Uncertainty", ":", " ", 
     RowBox[{"stat", " ", "+", " ", "dTdx", " ", "+", " ", 
      RowBox[{"Bragg", " ", "stage"}], " ", "+", " ", 
      RowBox[{"slit", " ", "trans"}], " ", "+", " ", "temp"}]}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Sigma]bQD400stat", "=", 
     RowBox[{"bQD400", " ", 
      RowBox[{"\[Sigma]f400", "/", "f400"}]}]}], ";"}], "\[IndentingNewLine]",
    "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"b0D400", " ", "=", " ", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", " ", "Pi", 
          RowBox[{"(", 
           RowBox[{"142", " ", "+", " ", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"\[Phi]Inf400", "-", "\[Phi]shad"}], ")"}], "/", 
             "360."}]}], ")"}]}], "+", 
         RowBox[{"Nbair", " ", "Dxtal", " ", "\[Lambda]Inf400"}]}], ")"}], 
       "/", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"16", "/", 
          RowBox[{"aSiInf", "^", "2"}]}], " ", 
         RowBox[{
          RowBox[{"Sin", "[", 
           RowBox[{
            RowBox[{"\[Theta]Inf400", "/", "180"}], " ", "Pi"}], "]"}], "/", 
          RowBox[{"Sqrt", "[", "3", "]"}]}]}], ")"}]}], 
      RowBox[{"10", "^", 
       RowBox[{"-", "2"}]}]}]}], ";"}], 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"b", 
      RowBox[{"(", "0", ")"}], " ", "D"}], ",", " ", "interferometer", ",", 
     " ", 
     RowBox[{"mm", " ", "fm"}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Sigma]b0D400", "=", 
     RowBox[{"b0D400", " ", 
      RowBox[{
       RowBox[{"\[Sigma]Inf400", "/", "360"}], "/", "143"}]}]}], ";"}], " ", 
   RowBox[{"(*", 
    RowBox[{"Relative", " ", "uncertainty"}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Sigma]b0D400stat", "=", 
     RowBox[{"b0D400", " ", 
      RowBox[{
       RowBox[{"1.76", "/", "360"}], "/", "143"}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"bQovb0400", "=", 
     RowBox[{
      RowBox[{"bQD400", " ", "/", " ", "b0D400"}], " ", 
      RowBox[{"(", 
       RowBox[{"1", "-", 
        RowBox[{"2.6", " ", 
         RowBox[{"10", "^", 
          RowBox[{"-", "6"}]}], 
         RowBox[{"(", "1.5", ")"}]}]}], ")"}]}]}], ";"}], " ", 
   RowBox[{"(*", 
    RowBox[{"Ratio", " ", "with", " ", "temp", " ", "correction"}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Sigma]bQovb0400", "=", 
     RowBox[{"bQovb0400", " ", 
      RowBox[{"Sqrt", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"\[Sigma]b0D400", "/", "b0D400"}], ")"}], "^", "2"}], " ", 
        "+", " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"\[Sigma]bQD400", "/", "bQD400"}], ")"}], "^", "2"}]}], 
       "]"}]}]}], ";"}], 
   RowBox[{"(*", 
    RowBox[{"Ratio", " ", "uncertainty"}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Sigma]bQovb0400stat", "=", 
     RowBox[{"bQovb0400", " ", 
      RowBox[{"Sqrt", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"\[Sigma]b0D400stat", "/", "b0D400"}], ")"}], "^", "2"}], 
        " ", "+", " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"\[Sigma]bQD400stat", "/", "bQD400"}], ")"}], "^", "2"}]}], 
       "]"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Sigma]bQovb0400sys", " ", "=", " ", 
     RowBox[{"Sqrt", "[", 
      RowBox[{
       RowBox[{"\[Sigma]bQovb0400", "^", "2"}], " ", "-", " ", 
       RowBox[{"\[Sigma]bQovb0400stat", "^", "2"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.754513944050187*^9, 3.754514009580058*^9}, {
   3.7545140496853724`*^9, 3.754514162552458*^9}, {3.754514210127699*^9, 
   3.754514232154148*^9}, {3.755554219071454*^9, 3.75555422600451*^9}, {
   3.757497014197092*^9, 3.75749701577628*^9}, {3.757497883441804*^9, 
   3.757497883579948*^9}, {3.7574998362590837`*^9, 3.7574998463157473`*^9}, {
   3.758103850782188*^9, 3.758103856307815*^9}, {3.7601176402147903`*^9, 
   3.7601176407432547`*^9}, {3.760804868505468*^9, 3.760804875491014*^9}, {
   3.760811135063479*^9, 3.76081115244874*^9}, {3.760811215380292*^9, 
   3.760811220714467*^9}, {3.761078364209469*^9, 3.761078367674219*^9}, {
   3.761318770353059*^9, 3.7613187706005983`*^9}, {3.761320689997994*^9, 
   3.761320693827359*^9}, {3.7619525204041843`*^9, 3.76195252764401*^9}, {
   3.7959745088030567`*^9, 3.7959745793930397`*^9}, {3.7977110686880474`*^9, 
   3.797711119465027*^9}, 3.7977113149739676`*^9, {3.7977879316690025`*^9, 
   3.7977879353541193`*^9}, {3.797791573377714*^9, 3.797791573628071*^9}, 
   3.797791674035026*^9, {3.830873497166907*^9, 3.8308736417457523`*^9}, {
   3.8337296912414985`*^9, 3.833729706098549*^9}, {3.833737103040073*^9, 
   3.8337371277760954`*^9}, {3.8342430378714733`*^9, 
   3.8342430483802214`*^9}, {3.8346191882465734`*^9, 3.834619194498153*^9}, 
   3.8346195103708754`*^9},
 CellLabel->
  "In[151]:=",ExpressionUUID->"d839a888-bfd1-4e34-b8be-bc6a40463755"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"Check", " ", "consistency", " ", "of", " ", "two", " ", 
    RowBox[{"(", "111", ")"}], " ", "locations"}], "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{"bQD111", "-", "bQD1112"}], ")"}], "/", 
    RowBox[{"Sqrt", "[", 
     RowBox[{
      RowBox[{"\[Sigma]bQD111", "^", "2"}], " ", "+", " ", 
      RowBox[{"\[Sigma]bQD1112", "^", "2"}]}], "]"}]}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"0.3", "/", "2"}], "/", 
     RowBox[{"\[Sigma]bQD111", "^", "2"}]}], " ", "/", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"1", "/", 
       RowBox[{"\[Sigma]bQD111", "^", "2"}]}], " ", "+", " ", 
      RowBox[{"1", "/", 
       RowBox[{"\[Sigma]bQD1112", "^", "2"}]}]}], ")"}]}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"0.26", "/", "2"}], "/", 
     RowBox[{"\[Sigma]bQD111", "^", "2"}]}], " ", "/", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"1", "/", 
       RowBox[{"\[Sigma]bQD111", "^", "2"}]}], " ", "+", " ", 
      RowBox[{"1", "/", 
       RowBox[{"\[Sigma]bQD1112", "^", "2"}]}]}], ")"}]}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dx111", "/", 
     RowBox[{"\[Sigma]bQD111", "^", "2"}]}], " ", "/", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"1", "/", 
       RowBox[{"\[Sigma]bQD111", "^", "2"}]}], " ", "+", " ", 
      RowBox[{"1", "/", 
       RowBox[{"\[Sigma]bQD1112", "^", "2"}]}]}], ")"}]}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Sigma]dx111", "/", 
     RowBox[{"\[Sigma]bQD111", "^", "2"}]}], " ", "/", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"1", "/", 
       RowBox[{"\[Sigma]bQD111", "^", "2"}]}], " ", "+", " ", 
      RowBox[{"1", "/", 
       RowBox[{"\[Sigma]bQD1112", "^", "2"}]}]}], ")"}], " "}]}]}]], "Input",
 CellChangeTimes->{{3.834572690886339*^9, 3.8345727013943386`*^9}, {
   3.834572739421083*^9, 3.834572743541618*^9}, {3.834573632961502*^9, 
   3.8345736540834923`*^9}, {3.8345741071066327`*^9, 3.834574167297206*^9}, {
   3.8345742091929607`*^9, 3.834574217811021*^9}, {3.834574443845208*^9, 
   3.834574461893302*^9}, {3.834615361024268*^9, 3.8346153960770116`*^9}, {
   3.834615457957903*^9, 3.83461545877969*^9}, {3.8346155429000025`*^9, 
   3.8346155482070637`*^9}, 3.8346156507396173`*^9},
 CellLabel->
  "In[161]:=",ExpressionUUID->"b1b7f5ee-3e9f-4c1d-9e77-0ef4c4be585e"],

Cell[BoxData[
 RowBox[{"-", "0.38988042192251`"}]], "Output",
 CellChangeTimes->{{3.834572695305336*^9, 3.8345727016753335`*^9}, 
   3.8345727438266125`*^9, {3.8345736269795046`*^9, 3.834573655112485*^9}, {
   3.8345741508825397`*^9, 3.8345741678916283`*^9}, 3.8345742181000195`*^9, {
   3.8345744525043073`*^9, 3.8345744623489466`*^9}, 3.834576305489006*^9, 
   3.834592797118828*^9, 3.8345933537174816`*^9, 3.834610529690731*^9, 
   3.834612719477914*^9, 3.834615101239814*^9, 3.8346153683492036`*^9, 
   3.834615402101009*^9, 3.8346154657158055`*^9, 3.834615557676669*^9, 
   3.834615651587618*^9, 3.8346198294848185`*^9, 3.834674212274456*^9},
 CellLabel->
  "Out[161]=",ExpressionUUID->"57c9437d-e877-47af-8732-78d463e2dbd8"],

Cell[BoxData["0.08700077848798315`"], "Output",
 CellChangeTimes->{{3.834572695305336*^9, 3.8345727016753335`*^9}, 
   3.8345727438266125`*^9, {3.8345736269795046`*^9, 3.834573655112485*^9}, {
   3.8345741508825397`*^9, 3.8345741678916283`*^9}, 3.8345742181000195`*^9, {
   3.8345744525043073`*^9, 3.8345744623489466`*^9}, 3.834576305489006*^9, 
   3.834592797118828*^9, 3.8345933537174816`*^9, 3.834610529690731*^9, 
   3.834612719477914*^9, 3.834615101239814*^9, 3.8346153683492036`*^9, 
   3.834615402101009*^9, 3.8346154657158055`*^9, 3.834615557676669*^9, 
   3.834615651587618*^9, 3.8346198294848185`*^9, 3.8346742122804585`*^9},
 CellLabel->
  "Out[162]=",ExpressionUUID->"88b80f4f-99bb-48c5-9358-b67fb980c042"],

Cell[BoxData["0.0754006746895854`"], "Output",
 CellChangeTimes->{{3.834572695305336*^9, 3.8345727016753335`*^9}, 
   3.8345727438266125`*^9, {3.8345736269795046`*^9, 3.834573655112485*^9}, {
   3.8345741508825397`*^9, 3.8345741678916283`*^9}, 3.8345742181000195`*^9, {
   3.8345744525043073`*^9, 3.8345744623489466`*^9}, 3.834576305489006*^9, 
   3.834592797118828*^9, 3.8345933537174816`*^9, 3.834610529690731*^9, 
   3.834612719477914*^9, 3.834615101239814*^9, 3.8346153683492036`*^9, 
   3.834615402101009*^9, 3.8346154657158055`*^9, 3.834615557676669*^9, 
   3.834615651587618*^9, 3.8346198294848185`*^9, 3.8346742122844553`*^9},
 CellLabel->
  "Out[163]=",ExpressionUUID->"997c4b8d-e2c9-4baa-a8d6-f61e78ccae13"],

Cell[BoxData[
 RowBox[{"-", "8.837949866719134`*^-6"}]], "Output",
 CellChangeTimes->{{3.834572695305336*^9, 3.8345727016753335`*^9}, 
   3.8345727438266125`*^9, {3.8345736269795046`*^9, 3.834573655112485*^9}, {
   3.8345741508825397`*^9, 3.8345741678916283`*^9}, 3.8345742181000195`*^9, {
   3.8345744525043073`*^9, 3.8345744623489466`*^9}, 3.834576305489006*^9, 
   3.834592797118828*^9, 3.8345933537174816`*^9, 3.834610529690731*^9, 
   3.834612719477914*^9, 3.834615101239814*^9, 3.8346153683492036`*^9, 
   3.834615402101009*^9, 3.8346154657158055`*^9, 3.834615557676669*^9, 
   3.834615651587618*^9, 3.8346198294848185`*^9, 3.834674212291461*^9},
 CellLabel->
  "Out[164]=",ExpressionUUID->"5bfb2f67-c460-4772-a4c3-79c8ecedc890"],

Cell[BoxData["7.659556551156583`*^-6"], "Output",
 CellChangeTimes->{{3.834572695305336*^9, 3.8345727016753335`*^9}, 
   3.8345727438266125`*^9, {3.8345736269795046`*^9, 3.834573655112485*^9}, {
   3.8345741508825397`*^9, 3.8345741678916283`*^9}, 3.8345742181000195`*^9, {
   3.8345744525043073`*^9, 3.8345744623489466`*^9}, 3.834576305489006*^9, 
   3.834592797118828*^9, 3.8345933537174816`*^9, 3.834610529690731*^9, 
   3.834612719477914*^9, 3.834615101239814*^9, 3.8346153683492036`*^9, 
   3.834615402101009*^9, 3.8346154657158055`*^9, 3.834615557676669*^9, 
   3.834615651587618*^9, 3.8346198294848185`*^9, 3.834674212300459*^9},
 CellLabel->
  "Out[165]=",ExpressionUUID->"8ffdb96c-cb2d-4ec1-8496-69de4ce74e3a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"Make", " ", "Table"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"ResultsTable", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "\"\<hkl\>\"", ",", "\"\<b(Q)/b(0)-1\>\"", ",", "\"\<Unc. Stat.\>\"", 
         ",", " ", "\"\<Unc. Sys.\>\"", ",", "\"\<Unc. Total\>\""}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"\"\<(111)\>\"", ",", 
         RowBox[{"bQovb0111tot", "-", "1"}], ",", "\[Sigma]bQovb0111totstat", 
         ",", "\[Sigma]bQovb0111totsys", ",", "\[Sigma]bQovb0111tot"}], "}"}],
        ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"\"\<(220)\>\"", ",", 
         RowBox[{"bQovb0220", "-", "1"}], ",", "\[Sigma]bQovb0220stat", ",", 
         "\[Sigma]bQovb0220sys", ",", "\[Sigma]bQovb0220"}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"\"\<(400)\>\"", ",", 
         RowBox[{"bQovb0400", "-", "1"}], ",", "\[Sigma]bQovb0400stat", ",", 
         "\[Sigma]bQovb0400sys", ",", "\[Sigma]bQovb0400"}], "}"}]}], "}"}]}],
     ";"}], "\[IndentingNewLine]", 
   RowBox[{"ResultsTable", "//", "TableForm"}]}]}]], "Input",
 CellChangeTimes->{{3.8337371516608076`*^9, 3.8337373590752087`*^9}, {
  3.833737471234292*^9, 3.8337374722123003`*^9}},
 CellLabel->
  "In[166]:=",ExpressionUUID->"a5b69ff2-e99c-40da-9f81-448a0940f926"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"hkl\"\>", "\<\"b(Q)/b(0)-1\"\>", "\<\"Unc. Stat.\"\>", "\<\"Unc. \
Sys.\"\>", "\<\"Unc. Total\"\>"},
    {"\<\"(111)\"\>", 
     RowBox[{"-", "0.011074714953026699`"}], "0.00003488299328349709`", 
     "0.000037864040688978495`", "0.00005148309234800414`"},
    {"\<\"(220)\"\>", 
     RowBox[{"-", "0.030202505358374543`"}], "0.00005924108077535452`", 
     "0.00003557949148784`", "0.00006910431148608137`"},
    {"\<\"(400)\"\>", 
     RowBox[{"-", "0.06059634287611115`"}], "0.00008022975533715532`", 
     "0.000049499756491079904`", "0.0000942710959633758`"}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.8337373593532047`*^9, 3.833737473530295*^9, 
  3.8337835918905125`*^9, 3.8337896531068745`*^9, 3.8337998566174154`*^9, 
  3.8338062440799475`*^9, 3.833906662891571*^9, 3.833981564890668*^9, 
  3.8342406433658295`*^9, 3.8342444001920047`*^9, 3.834251072553375*^9, 
  3.8345727546196065`*^9, 3.8345736577804832`*^9, 3.8345928187668657`*^9, 
  3.834593353803483*^9, 3.8346105452127748`*^9, 3.834612722244303*^9, 
  3.834619830998819*^9, 3.834674212347455*^9},
 CellLabel->
  "Out[167]//TableForm=",ExpressionUUID->"18b80369-cf38-4587-ac98-\
e433d8fadbd7"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "Create", " ", "an", " ", "interpolating", " ", "function", " ", "for", 
    " ", "measured", " ", "electron", " ", "scattering", " ", "values"}], " ",
    "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"findta", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Sqrt", "[", "3", "]"}], ",", "fe111"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"2", " ", 
          RowBox[{"Sqrt", "[", "2", "]"}]}], ",", "fe220"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Sqrt", "[", "11", "]"}], ",", "fe311"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"4", ",", "fe400"}], "}"}]}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"fefun", "=", 
     RowBox[{"Interpolation", "[", "findta", "]"}]}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.7545167635615664`*^9, 3.7545168299955387`*^9}, 
   3.761954852880885*^9, {3.7855099455733194`*^9, 3.785509952179336*^9}, {
   3.7929540402568564`*^9, 3.792954043481161*^9}, {3.8308736562317924`*^9, 
   3.830873684451518*^9}},
 CellLabel->
  "In[168]:=",ExpressionUUID->"22009e69-d7d8-4822-b608-d756c14b7300"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"bGSi", "[", 
      RowBox[{"\[Alpha]G_", ",", "\[Lambda]_"}], "]"}], "=", 
     RowBox[{
      RowBox[{"-", "1.6"}], " ", 
      RowBox[{"(", 
       RowBox[{"\[Alpha]G", " ", 
        RowBox[{"\[Lambda]", "^", "2"}]}], ")"}], " ", 
      RowBox[{"10", "^", "4"}]}]}], ";"}], " ", 
   RowBox[{"(*", 
    RowBox[{"Fifth", " ", "force", " ", 
     SubscriptBox["b", "5"], 
     RowBox[{"(", "Q", ")"}], " ", "coeffecient"}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"fG", "[", 
      RowBox[{"q_", ",", "\[Lambda]_"}], "]"}], "=", 
     RowBox[{"1", "/", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"2", " ", "Pi", " ", "q", " ", 
           RowBox[{"\[Lambda]", "/", " ", "aSi"}]}], ")"}], "^", "2"}]}], 
       ")"}]}]}], ";"}], " ", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"Fifth", " ", "force"}], ",", " ", 
     RowBox[{"Q", "-", "dependence"}]}], "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.7558055844509153`*^9, 3.755805586833359*^9}, {
   3.7558056915116796`*^9, 3.755805701007854*^9}, 3.757512071078656*^9, {
   3.830873703393629*^9, 3.8308737329765196`*^9}},
 CellLabel->
  "In[170]:=",ExpressionUUID->"1dde3e57-8083-4bdb-8964-54ae0eb6c5da"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Bfac", "[", 
      RowBox[{"q_", ",", "a_"}], "]"}], "=", 
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{"q", "\[Equal]", 
        RowBox[{"Sqrt", "[", "3", "]"}]}], ",", 
       RowBox[{"1", "-", "a"}], ",", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"q", "\[Equal]", 
          RowBox[{"Sqrt", "[", "11", "]"}]}], ",", 
         RowBox[{"1", "+", 
          RowBox[{"a", " ", "3"}]}], ",", "1"}], "]"}]}], "]"}]}], ";"}], " ", 
   RowBox[{"(*", 
    RowBox[{
    "Cubic", " ", "Displacement", " ", "portion", " ", "of", " ", "DWF"}], 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"Ratio", " ", "b", 
     RowBox[{
      RowBox[{"(", "Q", ")"}], "/", "b"}], 
     RowBox[{"(", "0", ")"}], " ", "function"}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"f", "[", 
      RowBox[{"B_", ",", "q_", ",", "bne_", ",", "T_", ",", "a_"}], "]"}], 
     "=", 
     RowBox[{
      RowBox[{
       RowBox[{"Exp", "[", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"q", "/", "aSi"}], "/", "2"}], ")"}], "^", "2"}]}], " ", 
         
         RowBox[{"(", 
          RowBox[{"B", "+", 
           RowBox[{"dBdT", " ", 
            RowBox[{"(", 
             RowBox[{"T", "-", "T0"}], ")"}]}]}], ")"}]}], "]"}], 
       RowBox[{"(", 
        RowBox[{"1", "-", 
         RowBox[{"bne", " ", 
          RowBox[{"14", "/", "bSi"}]}]}], ")"}], " ", 
       RowBox[{"Bfac", "[", 
        RowBox[{"q", ",", "a"}], "]"}]}], "+", " ", 
      RowBox[{"bne", " ", 
       RowBox[{
        RowBox[{"fefun", "[", "q", "]"}], "/", "bSi"}], "  ", 
       RowBox[{"Exp", "[", 
        RowBox[{
         RowBox[{"-", "0.463"}], 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"T0", "-", "Te"}], ")"}], "/", 
          RowBox[{"(", 
           RowBox[{"Te", "+", "273.15"}], ")"}]}], 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"q", "/", "aSi"}], "/", "2"}], ")"}], "^", "2"}]}], " ", 
        "]"}]}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"b", 
      RowBox[{
       RowBox[{"(", "Q", ")"}], "/", "b"}], 
      RowBox[{"(", "0", ")"}]}], ",", " ", 
     RowBox[{"including", " ", "fifth", " ", "forces"}]}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"f5", "[", 
      RowBox[{
      "B_", ",", "q_", ",", "bne_", ",", "T_", ",", "a_", ",", "\[Alpha]G_", 
       ",", "\[Lambda]_"}], "]"}], "=", 
     RowBox[{
      RowBox[{
       RowBox[{"Exp", "[", 
        RowBox[{
         RowBox[{"-", " ", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"q", "/", "aSi"}], "/", "2"}], ")"}], "^", "2"}]}], "  ", 
         RowBox[{"(", 
          RowBox[{"B", "+", 
           RowBox[{"dBdT", " ", 
            RowBox[{"(", 
             RowBox[{"T", "-", "T0"}], ")"}]}]}], ")"}]}], "]"}], 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"bGSi", "[", 
           RowBox[{"\[Alpha]G", ",", "\[Lambda]"}], "]"}], 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"fG", "[", 
             RowBox[{"q", ",", "\[Lambda]"}], "]"}], "-", 
            RowBox[{"fG", "[", 
             RowBox[{"0", ",", "\[Lambda]"}], "]"}]}], ")"}]}], ")"}], "/", 
        "bSi"}], " ", 
       RowBox[{"Bfac", "[", 
        RowBox[{"q", ",", "a"}], "]"}]}], "+", " ", 
      RowBox[{"f", "[", 
       RowBox[{"B", ",", "q", ",", "bne", ",", "T", ",", "a"}], "]"}]}]}], 
    ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Dta", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Sqrt", "[", "3", "]"}], ",", "T111", ",", "bQovb0111tot"}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"2", " ", 
          RowBox[{"Sqrt", "[", "2", "]"}]}], ",", "T220", ",", "bQovb0220"}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"4", ",", "T400", ",", "bQovb0400"}], "}"}]}], "}"}]}], ";"}],
    "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Wgts", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"1", "/", 
        RowBox[{"\[Sigma]bQovb0111tot", "^", "2"}]}], ",", 
       RowBox[{"1", "/", 
        RowBox[{"\[Sigma]bQovb0220", "^", "2"}]}], ",", 
       RowBox[{"1", "/", 
        RowBox[{"\[Sigma]bQovb0400", "^", "2"}]}]}], "}"}]}], 
    ";"}]}]}]], "Input",
 CellChangeTimes->{{3.754514650595747*^9, 3.754514655975583*^9}, {
   3.754515493217733*^9, 3.754515765635333*^9}, {3.75451599319238*^9, 
   3.754516041473933*^9}, {3.754516094894895*^9, 3.7545160955685673`*^9}, {
   3.754516194555645*^9, 3.754516199472445*^9}, {3.754516346417677*^9, 
   3.7545164071613007`*^9}, {3.754516724129291*^9, 3.754516729531618*^9}, {
   3.754516859516593*^9, 3.7545168597394333`*^9}, {3.754517157197592*^9, 
   3.754517169169566*^9}, {3.754531054396306*^9, 3.7545311981052103`*^9}, {
   3.754532282244493*^9, 3.754532319958686*^9}, {3.754532416144092*^9, 
   3.754532416303331*^9}, {3.7545325646568213`*^9, 3.754532582466544*^9}, {
   3.754532871665501*^9, 3.7545328887200947`*^9}, {3.754532928939192*^9, 
   3.754532929103723*^9}, {3.754533090396551*^9, 3.7545330905560637`*^9}, {
   3.7545415837366753`*^9, 3.754541633730406*^9}, {3.75454170008042*^9, 
   3.754541737872527*^9}, {3.754542274341796*^9, 3.754542287900576*^9}, {
   3.754542730135009*^9, 3.7545428466687403`*^9}, {3.754542880302808*^9, 
   3.7545428845074387`*^9}, {3.754543304854252*^9, 3.754543315760474*^9}, {
   3.75454438032718*^9, 3.754544433314522*^9}, {3.754544506996839*^9, 
   3.754544523291346*^9}, {3.754580287231327*^9, 3.754580412518454*^9}, {
   3.754580454152526*^9, 3.754580463266985*^9}, {3.754580536158287*^9, 
   3.754580620972899*^9}, {3.754580653723504*^9, 3.7545808411892357`*^9}, {
   3.7545808822173157`*^9, 3.754580882838625*^9}, {3.754580913395492*^9, 
   3.754580929431243*^9}, {3.754580977459228*^9, 3.75458098469973*^9}, {
   3.754581059121166*^9, 3.7545810672648897`*^9}, {3.754581306956731*^9, 
   3.7545813088623962`*^9}, {3.754589083241173*^9, 3.75458911896819*^9}, 
   3.754590333335252*^9, 3.754590426371325*^9, {3.754857591409886*^9, 
   3.75485761527*^9}, {3.754857740472576*^9, 3.754857777936019*^9}, {
   3.754857982589305*^9, 3.754857989145969*^9}, {3.754861630292385*^9, 
   3.754861639225668*^9}, {3.754861727100016*^9, 3.754861792228284*^9}, {
   3.7548618910139017`*^9, 3.754861892632598*^9}, {3.7548630819823112`*^9, 
   3.754863098090633*^9}, {3.7548641639881887`*^9, 3.7548641741140537`*^9}, {
   3.7548662625305233`*^9, 3.754866265563724*^9}, {3.754866645104919*^9, 
   3.754866692881503*^9}, {3.7548670723514977`*^9, 3.7548670814545517`*^9}, {
   3.754867164074441*^9, 3.754867169385087*^9}, {3.754867263482327*^9, 
   3.754867266507399*^9}, {3.754867581722473*^9, 3.7548676167320642`*^9}, {
   3.755444373479905*^9, 3.755444377006239*^9}, {3.755453235530629*^9, 
   3.7554532535568113`*^9}, {3.7554534066975937`*^9, 3.755453444843027*^9}, {
   3.755454574643136*^9, 3.755454584281548*^9}, {3.7554548971813927`*^9, 
   3.7554549067486763`*^9}, {3.755476812822872*^9, 3.7554768389530153`*^9}, {
   3.755553612671949*^9, 3.755553628080234*^9}, {3.755692560762085*^9, 
   3.755692563592514*^9}, {3.755696412034783*^9, 3.7556964215817966`*^9}, {
   3.75569657848333*^9, 3.755696579952688*^9}, {3.755709737568923*^9, 
   3.755709742335998*^9}, {3.755805149155809*^9, 3.755805166984439*^9}, {
   3.755805208173276*^9, 3.755805213624494*^9}, {3.7558052886823997`*^9, 
   3.7558052909234943`*^9}, {3.755805725396678*^9, 3.755805760953061*^9}, {
   3.755805956225657*^9, 3.7558060449266567`*^9}, {3.755811149183577*^9, 
   3.7558111493352947`*^9}, {3.755811286994055*^9, 3.7558112874507523`*^9}, {
   3.75581204179175*^9, 3.7558120659587383`*^9}, {3.756858410397674*^9, 
   3.7568584117625504`*^9}, 3.7568584608605423`*^9, {3.756858492871955*^9, 
   3.756858493779475*^9}, {3.75685855189078*^9, 3.75685855247434*^9}, {
   3.7569381185865917`*^9, 3.75693812569732*^9}, {3.756938830937502*^9, 
   3.7569388312349367`*^9}, {3.756939579625433*^9, 3.756939579786153*^9}, {
   3.756939724850419*^9, 3.756939732673543*^9}, {3.756939768894326*^9, 
   3.75693976904537*^9}, {3.7569399434980927`*^9, 3.7569399436737757`*^9}, {
   3.756940004393544*^9, 3.7569400239077387`*^9}, {3.75694170810115*^9, 
   3.756941714185638*^9}, {3.756987579253397*^9, 3.756987579522043*^9}, {
   3.756995227044423*^9, 3.756995261646565*^9}, {3.75700048230116*^9, 
   3.75700048245564*^9}, {3.7570006348765717`*^9, 3.75700063549783*^9}, {
   3.757000838424924*^9, 3.757000840656302*^9}, {3.7570008933743*^9, 
   3.757000906709263*^9}, {3.757000995479045*^9, 3.757001006099525*^9}, {
   3.757001048891271*^9, 3.757001052811635*^9}, {3.7573745566109343`*^9, 
   3.7573745700268297`*^9}, {3.757462379279261*^9, 3.757462402603153*^9}, {
   3.757462461128714*^9, 3.7574624679574327`*^9}, {3.757462779565048*^9, 
   3.757462796251338*^9}, {3.757462882645471*^9, 3.757462905067128*^9}, {
   3.7574631222866373`*^9, 3.757463135817608*^9}, {3.757463307837637*^9, 
   3.757463311310596*^9}, {3.757463768687592*^9, 3.757463768854396*^9}, {
   3.757463823589663*^9, 3.757463845398947*^9}, {3.757464743145014*^9, 
   3.757464758342854*^9}, {3.757464810253296*^9, 3.75746481040664*^9}, {
   3.757465257180889*^9, 3.757465259033207*^9}, {3.757465342008292*^9, 
   3.757465344144136*^9}, {3.757465452737012*^9, 3.757465454536685*^9}, {
   3.7574655232455*^9, 3.757465527844308*^9}, {3.757465812891622*^9, 
   3.757465813032325*^9}, {3.7574658782282887`*^9, 3.757465941157295*^9}, {
   3.757466056408517*^9, 3.75746606142982*^9}, {3.757466156552375*^9, 
   3.757466156722103*^9}, {3.7574664661370077`*^9, 3.7574664663257627`*^9}, {
   3.7574665046386967`*^9, 3.7574665202896843`*^9}, {3.7574666075949993`*^9, 
   3.757466607722451*^9}, {3.75746707606949*^9, 3.7574670764411087`*^9}, {
   3.757467500927157*^9, 3.7574675257842913`*^9}, {3.7574676017337923`*^9, 
   3.757467601901896*^9}, {3.757496904517913*^9, 3.757496916280452*^9}, {
   3.75749704478996*^9, 3.757497045205276*^9}, {3.7574973266396923`*^9, 
   3.757497359485989*^9}, {3.757497748091765*^9, 3.757497789191996*^9}, {
   3.757497903536263*^9, 3.757497905726199*^9}, {3.757498093195509*^9, 
   3.757498098600596*^9}, {3.757498375452107*^9, 3.757498379562253*^9}, {
   3.757498432753096*^9, 3.757498432910284*^9}, {3.757498490154006*^9, 
   3.7574984905400257`*^9}, {3.757724223649563*^9, 3.7577242313669643`*^9}, {
   3.757769085888818*^9, 3.757769123606127*^9}, {3.757769166316597*^9, 
   3.757769166728097*^9}, {3.759057869974338*^9, 3.7590579142323303`*^9}, {
   3.759065591372747*^9, 3.759065598099887*^9}, {3.7590658310305147`*^9, 
   3.759065831834772*^9}, {3.759065916784107*^9, 3.7590659171394672`*^9}, {
   3.759071202612442*^9, 3.759071203256526*^9}, {3.7590713441961937`*^9, 
   3.759071402437612*^9}, {3.759071432489997*^9, 3.7590714336767*^9}, {
   3.75924544852812*^9, 3.759245449321219*^9}, {3.7592466931499777`*^9, 
   3.7592467110895357`*^9}, {3.759246762662613*^9, 3.759246771261819*^9}, {
   3.759284638160891*^9, 3.759284683438005*^9}, {3.759530510483849*^9, 
   3.759530519455249*^9}, {3.7595305898916683`*^9, 3.759530602622981*^9}, {
   3.759530686195032*^9, 3.759530791377366*^9}, {3.7595319275413017`*^9, 
   3.759531951036644*^9}, {3.759600985599098*^9, 3.7596010396578007`*^9}, {
   3.7596666103374557`*^9, 3.7596666222640038`*^9}, {3.759666926999045*^9, 
   3.7596669307175903`*^9}, {3.759671675662863*^9, 3.759671716661943*^9}, {
   3.759672091941161*^9, 3.7596720921079283`*^9}, {3.7596721658144627`*^9, 
   3.75967216606527*^9}, {3.759672278040718*^9, 3.759672291912806*^9}, {
   3.7596825748953*^9, 3.759682638265329*^9}, {3.759683193769739*^9, 
   3.7596832003858557`*^9}, {3.759758969146689*^9, 3.759758972320002*^9}, {
   3.75975915164272*^9, 3.759759179250164*^9}, {3.759759266991897*^9, 
   3.75975931949835*^9}, {3.761310444345253*^9, 3.761310462177312*^9}, {
   3.761310635316875*^9, 3.761310636143965*^9}, {3.761314462345508*^9, 
   3.761314465575953*^9}, {3.761854650958748*^9, 3.7618546550708523`*^9}, {
   3.761855380506495*^9, 3.761855385341014*^9}, {3.761855728850848*^9, 
   3.7618557343608294`*^9}, {3.761855907261455*^9, 3.761855910310301*^9}, {
   3.761857255699615*^9, 3.761857259847183*^9}, 3.7618574718040457`*^9, {
   3.761857526288575*^9, 3.7618575316363697`*^9}, {3.761857688792595*^9, 
   3.761857694445347*^9}, {3.761859679415367*^9, 3.761859685054907*^9}, {
   3.761859736115802*^9, 3.761859741604404*^9}, {3.761952660300131*^9, 
   3.761952672220359*^9}, {3.761964556227116*^9, 3.7619645618913927`*^9}, {
   3.761964996841888*^9, 3.761965005028123*^9}, {3.761966026825173*^9, 
   3.761966033853039*^9}, {3.761966671224558*^9, 3.761966684837234*^9}, {
   3.762093637719469*^9, 3.76209364579143*^9}, {3.7855094686148148`*^9, 
   3.785509503792982*^9}, {3.7855095511801662`*^9, 3.7855095543555202`*^9}, {
   3.7855956799867516`*^9, 3.785595692829756*^9}, {3.785595818577422*^9, 
   3.785595826685422*^9}, {3.785596116275483*^9, 3.78559611956548*^9}, {
   3.7855973116176443`*^9, 3.7855973117096395`*^9}, {3.785602482285757*^9, 
   3.7856025009717517`*^9}, {3.7856049941947823`*^9, 
   3.7856050251337824`*^9}, {3.790018153213271*^9, 3.790018160850265*^9}, {
   3.7900182214652767`*^9, 3.790018221619277*^9}, {3.7900183093862853`*^9, 
   3.790018309874279*^9}, {3.79002208013017*^9, 3.7900220863091707`*^9}, {
   3.7900226014802237`*^9, 3.7900226022442217`*^9}, {3.790022656441225*^9, 
   3.7900226572192283`*^9}, {3.7958057174854946`*^9, 3.795805726759268*^9}, {
   3.795867852552451*^9, 3.7958678556164465`*^9}, {3.8134178231724305`*^9, 
   3.8134178408050222`*^9}, {3.813417896219207*^9, 3.81341790654963*^9}, {
   3.8135800651104383`*^9, 3.8135800685649185`*^9}, {3.830873759114564*^9, 
   3.830873784756336*^9}, {3.83087389918787*^9, 3.8308739336037583`*^9}, {
   3.8308740081759577`*^9, 3.8308740349617205`*^9}, {3.830874092373903*^9, 
   3.8308741152853923`*^9}, {3.833726994580356*^9, 3.8337269954343596`*^9}, 
   3.833729749654099*^9},
 CellLabel->
  "In[172]:=",ExpressionUUID->"c7ab8d83-b967-44cf-9921-7403094510b3"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"Chi", " ", "Square", " ", "of", " ", "data"}], "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"ChiSq", "[", 
      RowBox[{"BN_", ",", "rsq_", ",", "\[Alpha]_"}], "]"}], "=", 
     RowBox[{"Sum", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"f", "[", 
            RowBox[{"BN", ",", 
             RowBox[{"Dta", "[", 
              RowBox[{"[", 
               RowBox[{"i", ",", "1"}], "]"}], "]"}], ",", 
             RowBox[{"rsq", "/", "86.34"}], ",", 
             RowBox[{"Dta", "[", 
              RowBox[{"[", 
               RowBox[{"i", ",", "2"}], "]"}], "]"}], ",", "\[Alpha]"}], 
            "]"}], "-", 
           RowBox[{"Dta", "[", 
            RowBox[{"[", 
             RowBox[{"i", ",", "3"}], "]"}], "]"}]}], ")"}], "^", "2"}], " ", 
        
        RowBox[{"Wgts", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "1", ",", "3"}], "}"}]}], "]"}]}], ";"}], " ", 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
    "Chi", " ", "Square", " ", "of", " ", "data", " ", "with", " ", 
     "additional", " ", "residual", " ", "for", " ", "anharmonic", " ", 
     "term"}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"ChiSqTot", "[", 
      RowBox[{"BN_", ",", "rsq_", ",", "\[Alpha]_"}], "]"}], "=", " ", 
     RowBox[{
      RowBox[{"ChiSq", "[", 
       RowBox[{"BN", ",", "rsq", ",", "\[Alpha]"}], "]"}], "+", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{"\[Alpha]", "-", 
          RowBox[{"3.1", " ", 
           RowBox[{"10", "^", 
            RowBox[{"-", "5"}]}]}]}], ")"}], "^", "2"}], "/", 
       RowBox[{"(", 
        RowBox[{"10", "^", 
         RowBox[{"-", "10"}]}], " ", ")"}]}]}]}], ";"}], " ", 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
    "Chi", " ", "Square", " ", "with", " ", "Flensburg", " ", "and", " ", 
     "Stewart", " ", "Residual"}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"ChiSqFS", "[", 
      RowBox[{"BN_", ",", "rsq_", ",", "\[Alpha]_"}], "]"}], "=", " ", 
     RowBox[{
      RowBox[{"ChiSq", "[", 
       RowBox[{"BN", ",", "rsq", ",", "\[Alpha]"}], "]"}], "+", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{"\[Alpha]", "-", 
          RowBox[{"3.1", " ", 
           RowBox[{"10", "^", 
            RowBox[{"-", "5"}]}]}]}], ")"}], "^", "2"}], "/", 
       RowBox[{"(", 
        RowBox[{"10", "^", 
         RowBox[{"-", "10"}]}], " ", ")"}]}], " ", "+", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{"BN", "-", "BDWF0"}], ")"}], "^", "2"}], "/", 
       RowBox[{"\[Sigma]BDWF0", "^", "2"}]}]}]}], " ", ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
    "Chi", " ", "Square", " ", "with", " ", "World", " ", "Average", " ", 
     "Rsq", " ", "Residual"}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"ChiSqWA", "[", 
      RowBox[{"BN_", ",", "rsq_", ",", "\[Alpha]_"}], "]"}], "=", " ", 
     RowBox[{
      RowBox[{"ChiSq", "[", 
       RowBox[{"BN", ",", "rsq", ",", "\[Alpha]"}], "]"}], "+", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{"\[Alpha]", "-", 
          RowBox[{"3.1", " ", 
           RowBox[{"10", "^", 
            RowBox[{"-", "5"}]}]}]}], ")"}], "^", "2"}], "/", 
       RowBox[{"(", 
        RowBox[{"10", "^", 
         RowBox[{"-", "10"}]}], " ", ")"}]}], " ", "+", " ", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{"rsq", "+", "0.1137"}], ")"}], "^", "2"}], "/", 
       RowBox[{"0.0013", "^", "2"}]}]}]}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.757499916482491*^9, 3.75749992912677*^9}, {
   3.75924573963466*^9, 3.759245743231635*^9}, {3.759282702161675*^9, 
   3.759282730239133*^9}, {3.759282848514825*^9, 3.7592828648146257`*^9}, {
   3.75928336024816*^9, 3.7592833603417597`*^9}, 3.7592835176116*^9, {
   3.759284522624137*^9, 3.7592845291097918`*^9}, {3.759528231256501*^9, 
   3.759528231353435*^9}, 3.759528914548451*^9, 3.759529424890009*^9, {
   3.759529514197287*^9, 3.759529547968902*^9}, {3.759529811074649*^9, 
   3.75952983504547*^9}, 3.759531052909161*^9, {3.759531263004223*^9, 
   3.7595312651450768`*^9}, {3.759532136280532*^9, 3.759532191017516*^9}, {
   3.759532421814983*^9, 3.759532495377599*^9}, {3.759532535775659*^9, 
   3.7595325358713503`*^9}, {3.759532631904338*^9, 3.759532632394053*^9}, {
   3.759532673556192*^9, 3.7595327222564163`*^9}, {3.759532764898878*^9, 
   3.759532790493235*^9}, {3.7595341585853024`*^9, 3.7595341587941008`*^9}, {
   3.7595941056162252`*^9, 3.759594123267679*^9}, {3.759594885404581*^9, 
   3.75959490817033*^9}, {3.759596490638562*^9, 3.7595965190109797`*^9}, {
   3.75959672253378*^9, 3.759596749991044*^9}, {3.7595967839570923`*^9, 
   3.759596784165365*^9}, {3.759597408047916*^9, 3.7595974081178637`*^9}, {
   3.759597934341731*^9, 3.759597934459957*^9}, {3.759598562537572*^9, 
   3.7595985626187773`*^9}, {3.759598689991027*^9, 3.759598690459629*^9}, {
   3.759600341236744*^9, 3.759600347950362*^9}, {3.759600465997114*^9, 
   3.7596004660805197`*^9}, {3.75960073387551*^9, 3.75960073800851*^9}, {
   3.7596007767876043`*^9, 3.759600789541932*^9}, {3.759600829723625*^9, 
   3.759600833767757*^9}, {3.759609536542564*^9, 3.759609590529748*^9}, {
   3.7596099600374613`*^9, 3.7596099607988157`*^9}, {3.759660507573533*^9, 
   3.7596605118898697`*^9}, {3.759660631338443*^9, 3.7596606434833612`*^9}, {
   3.7596606885196953`*^9, 3.759660705370325*^9}, {3.7596613037723913`*^9, 
   3.7596613048198338`*^9}, {3.759661335698318*^9, 3.759661351645671*^9}, {
   3.759661556835292*^9, 3.759661561814054*^9}, {3.759661602656152*^9, 
   3.7596616048125877`*^9}, {3.759661711596899*^9, 3.759661711775358*^9}, {
   3.759661752652072*^9, 3.759661753009204*^9}, 3.759661797695777*^9, {
   3.7596619065602303`*^9, 3.759661908854011*^9}, {3.759662071676939*^9, 
   3.7596620744465227`*^9}, {3.7596621286903954`*^9, 3.759662128795052*^9}, {
   3.759662262626733*^9, 3.759662262777914*^9}, {3.759662315177926*^9, 
   3.7596623152585163`*^9}, {3.7596629121666117`*^9, 
   3.7596629125942373`*^9}, {3.759663141427382*^9, 3.759663180116907*^9}, {
   3.759663326204838*^9, 3.759663355764592*^9}, {3.759664720556748*^9, 
   3.7596647529727793`*^9}, {3.7596649378244343`*^9, 3.759664938009961*^9}, {
   3.759665871438691*^9, 3.759665875687117*^9}, {3.759665930837339*^9, 
   3.759665930947825*^9}, {3.7596666344783487`*^9, 3.759666634549684*^9}, {
   3.759666961131735*^9, 3.759666961267125*^9}, {3.7596683445275784`*^9, 
   3.759668344699603*^9}, {3.759670982057534*^9, 3.7596710035419607`*^9}, {
   3.7596714446452637`*^9, 3.759671444749301*^9}, {3.759671511983925*^9, 
   3.75967151415431*^9}, {3.7596717016651487`*^9, 3.7596717017643013`*^9}, {
   3.759671737264359*^9, 3.7596717383976316`*^9}, {3.7596721337788677`*^9, 
   3.7596721338740177`*^9}, {3.759672566456402*^9, 3.759672567835703*^9}, {
   3.7596726028232393`*^9, 3.759672603102309*^9}, {3.759672695358593*^9, 
   3.75967269752339*^9}, {3.7596727742435913`*^9, 3.759672776993885*^9}, {
   3.759672895774975*^9, 3.759672896054447*^9}, {3.7596730215114393`*^9, 
   3.75967302166115*^9}, {3.759673053590538*^9, 3.759673053923607*^9}, {
   3.759673098559209*^9, 3.759673100624401*^9}, {3.759673349470859*^9, 
   3.759673351948328*^9}, {3.7596734021417227`*^9, 3.759673402238311*^9}, {
   3.759673922597248*^9, 3.759673922675993*^9}, {3.759674202344674*^9, 
   3.7596742024566727`*^9}, 3.7596816696209097`*^9, {3.759681773125339*^9, 
   3.759681773314587*^9}, {3.759682426286953*^9, 3.759682429797323*^9}, {
   3.759682658374013*^9, 3.759682658479332*^9}, {3.759683421969322*^9, 
   3.7596834220784483`*^9}, {3.759683456991357*^9, 3.759683457088669*^9}, {
   3.759683609396308*^9, 3.759683609783617*^9}, {3.75968751850893*^9, 
   3.759687520309026*^9}, 3.7596887369287024`*^9, 3.7596924121344013`*^9, 
   3.759757298199875*^9, {3.7597580478778467`*^9, 3.7597580479564857`*^9}, {
   3.7597634756309547`*^9, 3.7597634759112387`*^9}, {3.759763571327923*^9, 
   3.759763571417425*^9}, {3.75976376605612*^9, 3.759763806201531*^9}, {
   3.759763841192051*^9, 3.7597638416338053`*^9}, {3.7597639556345663`*^9, 
   3.759763965414443*^9}, {3.759767210270344*^9, 3.759767217713872*^9}, {
   3.759767303541967*^9, 3.759767303695218*^9}, {3.75977574387226*^9, 
   3.759775743991942*^9}, {3.759872260935066*^9, 3.759872261349784*^9}, {
   3.759872494989696*^9, 3.7598724969063177`*^9}, {3.760117050428688*^9, 
   3.7601170504931517`*^9}, {3.760184506868157*^9, 3.760184507225182*^9}, {
   3.7602030847308073`*^9, 3.7602030848030157`*^9}, {3.7607472236071568`*^9, 
   3.760747237357229*^9}, {3.760784890620339*^9, 3.76078491314843*^9}, {
   3.760811287149255*^9, 3.760811316123622*^9}, {3.760836245797123*^9, 
   3.76083624598007*^9}, 3.760887100365493*^9, {3.760925164387273*^9, 
   3.760925164547036*^9}, {3.761079562582941*^9, 3.761079562640698*^9}, 
   3.761159170880768*^9, {3.761159354182342*^9, 3.761159409937006*^9}, {
   3.761310901633164*^9, 3.761310904882625*^9}, 3.7613109849760113`*^9, {
   3.7613126246113853`*^9, 3.7613126246864843`*^9}, {3.761312940612731*^9, 
   3.7613129410631857`*^9}, {3.761314507025792*^9, 3.761314509274226*^9}, 
   3.761316190901443*^9, {3.7613162906985273`*^9, 3.761316292820166*^9}, 
   3.761318824097186*^9, 3.7613188546895638`*^9, 3.761320719869382*^9, {
   3.761320751083794*^9, 3.7613207511739264`*^9}, {3.7614816077880497`*^9, 
   3.7614816080304937`*^9}, {3.761482252599388*^9, 3.761482252748555*^9}, 
   3.76149074833217*^9, {3.761490938922846*^9, 3.761490941312336*^9}, 
   3.761493629457253*^9, {3.761493690855763*^9, 3.761493691256591*^9}, 
   3.761493721338472*^9, 3.761494365137041*^9, {3.761494404797442*^9, 
   3.7614944067085743`*^9}, 3.761854865009245*^9, 3.761859577551573*^9, {
   3.761926303026414*^9, 3.7619263031318893`*^9}, {3.761939490597938*^9, 
   3.76193949132085*^9}, {3.7619528187032843`*^9, 3.7619528227897177`*^9}, 
   3.761955449319551*^9, 3.7619556923771763`*^9, {3.761956897761671*^9, 
   3.761956927549831*^9}, {3.761957085963994*^9, 3.761957107868284*^9}, 
   3.76195716258074*^9, 3.761964257539996*^9, 3.7619644663173637`*^9, {
   3.761965112408564*^9, 3.761965155535594*^9}, {3.761965187968319*^9, 
   3.761965198984949*^9}, 3.761966960799979*^9, 3.773147314820364*^9, 
   3.773151626181424*^9, 3.773151827542441*^9, {3.779110563397873*^9, 
   3.77911057891387*^9}, 3.7791107703098907`*^9, {3.779111372966961*^9, 
   3.7791113731699486`*^9}, {3.779111573087968*^9, 3.779111573886964*^9}, 
   3.7791116107419786`*^9, 3.7791117930451183`*^9, {3.7791118721761208`*^9, 
   3.7791119100631247`*^9}, {3.779112226721159*^9, 3.7791122402751627`*^9}, {
   3.779112292718164*^9, 3.779112293295165*^9}, {3.779112340423172*^9, 
   3.779112353855169*^9}, {3.7791126168092003`*^9, 3.779112631327202*^9}, {
   3.7791169531936383`*^9, 3.7791169533306365`*^9}, {3.7791171831736565`*^9, 
   3.779117197679654*^9}, {3.7791172500346594`*^9, 3.779117251471658*^9}, 
   3.7791173739326744`*^9, {3.7791174439266872`*^9, 3.779117444031679*^9}, 
   3.785508216820038*^9, {3.7855082766914773`*^9, 3.785508276750475*^9}, 
   3.7855083315559688`*^9, {3.785508479681656*^9, 3.7855084802376566`*^9}, 
   3.785508742306637*^9, 3.7855090156811557`*^9, {3.785509513702016*^9, 
   3.78550951398801*^9}, 3.78551057999128*^9, {3.785510701928387*^9, 
   3.785510704819389*^9}, {3.7855108008874674`*^9, 3.7855108064224663`*^9}, 
   3.785511130329955*^9, 3.7855112350616007`*^9, {3.785511281912609*^9, 
   3.7855112877296095`*^9}, 3.7855114133516235`*^9, {3.785511509287628*^9, 
   3.785511523187627*^9}, 3.7855115550656366`*^9, {3.785595702605399*^9, 
   3.7855957075314035`*^9}, {3.7855959184954424`*^9, 3.785595918666437*^9}, 
   3.7855962097285004`*^9, {3.7855963440315475`*^9, 3.7855963613715477`*^9}, {
   3.7855966121756315`*^9, 3.7855966125086412`*^9}, 3.785596780079671*^9, {
   3.78559685732969*^9, 3.785596863564046*^9}, {3.785596930416705*^9, 
   3.7855969660647125`*^9}, 3.785597002128731*^9, 3.785597118000743*^9, 
   3.785597172911753*^9, 3.7855972212967625`*^9, 3.785599179104494*^9, 
   3.785600397438511*^9, {3.7856013772957296`*^9, 3.785601379434725*^9}, {
   3.785602242669819*^9, 3.785602242796816*^9}, {3.785602626623723*^9, 
   3.7856026306530743`*^9}, {3.785605100286785*^9, 3.7856051364957914`*^9}, 
   3.7856054173287907`*^9, {3.785605456815789*^9, 3.7856054616597967`*^9}, {
   3.785606084962859*^9, 3.7856061000938625`*^9}, {3.785607261019988*^9, 
   3.785607269405985*^9}, {3.785607556067049*^9, 3.7856075561580534`*^9}, {
   3.7856091533643646`*^9, 3.7856091535203695`*^9}, {3.78560922038638*^9, 
   3.785609240466383*^9}, 3.7900159918789225`*^9, 3.790016568740028*^9, {
   3.7900171325011544`*^9, 3.7900171348151455`*^9}, {3.7900226146802173`*^9, 
   3.790022617408223*^9}, {3.790024649372233*^9, 3.7900246522602267`*^9}, {
   3.7900262168402147`*^9, 3.7900262180222225`*^9}, 3.79002625312822*^9, 
   3.7900723999413013`*^9, 3.7900918304604793`*^9, 3.790091909948473*^9, 
   3.7900976556942186`*^9, 3.790098306607231*^9, {3.792920017253238*^9, 
   3.792920030440713*^9}, {3.792920316999071*^9, 3.7929203206400676`*^9}, 
   3.7929204275168505`*^9, 3.792920517496337*^9, {3.7929205581779585`*^9, 
   3.792920558786964*^9}, {3.7929214582651663`*^9, 3.7929214602405167`*^9}, 
   3.7929215262140675`*^9, {3.792921592625185*^9, 3.792921596031438*^9}, {
   3.792921673498497*^9, 3.7929216753419075`*^9}, {3.7929217343154783`*^9, 
   3.7929217392842336`*^9}, {3.792921842482767*^9, 3.7929218797388673`*^9}, 
   3.7929470547689342`*^9, 3.792949067151187*^9, 3.792949404928025*^9, 
   3.7929494992939873`*^9, {3.792954075357808*^9, 3.792954077594163*^9}, {
   3.7929541276771526`*^9, 3.792954128201153*^9}, 3.792954180877787*^9, 
   3.792954803389701*^9, 3.7929574220693374`*^9, {3.7929579112912207`*^9, 
   3.792957929542816*^9}, {3.7929580571506767`*^9, 3.792958097456445*^9}, 
   3.792958274507867*^9, {3.7929615268173027`*^9, 3.792961549183374*^9}, {
   3.792961728320047*^9, 3.792961728461026*^9}, {3.792961783965011*^9, 
   3.7929617973723326`*^9}, {3.7929618322145596`*^9, 3.792961832308304*^9}, 
   3.792963175905077*^9, 3.792963345416033*^9, {3.793034350767622*^9, 
   3.7930343530644937`*^9}, {3.793034485470774*^9, 3.793034511330145*^9}, {
   3.793034651486435*^9, 3.7930346516739283`*^9}, 3.7930347967677064`*^9, 
   3.793034964517743*^9, {3.793042005068829*^9, 3.7930420220379314`*^9}, {
   3.7930422180299234`*^9, 3.7930422680831947`*^9}, 3.7930423872881546`*^9, {
   3.793042433835018*^9, 3.7930424356002884`*^9}, {3.7930427516981535`*^9, 
   3.793042754214113*^9}, {3.7930427887450175`*^9, 3.7930427900266256`*^9}, 
   3.793042999901271*^9, 3.7930451200086193`*^9, 3.7933791718915806`*^9, 
   3.79346541774825*^9, 3.793465473651842*^9, 3.7934655330118017`*^9, 
   3.7934656312197437`*^9, {3.7934657621653547`*^9, 3.7934657628810005`*^9}, 
   3.7934659374459133`*^9, {3.7934688749036875`*^9, 3.793468875026683*^9}, 
   3.79347231813233*^9, {3.7958058526580267`*^9, 3.7958059032660365`*^9}, {
   3.7958059689980497`*^9, 3.7958059767226496`*^9}, {3.795810273161604*^9, 
   3.795810273958251*^9}, 3.7958105937006683`*^9, {3.7958106607563276`*^9, 
   3.7958106672223325`*^9}, {3.795810707560691*^9, 3.7958107121013365`*^9}, {
   3.795810747992344*^9, 3.7958107483406997`*^9}, {3.795810933577227*^9, 
   3.795810933716586*^9}, {3.7958111621516533`*^9, 3.7958111624040174`*^9}, {
   3.7958112737215366`*^9, 3.7958113439274597`*^9}, {3.7958117676553144`*^9, 
   3.7958117693473263`*^9}, {3.795811814595315*^9, 3.795811819494315*^9}, {
   3.7958142243020105`*^9, 3.7958142257863646`*^9}, {3.7958145243499684`*^9, 
   3.795814524729967*^9}, {3.79581481319433*^9, 3.7958148334979753`*^9}, {
   3.7958648982157164`*^9, 3.795864917686257*^9}, 3.7958654963665466`*^9, {
   3.7958656208794813`*^9, 3.795865675039502*^9}, 3.7958657916148796`*^9, {
   3.7958671698251095`*^9, 3.7958671741410713`*^9}, {3.7958673774081154`*^9, 
   3.795867407115835*^9}, {3.7958675428642645`*^9, 3.795867547485608*^9}, {
   3.7958711306805367`*^9, 3.7958711421168795`*^9}, {3.795871595460747*^9, 
   3.7958716145497513`*^9}, {3.795871825749812*^9, 3.7958718258428116`*^9}, {
   3.79587191360584*^9, 3.795871913665844*^9}, {3.795871957157112*^9, 
   3.7958719584652157`*^9}, 3.795871998147868*^9, {3.7958720564518795`*^9, 
   3.7958720594408846`*^9}, {3.7958722195569315`*^9, 3.795872227153294*^9}, {
   3.796039414641954*^9, 3.7960394228649535`*^9}, {3.7960394591409416`*^9, 
   3.7960394592632875`*^9}, {3.7960400249105015`*^9, 3.796040045785776*^9}, 
   3.7960545345119658`*^9, {3.796054600079309*^9, 3.796054602058666*^9}, {
   3.7960546416473055`*^9, 3.796054644969305*^9}, 3.79611652978254*^9, {
   3.796124994602324*^9, 3.796125023273941*^9}, 3.7961286967801447`*^9, {
   3.796128731162492*^9, 3.796128743403132*^9}, 3.796133823130472*^9, {
   3.796134428033063*^9, 3.7961344528600593`*^9}, {3.7961347179630346`*^9, 
   3.796134846428023*^9}, {3.7961397710412683`*^9, 3.7961397774742937`*^9}, {
   3.796139991862547*^9, 3.7961399920025473`*^9}, {3.7961408188877983`*^9, 
   3.7961408460024667`*^9}, 3.7961424238827252`*^9, {3.7962153376907296`*^9, 
   3.796215337770727*^9}, {3.7962154057254677`*^9, 3.7962154277883787`*^9}, 
   3.796226641391225*^9, 3.7962337672162657`*^9, {3.7962338476642656`*^9, 
   3.796233848044262*^9}, {3.7962344734877024`*^9, 3.7962344736117043`*^9}, {
   3.7963008712356663`*^9, 3.7963008759216657`*^9}, 3.7963009984219837`*^9, {
   3.796301062725979*^9, 3.7963010687059784`*^9}, 3.796301109876611*^9, {
   3.7966427319918957`*^9, 3.7966427482909656`*^9}, 3.797334844192932*^9, {
   3.797335333701931*^9, 3.7973353635799294`*^9}, 3.7973354895339165`*^9, {
   3.7973355313266354`*^9, 3.797335533929658*^9}, 3.797335598174215*^9, {
   3.7973381480400257`*^9, 3.7973381662154074`*^9}, {3.7973420114423313`*^9, 
   3.7973420497330112`*^9}, {3.797342105669536*^9, 3.797342111152483*^9}, {
   3.797343472152783*^9, 3.79734349798779*^9}, {3.797343970791935*^9, 
   3.7973439709319353`*^9}, {3.797707576412696*^9, 3.797707597355715*^9}, {
   3.797711222013995*^9, 3.797711229178001*^9}, 3.7977916269926863`*^9, {
   3.797791766591632*^9, 3.797791798804616*^9}, 3.797791832593601*^9, 
   3.7978625654387145`*^9, {3.797862615425988*^9, 3.797862619113008*^9}, 
   3.7978626493111663`*^9, 3.7978629027993608`*^9, 3.7978632195194616`*^9, 
   3.7978632518074865`*^9, {3.7978633044765387`*^9, 3.7978633085075426`*^9}, {
   3.7978633559365726`*^9, 3.7978633823639407`*^9}, {3.814018033579126*^9, 
   3.814018064566268*^9}, {3.8140181009052696`*^9, 3.8140181098143244`*^9}, 
   3.8140181551114855`*^9, {3.814018189195278*^9, 3.8140181893212814`*^9}, {
   3.814018232520441*^9, 3.814018232758441*^9}, {3.8140184608717175`*^9, 
   3.814018469545277*^9}, {3.83372688166469*^9, 3.83372692097079*^9}, {
   3.8337269522848682`*^9, 3.8337269776099305`*^9}, {3.833730432180829*^9, 
   3.8337305046927857`*^9}, {3.8337347118603315`*^9, 3.8337348007322297`*^9}, 
   3.833734842301279*^9, {3.833789943961618*^9, 3.833789967688301*^9}, {
   3.833790197340966*^9, 3.8337902165977664`*^9}, {3.8337903137881327`*^9, 
   3.8337903165978975`*^9}},
 CellLabel->
  "In[177]:=",ExpressionUUID->"a1de51d5-ea64-47d9-ae84-6b3b899cb28d"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"ChiRsq", "[", "rsq_", "]"}], ":=", 
    RowBox[{"FindMinimum", "[", 
     RowBox[{
      RowBox[{"ChiSqTot", "[", 
       RowBox[{"BN", ",", "rsq", ",", "a"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"BN", ",", "BDWF0"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"a", ",", 
        RowBox[{"3.1", " ", 
         RowBox[{"10", "^", 
          RowBox[{"-", "5"}]}]}]}], "}"}]}], "]"}]}], ";"}], " ", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"Chi", " ", "Square"}], ",", " ", 
    RowBox[{"Rsq", " ", "fixed"}]}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"ChiRsqFS", "[", "rsq_", "]"}], ":=", 
    RowBox[{"FindMinimum", "[", 
     RowBox[{
      RowBox[{"ChiSqFS", "[", 
       RowBox[{"BN", ",", "rsq", ",", "a"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"BN", ",", "BDWF0"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"a", ",", 
        RowBox[{"3.1", " ", 
         RowBox[{"10", "^", 
          RowBox[{"-", "5"}]}]}]}], "}"}]}], "]"}]}], ";"}], " ", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"Chi", " ", "Square"}], ",", " ", 
    RowBox[{
     RowBox[{
      RowBox[{"Rsq", " ", "fixed", " ", "with", " ", "F"}], "&"}], "S", " ", 
     "resdiual"}]}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"ChiB", "[", "BN_", "]"}], ":=", 
    RowBox[{"FindMinimum", "[", 
     RowBox[{
      RowBox[{"ChiSqTot", "[", 
       RowBox[{"BN", ",", "rsq", ",", "a"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"rsq", ",", 
        RowBox[{"-", "0.1161"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"a", ",", 
        RowBox[{"3.1", " ", 
         RowBox[{"10", "^", 
          RowBox[{"-", "5"}]}]}]}], "}"}]}], "]"}]}], ";"}], " ", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"Chi", " ", "Square"}], ",", " ", 
    RowBox[{"B", " ", "fixed"}]}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"ChiBWA", "[", "BN_", "]"}], ":=", 
    RowBox[{"FindMinimum", "[", 
     RowBox[{
      RowBox[{"ChiSqWA", "[", 
       RowBox[{"BN", ",", "rsq", ",", "a"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"rsq", ",", 
        RowBox[{"-", "0.1161"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"a", ",", 
        RowBox[{"3.1", " ", 
         RowBox[{"10", "^", 
          RowBox[{"-", "5"}]}]}]}], "}"}]}], "]"}]}], ";"}], " ", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"Chi", " ", "Sq"}], ",", " ", 
    RowBox[{"B", " ", "fixed"}], ",", " ", 
    RowBox[{"including", " ", "<", "rn2", ">", " ", 
     RowBox[{"world", " ", "avg", " ", "resdiual"}]}]}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"ChiCov", "[", 
    RowBox[{"BN_", ",", "rsq_"}], "]"}], ":=", 
   RowBox[{"FindMinimum", "[", 
    RowBox[{
     RowBox[{"ChiSqTot", "[", 
      RowBox[{"BN", ",", "rsq", ",", "a"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", 
       RowBox[{"3.1", " ", 
        RowBox[{"10", "^", 
         RowBox[{"-", "5"}]}]}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.7595968022271833`*^9, 3.7595968404171543`*^9}, {
   3.759673417821722*^9, 3.759673432348234*^9}, {3.7613163513707457`*^9, 
   3.761316379787181*^9}, {3.7613164696426888`*^9, 3.7613164698698893`*^9}, {
   3.761481808890998*^9, 3.761481819191764*^9}, {3.7614907608892403`*^9, 
   3.7614907711522293`*^9}, {3.761493701991165*^9, 3.761493703686984*^9}, {
   3.7791107501948853`*^9, 3.7791107580338883`*^9}, {3.7791109655039053`*^9, 
   3.7791109680169086`*^9}, {3.7855082814244356`*^9, 3.785508282799764*^9}, {
   3.785596157245846*^9, 3.785596158651492*^9}, 3.7855965067066164`*^9, {
   3.785596898146698*^9, 3.785596901611699*^9}, {3.7929201039872303`*^9, 
   3.7929201082193036`*^9}, {3.7960546598063*^9, 3.796054661784305*^9}, {
   3.8337271027323904`*^9, 3.833727175740594*^9}, {3.833730523893186*^9, 
   3.8337305497318583`*^9}, {3.8337306270329866`*^9, 
   3.8337306281979856`*^9}, {3.8337307944290657`*^9, 
   3.8337307968840694`*^9}, {3.833734895262001*^9, 3.833734948432071*^9}, {
   3.8339828246648417`*^9, 3.8339828702159266`*^9}},
 CellLabel->
  "In[181]:=",ExpressionUUID->"3afd336b-4141-42c8-ad52-d7e4fa2dd69b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ChiMin", " ", "=", " ", 
  RowBox[{"FindMinimum", "[", 
   RowBox[{
    RowBox[{"ChiSqTot", "[", 
     RowBox[{"BN", ",", "rsq", ",", "a"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"BN", ",", "BDWF0"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"rsq", ",", 
        RowBox[{"-", "0.1161"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"a", ",", 
        RowBox[{"3.1", " ", 
         RowBox[{"10", "^", 
          RowBox[{"-", "5"}]}]}]}], "}"}]}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.8339824431178865`*^9, 3.833982529627351*^9}, {
  3.834240700710953*^9, 3.834240712676711*^9}},
 CellLabel->
  "In[186]:=",ExpressionUUID->"09a6fa22-a11d-455a-8e1b-080453a61638"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.03685109652118265`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"BN", "\[Rule]", "0.47609157999768864`"}], ",", 
     RowBox[{"rsq", "\[Rule]", 
      RowBox[{"-", "0.11014767593575955`"}]}], ",", 
     RowBox[{"a", "\[Rule]", "0.000030793705992485584`"}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.83424071313771*^9, 3.8342453435107584`*^9, 
  3.834251073088376*^9, 3.8345728082726974`*^9, 3.8345736799468117`*^9, 
  3.8345929575818453`*^9, 3.834593354032483*^9, 3.8346127952549596`*^9, 
  3.8346198497648153`*^9, 3.8346742125935144`*^9},
 CellLabel->
  "Out[186]=",ExpressionUUID->"378cb913-29f7-4f07-b09a-2e7bff944147"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"ChT", " ", "=", 
   RowBox[{"Flatten", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"xt", "-", 
          RowBox[{"ChiMin", "[", 
           RowBox[{"[", 
            RowBox[{"2", ",", "1", ",", "2"}], "]"}], "]"}]}], ",", 
         RowBox[{"yt", "-", 
          RowBox[{"ChiMin", "[", 
           RowBox[{"[", 
            RowBox[{"2", ",", "2", ",", "2"}], "]"}], "]"}]}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"ChiCov", "[", 
            RowBox[{"xt", ",", "yt"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "-", 
          RowBox[{"ChiMin", "[", 
           RowBox[{"[", "1", "]"}], "]"}]}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"xt", ",", "0.474", ",", "0.4785", ",", "0.0001"}], "}"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"yt", ",", 
         RowBox[{"-", "0.125"}], ",", 
         RowBox[{"-", "0.095"}], ",", "0.001"}], "}"}]}], "]"}], ",", "1"}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"nlm", "=", 
   RowBox[{"NonlinearModelFit", "[", 
    RowBox[{"ChT", ",", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"x", ",", "y"}], "}"}], ".", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"a00", ",", "a01"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"a10", ",", "a11"}], "}"}]}], "}"}], ".", 
      RowBox[{"{", 
       RowBox[{"x", ",", "y"}], "}"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"a00", ",", "a01", ",", "a10", ",", "a11"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "y"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"FitParams", " ", "=", " ", 
   RowBox[{"nlm", "[", "\"\<BestFitParameters\>\"", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Alpha]Mat", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FitParams", "[", 
        RowBox[{"[", 
         RowBox[{"1", ",", "2"}], "]"}], "]"}], ",", 
       RowBox[{"FitParams", "[", 
        RowBox[{"[", 
         RowBox[{"2", ",", "2"}], "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FitParams", "[", 
        RowBox[{"[", 
         RowBox[{"3", ",", "2"}], "]"}], "]"}], ",", 
       RowBox[{"FitParams", "[", 
        RowBox[{"[", 
         RowBox[{"4", ",", "2"}], "]"}], "]"}]}], "}"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Cov", "=", 
   RowBox[{"Inverse", "[", "\[Alpha]Mat", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Print", "[", 
  RowBox[{"\"\<\[Sigma]B: \>\"", ",", " ", 
   RowBox[{
    RowBox[{"Cov", "[", 
     RowBox[{"[", 
      RowBox[{"1", ",", "1"}], "]"}], "]"}], "^", "0.5"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Print", "[", 
  RowBox[{"\"\<\!\(\*SuperscriptBox[\(\[Sigma]r\), \(2\)]\): \>\"", ",", 
   RowBox[{
    RowBox[{"Cov", "[", 
     RowBox[{"[", 
      RowBox[{"2", ",", "2"}], "]"}], "]"}], "^", "0.5"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Print", "[", 
  RowBox[{"\"\<Correlation Coefficient: \>\"", ",", " ", 
   RowBox[{
    RowBox[{"Cov", "[", 
     RowBox[{"[", 
      RowBox[{"1", ",", "2"}], "]"}], "]"}], "/", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"Cov", "[", 
        RowBox[{"[", 
         RowBox[{"1", ",", "1"}], "]"}], "]"}], " ", 
       RowBox[{"Cov", "[", 
        RowBox[{"[", 
         RowBox[{"2", ",", "2"}], "]"}], "]"}]}], ")"}], "^", "0.5"}]}]}], 
  "]"}]}], "Input",
 CellChangeTimes->{{3.8339828913499374`*^9, 3.833983076517771*^9}, {
  3.833983111792762*^9, 3.8339831146497607`*^9}, {3.8339831476037817`*^9, 
  3.8339831533917804`*^9}, {3.833983442639871*^9, 3.833983454337364*^9}, {
  3.833983901757923*^9, 3.833983957657166*^9}, {3.8339840260441995`*^9, 
  3.833984054189213*^9}, {3.8339840895622263`*^9, 3.8339841544922447`*^9}, {
  3.8339842740626807`*^9, 3.833984279402685*^9}},
 CellLabel->
  "In[187]:=",ExpressionUUID->"8b6da0bc-35d1-4ae5-9412-22d5f7a3c2f2"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]B: \"\>", "\[InvisibleSpace]", 
   "0.0016888594989125825`"}],
  SequenceForm["\[Sigma]B: ", 0.0016888594989125825`],
  Editable->False]], "Print",
 CellChangeTimes->{3.8339841184767857`*^9, 3.833984157601244*^9, 
  3.8339842809986916`*^9, 3.834240704258556*^9, 3.83424534823217*^9, 
  3.834251073708374*^9, 3.834572819874692*^9, 3.8345736879818068`*^9, 
  3.8345929598388257`*^9, 3.8345933546354856`*^9, 3.8346128141749697`*^9, 
  3.834619856563567*^9, 3.834674213374504*^9},
 CellLabel->
  "During evaluation of \
In[187]:=",ExpressionUUID->"561c410f-bba0-4587-93c5-b9e9bad95ec6"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\!\\(\\*SuperscriptBox[\\(\[Sigma]r\\), \\(2\\)]\\): \"\>", 
   "\[InvisibleSpace]", "0.00894433192563939`"}],
  SequenceForm[
  "\!\(\*SuperscriptBox[\(\[Sigma]r\), \(2\)]\): ", 0.00894433192563939],
  Editable->False]], "Print",
 CellChangeTimes->{3.8339841184767857`*^9, 3.833984157601244*^9, 
  3.8339842809986916`*^9, 3.834240704258556*^9, 3.83424534823217*^9, 
  3.834251073708374*^9, 3.834572819874692*^9, 3.8345736879818068`*^9, 
  3.8345929598388257`*^9, 3.8345933546354856`*^9, 3.8346128141749697`*^9, 
  3.834619856563567*^9, 3.834674213383503*^9},
 CellLabel->
  "During evaluation of \
In[187]:=",ExpressionUUID->"f9375744-a620-4787-ac6a-138d1ae82800"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Correlation Coefficient: \"\>", "\[InvisibleSpace]", 
   RowBox[{"-", "0.9392425121810531`"}]}],
  SequenceForm["Correlation Coefficient: ", -0.9392425121810531],
  Editable->False]], "Print",
 CellChangeTimes->{3.8339841184767857`*^9, 3.833984157601244*^9, 
  3.8339842809986916`*^9, 3.834240704258556*^9, 3.83424534823217*^9, 
  3.834251073708374*^9, 3.834572819874692*^9, 3.8345736879818068`*^9, 
  3.8345929598388257`*^9, 3.8345933546354856`*^9, 3.8346128141749697`*^9, 
  3.834619856563567*^9, 3.8346742133925037`*^9},
 CellLabel->
  "During evaluation of \
In[187]:=",ExpressionUUID->"d9ed9b49-8b30-41c5-9a1c-2bcb0317add1"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
    "Plot", " ", "Chi", " ", "Square", " ", "versus", " ", "B", " ", "and", 
     " ", "fit", " ", "to", " ", "a", " ", "parabaloa"}], " ", "-", " ", 
    RowBox[{"curvature", " ", "gives", " ", "uncertainty"}]}], "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"ChT", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"xt", ",", 
         RowBox[{
          RowBox[{"ChiB", "[", "xt", "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"xt", ",", "0.474", ",", "0.4785", ",", "0.0001"}], "}"}]}], 
      "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Chf", "=", 
     RowBox[{"NonlinearModelFit", "[", 
      RowBox[{"ChT", ",", 
       RowBox[{"a", " ", "+", " ", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{"x", "-", "x0"}], ")"}], "^", "2"}], "/", 
         RowBox[{"b", "^", "2"}]}]}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"a", ",", "0.2"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"b", ",", "0.007"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"x0", ",", "0.47"}], "}"}]}], "}"}], ",", "x"}], "]"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{"Chf", "[", "\"\<ParameterTable\>\"", "]"}], "\[IndentingNewLine]", 
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"ListPlot", "[", "ChT", "]"}], ",", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"Chf", "[", "x", "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0.47", ",", "0.48"}], "}"}]}], "]"}]}], 
    "]"}]}]}]], "Input",
 CellChangeTimes->{{3.759688765214162*^9, 3.759688819536085*^9}, {
   3.760836265359228*^9, 3.7608362859331837`*^9}, {3.7613108588834143`*^9, 
   3.7613108591782227`*^9}, 3.761310996840419*^9, {3.7961248927130613`*^9, 
   3.7961248977370453`*^9}, 3.796125033100932*^9, {3.8337271963692713`*^9, 
   3.8337272258854475`*^9}},
 CellLabel->
  "In[195]:=",ExpressionUUID->"07e78056-c9c6-4702-966d-bf1620cb0487"],

Cell[BoxData[
 StyleBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"Estimate\"\>", "\<\"Standard Error\"\>", "\<\"t\
\[Hyphen]Statistic\"\>", "\<\"P\[Hyphen]Value\"\>"},
     {"a", "0.036820552275568054`", "0.000025555116912260856`", 
      "1440.8289503031879`", "2.408404674626084`*^-102"},
     {"b", "0.0016887863336352135`", "2.6157743435149868`*^-8", 
      "64561.62160249195`", "2.3623938345452767`*^-173"},
     {"x0", "0.4760913099179138`", "1.902529314659881`*^-8", 
      "2.5024124792685557`*^7", "1.1825521718515167`*^-284"}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
    GridBoxDividers->{
     "ColumnsIndexed" -> {2 -> GrayLevel[0.7]}, 
      "RowsIndexed" -> {2 -> GrayLevel[0.7]}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
    GridBoxSpacings->{
     "ColumnsIndexed" -> {2 -> 1}, "RowsIndexed" -> {2 -> 0.75}}],
   "Grid"], "DialogStyle",
  StripOnInput->False]], "Output",
 CellChangeTimes->{{3.7961250276749334`*^9, 3.7961250338229237`*^9}, 
   3.796140856366473*^9, {3.796226633789875*^9, 3.796226648886202*^9}, 
   3.796234371213352*^9, 3.7962344785907154`*^9, {3.7963009616929827`*^9, 
   3.796300973259626*^9}, 3.796301004427623*^9, 3.7973355057670517`*^9, 
   3.7973356508563147`*^9, 3.7973381690800457`*^9, 3.797707606354724*^9, 
   3.797787981173091*^9, 3.7978624614551473`*^9, 3.7978626249620376`*^9, 
   3.814017948383213*^9, 3.814018069779316*^9, 3.814018114595436*^9, 
   3.833727185392714*^9, 3.8337272269994555`*^9, 3.8337297578071184`*^9, 
   3.8337306340964394`*^9, 3.8337307817280397`*^9, 3.8337335677689533`*^9, 
   3.833733607896072*^9, 3.833734650713259*^9, 3.8337414107943645`*^9, 
   3.8337846430224495`*^9, 3.833789668673213*^9, 3.8337998668910427`*^9, 
   3.833806244361951*^9, 3.833906663299571*^9, 3.834251073823372*^9, 
   3.834572830336193*^9, 3.8345736910318046`*^9, 3.834592998615021*^9, 
   3.8345933549034834`*^9, 3.8346128169112306`*^9, 3.834619995904909*^9, 
   3.8346742134675026`*^9},
 CellLabel->
  "Out[197]=",ExpressionUUID->"cf37b147-f5f6-4e87-b375-b5044388e459"],

Cell[BoxData[
 GraphicsBox[{{{}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJwdknssFAAcx2+mCyM6RCw3eknoiZB9zdSmWTlFJVFRXinNq3lNLI9bcpQu
VrTLvIooi3kcu1gP07Arl8cvIsUcN85xtejOb/vt98dv++z7/X1/lldu+l7V
YDAY9qpWz7a4B6aa/gSWoLdCk61E+i5RVuVZQu1QQ6xCrICnRCY/cZ7Qurka
xZVyaHPZIXMBhKocq2jpowX0up7sLwgkOJreD1oUyFAgTYFDECHhaOusP18K
v7IXtZJgQmq4jr2t1Qy2cobMUy4Tdp9aPBY2NQXSUBMJCtFVpdbkBASNTiui
UBXfk6PHMh/HtfUiSCz885gmo7AxLRJrhxNW3AbFLZESzH1851EbQRAMmCd7
HBDjTfJCvU8U4VW0pU5ZZB8S7SzZ8uuEGJ7EpNzuE1y/n8rj3yDIxfrGLVFd
WOOl/XWJIbSxWO5MdgfWabcINixpsebBJuTIhwfvxBLqMq0vxRs0wLtC5/jO
eMLJ7e0J7XHVMDjn3PghgbDakVKVF1wOlTir67cJ4dusK8PGBXjc+oinn0TQ
597rOvunHBeju1dfJxP8HF76RtbUQK3OP5UwwRjr/7LSgJ99VsPKNIJzv9kG
o/BmVGdwvJ6mE2ambBRJnE5EH05vcs8g7NG6I+k8042DU3U7JzMJNM8RklsP
FPzRB9l3CYc9nCiK2Y8WL12NvdkEYcpQ7OCYGGq3n3MIMvvcmkP237Bul0so
2tehmzE3io3Bj72N7xEMLdJZP3jj6DF439KcR4iomBH+C5lEvmjJOjBftR/+
3fcw5hdOx+3gr/EIWwa69KrezsBk1+kNzwsJZj6fXY44zmFEdb3jDwlZPS82
PV+W4Vlu/fh0kUpv5AW3adkCQtcDIQQqLXXnmUuwluoJ9xcTusR1o43Oy5gt
PWorLiHkM+uNXHOVaPCJKkl8Qvga8c0wY+kv4jVKtMxLCQHeI27ctFWo0xCW
qf7PuOnPnkKG+3/2jnXy
       "]]}, {
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       0.012833333333333334`], AbsoluteThickness[1.6]}, {}}, {
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       0.012833333333333334`], AbsoluteThickness[
       1.6]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwV13k8VdsXAHAkopsnUyhFhrikVGR4WafIVCREiESpDCWvR6ZIFCmZIsVL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        "]]},
      Annotation[#, "Charting`Private`Tag$4073#1"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0.4739062500000002, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0.4739062500000002, 0.4785}, {0, 2.0713691317675353`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.7961250276749334`*^9, 3.7961250338229237`*^9}, 
   3.796140856366473*^9, {3.796226633789875*^9, 3.796226648886202*^9}, 
   3.796234371213352*^9, 3.7962344785907154`*^9, {3.7963009616929827`*^9, 
   3.796300973259626*^9}, 3.796301004427623*^9, 3.7973355057670517`*^9, 
   3.7973356508563147`*^9, 3.7973381690800457`*^9, 3.797707606354724*^9, 
   3.797787981173091*^9, 3.7978624614551473`*^9, 3.7978626249620376`*^9, 
   3.814017948383213*^9, 3.814018069779316*^9, 3.814018114595436*^9, 
   3.833727185392714*^9, 3.8337272269994555`*^9, 3.8337297578071184`*^9, 
   3.8337306340964394`*^9, 3.8337307817280397`*^9, 3.8337335677689533`*^9, 
   3.833733607896072*^9, 3.833734650713259*^9, 3.8337414107943645`*^9, 
   3.8337846430224495`*^9, 3.833789668673213*^9, 3.8337998668910427`*^9, 
   3.833806244361951*^9, 3.833906663299571*^9, 3.834251073823372*^9, 
   3.834572830336193*^9, 3.8345736910318046`*^9, 3.834592998615021*^9, 
   3.8345933549034834`*^9, 3.8346128169112306`*^9, 3.834619995904909*^9, 
   3.8346742138075*^9},
 CellLabel->
  "Out[198]=",ExpressionUUID->"027e33b4-e451-4a97-ac16-884cae1e9906"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
    "Plot", " ", "Chi", " ", "Square", " ", "versus", " ", "B", " ", "and", 
     " ", "fit", " ", "to", " ", "a", " ", "parabaloa"}], ",", " ", 
    RowBox[{"including", " ", "<", "rn2", ">", " ", 
     RowBox[{"residual", " ", "from", " ", "neutron", " ", "scattering"}]}]}],
    "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"ChT", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"xt", ",", 
         RowBox[{
          RowBox[{"ChiBWA", "[", "xt", "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"xt", ",", "0.475", ",", "0.4785", ",", "0.0001"}], "}"}]}], 
      "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Chf", "=", 
     RowBox[{"NonlinearModelFit", "[", 
      RowBox[{"ChT", ",", 
       RowBox[{"a", " ", "+", " ", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{"x", "-", "x0"}], ")"}], "^", "2"}], "/", 
         RowBox[{"b", "^", "2"}]}]}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"a", ",", "0.2"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"b", ",", "0.007"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"x0", ",", "0.47"}], "}"}]}], "}"}], ",", "x"}], "]"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{"Chf", "[", "\"\<ParameterTable\>\"", "]"}], "\[IndentingNewLine]", 
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"ListPlot", "[", "ChT", "]"}], ",", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"Chf", "[", "x", "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0.47", ",", "0.48"}], "}"}]}], "]"}]}], 
    "]"}]}]}]], "Input",
 CellChangeTimes->{{3.8337349559534693`*^9, 3.8337349789283576`*^9}, {
  3.8337350180453987`*^9, 3.833735034959097*^9}},
 CellLabel->
  "In[199]:=",ExpressionUUID->"65106029-c380-4ed1-9b0b-7fdfe9213752"],

Cell[BoxData[
 StyleBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"Estimate\"\>", "\<\"Standard Error\"\>", "\<\"t\
\[Hyphen]Statistic\"\>", "\<\"P\[Hyphen]Value\"\>"},
     {"a", "0.1912875868832534`", "0.00002926169970537564`", 
      "6537.131773248022`", "1.936819802095627`*^-102"},
     {"b", "0.000622865634808812`", "2.4444623888910736`*^-9", 
      "254806.79827165348`", "6.164674232291342`*^-155"},
     {"x0", "0.47670846972574726`", "3.656848602119718`*^-9", 
      "1.3036046103998396`*^8", "2.4834715957621744`*^-244"}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
    GridBoxDividers->{
     "ColumnsIndexed" -> {2 -> GrayLevel[0.7]}, 
      "RowsIndexed" -> {2 -> GrayLevel[0.7]}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
    GridBoxSpacings->{
     "ColumnsIndexed" -> {2 -> 1}, "RowsIndexed" -> {2 -> 0.75}}],
   "Grid"], "DialogStyle",
  StripOnInput->False]], "Output",
 CellChangeTimes->{{3.8337349581504445`*^9, 3.833734979225359*^9}, 
   3.8337846455845037`*^9, 3.833789673415764*^9, 3.833789982290911*^9, 
   3.8337998705564485`*^9, 3.833799925561988*^9, 3.8338062448049526`*^9, 
   3.8339066639435773`*^9, 3.8342510742519135`*^9, 3.8345930034339495`*^9, 
   3.834593355263485*^9, 3.8346128296187954`*^9, 3.8346199990269146`*^9, 
   3.834674213995645*^9},
 CellLabel->
  "Out[201]=",ExpressionUUID->"4c19a017-32d9-40e0-92d0-bad7d28fde89"],

Cell[BoxData[
 GraphicsBox[{{{}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJwdkX0sFHAYx6+T5JYOy87LRoyI2po0U+b7U3ab5XRcM1vX2homL+VWl8oy
royMiDjJS03z0tuElZ3GInPiDClv57HDaZEs46pVdHfP9uz577vP5/m6n78U
Hc/lcDiexjXdBPMQIHo2K9K6Ml/HsjHrREKIXuLZkebCvvf3HH9xgSAuna3b
CHJkrRlrzeJkwn6Xed9/gQ4s/aC723oKoSJpLWckyZ4dmz1VqLxIcPwcaqF/
wmdbxZl/jqYRGhO2f+qa4TFzmozQXxXlfDhrB8tbnx7PvkyQ3o5MCSngsoh6
ntBLTmi/F6zuttiEbWxQm/oqoV6gPhLY/RNGOI+Ua0ZeebZkUrKGio7yYv4N
Aq8otkEsW8bZ1N7NlgyCIIw/ItTNw0QXc5NgkAjtvFenoR/2mP6dSXANdY5P
SvyIJkVUeHUWIb1qh6ZROojUgKw3TEEQlfe+7clWw3/xpdfCLUKM2tvPjQ3A
oJwpzc0hjNYunZ46OQpV+C6uXy7hbrC/PiRsCibboTzCa63Sqvr9HMy6+YRx
1bAozmYJVucqIhwKCO+uD40FZf7AgG2fqr2Q8LDvadeC2oCi7g0faREhoLbe
qWXxLyRXPJVbxQR7a3n+8PI2JtgnsawrIWQ0aWQTGkumNX5PeJ/wXLF6Js2J
xx7dadZ9LSMUyJZ1yqHdLM5cCOHXZGJkg8GO+azYdB56QKj7MmH/QbWHfasJ
PjBWSQjjaHhtrQL2SpxcmV5l9Ise5MbrnJmcW7nTpYbweEXapz3hykxtdNYS
5viKksKVvew/PGsgHQ==
       "]]}, {
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       0.012833333333333334`], AbsoluteThickness[1.6]}, {}}, {
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       0.012833333333333334`], AbsoluteThickness[
       1.6]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwV1nk4VesXB/CjIlMokZQxyuwqMhy13iLDRZ0k7i2JaKKJSpmnY3Yz63cN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        "]]},
      Annotation[#, "Charting`Private`Tag$4479#1"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0.47492708333333356`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0.47492708333333356`, 0.4785}, {0, 8.46397073590919}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.8337349581504445`*^9, 3.833734979225359*^9}, 
   3.8337846455845037`*^9, 3.833789673415764*^9, 3.833789982290911*^9, 
   3.8337998705564485`*^9, 3.833799925561988*^9, 3.8338062448049526`*^9, 
   3.8339066639435773`*^9, 3.8342510742519135`*^9, 3.8345930034339495`*^9, 
   3.834593355263485*^9, 3.8346128296187954`*^9, 3.8346199990269146`*^9, 
   3.8346742140706425`*^9},
 CellLabel->
  "Out[202]=",ExpressionUUID->"3ccf0d21-90d7-45d3-be14-0853174bfe12"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"Plot", " ", "Chi", " ", "Square", " ", "versus"}], " ", "<", 
    "rn2", ">", " ", 
    RowBox[{"and", " ", "fit", " ", "to", " ", "parabola"}]}], "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"ChT", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"xt", ",", 
         RowBox[{
          RowBox[{"ChiRsq", "[", "xt", "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"xt", ",", 
         RowBox[{"-", "0.125"}], ",", 
         RowBox[{"-", "0.095"}], ",", "0.001"}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Chf", "=", 
     RowBox[{"NonlinearModelFit", "[", 
      RowBox[{"ChT", ",", 
       RowBox[{"a", " ", "+", " ", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{"x", "-", "x0"}], ")"}], "^", "2"}], "/", 
         RowBox[{"b", "^", "2"}]}]}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"a", ",", "0.036"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"b", ",", "0.009"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"x0", ",", 
           RowBox[{"-", "0.11"}]}], "}"}]}], "}"}], ",", "x"}], "]"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{"Chf", "[", "\"\<ParameterTable\>\"", "]"}], "\[IndentingNewLine]", 
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"ListPlot", "[", "ChT", "]"}], ",", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"Chf", "[", "x", "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{"-", "0.125"}], ",", 
         RowBox[{"-", "0.09"}]}], "}"}]}], "]"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.761316344960251*^9, 3.761316345697935*^9}, {
  3.7614909756903276`*^9, 3.7614909851144247`*^9}, {3.779110582949865*^9, 
  3.77911058476987*^9}, {3.792920217503541*^9, 3.792920224456283*^9}, {
  3.7958060808165345`*^9, 3.795806107361741*^9}, {3.8337272524606237`*^9, 
  3.833727333167833*^9}},
 CellLabel->
  "In[203]:=",ExpressionUUID->"ad94a904-74cc-469b-bace-df4a4aa39fa8"],

Cell[BoxData[
 StyleBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"Estimate\"\>", "\<\"Standard Error\"\>", "\<\"t\
\[Hyphen]Statistic\"\>", "\<\"P\[Hyphen]Value\"\>"},
     {"a", "0.036845869904164705`", "0.000038573271888274236`", 
      "955.2176442508462`", "9.809591327542376`*^-65"},
     {"b", "0.008945352545091507`", "1.2872555669901088`*^-7", 
      "69491.65942243885`", "7.254066521677334`*^-117"},
     {"x0", 
      RowBox[{"-", "0.11014907507185745`"}], "1.1502175792382466`*^-7", 
      RowBox[{"-", "957636.859843559`"}], "9.142664203977277`*^-149"}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
    GridBoxDividers->{
     "ColumnsIndexed" -> {2 -> GrayLevel[0.7]}, 
      "RowsIndexed" -> {2 -> GrayLevel[0.7]}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
    GridBoxSpacings->{
     "ColumnsIndexed" -> {2 -> 1}, "RowsIndexed" -> {2 -> 0.75}}],
   "Grid"], "DialogStyle",
  StripOnInput->False]], "Output",
 CellChangeTimes->{{3.761490956409617*^9, 3.76149098575189*^9}, 
   3.761494423484272*^9, 3.76195694453953*^9, 3.7731476338396807`*^9, {
   3.779110505409857*^9, 3.779110512618858*^9}, {3.779110567406863*^9, 
   3.7791105866508656`*^9}, 3.7791107278038797`*^9, 3.779110763117882*^9, 
   3.779112410263176*^9, 3.7855081754389205`*^9, 3.7855083243180246`*^9, 
   3.7855083560757275`*^9, 3.785508490554631*^9, 3.7855085426734047`*^9, 
   3.785510598243293*^9, {3.7855107944884496`*^9, 3.785510814079465*^9}, 
   3.785511220296596*^9, 3.7855112514075985`*^9, 3.7855963822945557`*^9, 
   3.785596516991611*^9, 3.785596548415619*^9, 3.785596625613634*^9, 
   3.7855968043186693`*^9, 3.7855969727657037`*^9, 3.7856054018427863`*^9, 
   3.7856092667614007`*^9, {3.792920211675385*^9, 3.7929202249875345`*^9}, 
   3.792920406699968*^9, 3.7929204689879136`*^9, 3.7929205246369567`*^9, 
   3.792921500012069*^9, 3.79292156016212*^9, 3.792921638426635*^9, 
   3.7929217511748405`*^9, 3.7929634275406017`*^9, {3.7930427984481416`*^9, 
   3.793042804588767*^9}, 3.793042892573142*^9, 3.7934656202807536`*^9, 
   3.793465654751733*^9, 3.793465860980506*^9, 3.7934690484125457`*^9, {
   3.795806065726038*^9, 3.7958061079645367`*^9}, {3.7958106944893312`*^9, 
   3.7958107165513334`*^9}, 3.7958107524593344`*^9, 3.7958109385752096`*^9, 
   3.7958111677929983`*^9, {3.7958113036934986`*^9, 3.7958113263554745`*^9}, 
   3.79581182464431*^9, 3.795814286037986*^9, 3.7958148391879745`*^9, 
   3.7958648668325205`*^9, 3.7958649310361915`*^9, 3.795865502473238*^9, 
   3.7958656274571724`*^9, 3.7958711548575277`*^9, 3.7958720065138674`*^9, 
   3.795872092608892*^9, {3.7960394415629416`*^9, 3.7960394778829265`*^9}, {
   3.7960400324795976`*^9, 3.7960400497218275`*^9}, 3.7960545397209587`*^9, 
   3.796128702339138*^9, 3.7961287506671257`*^9, 3.7961344783160486`*^9, 
   3.7961348593400164`*^9, 3.7961397849402905`*^9, 3.796301075012616*^9, 
   3.7963011353587265`*^9, 3.7973355399803495`*^9, 3.797335675787531*^9, 
   3.7977076185757384`*^9, 3.7977109010551167`*^9, 3.7977112417109823`*^9, 
   3.797787991745736*^9, 3.7977916562766705`*^9, 3.7977917152296495`*^9, {
   3.797791778600623*^9, 3.7977918056846075`*^9}, 3.797791837927597*^9, 
   3.7978625364565563`*^9, 3.7978625810727987`*^9, 3.797862917624035*^9, 
   3.797863267437503*^9, 3.79786331878555*^9, 3.7978633628785706`*^9, 
   3.814017961428835*^9, 3.814018081250253*^9, 3.814018119187084*^9, 
   3.814018169126482*^9, 3.814018200930775*^9, 3.814018240679438*^9, 
   3.8140184760280247`*^9, {3.8337272713925066`*^9, 3.8337273339018245`*^9}, 
   3.8337298572881355`*^9, 3.833730638236446*^9, {3.8337307841560497`*^9, 
   3.833730800975075*^9}, 3.833784647883552*^9, 3.833789676799363*^9, 
   3.833799931314101*^9, 3.833806244991953*^9, 3.8339066640580235`*^9, 
   3.8342510745269146`*^9, 3.8345930120205617`*^9, 3.8345933554364853`*^9, 
   3.834612842860402*^9, 3.834620015386932*^9, 3.8346742141366453`*^9},
 CellLabel->
  "Out[205]=",ExpressionUUID->"5cf33b95-97da-459a-9e8a-05ad65a9b24c"],

Cell[BoxData[
 GraphicsBox[{{{}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGCQB2IQDQEH9uud7Jg/MZzNIcJyy4myffv3mxWv2GtRyeyw
oShj4tua/ftrNKr1Wc8xOHCskYlKsd6/f4GUXuH71X/sE55eULr9c9/+R7zG
lkpKP+x3yLW+Dtyxb/8LHW+7Jf8+2wtADXz26Th7ueMHe5Bp9qb79ot1CVlZ
XH1pf+DUQtdtn/fuP/juM5fWl8f2EixhfLqb9u5/e8dFqXf/XftCW67riwv2
7nc76r1d0eCq/cmyffOl9Pful/pX80y/5Iy9ItiBe/bH3ZR9+XrXQfvKl2qG
HGv27H/QXZ/OnrnF/iLQdXVZe/Yv1nYW4GtZbq8Z03/oq8ae/UXWJQn3GBfb
N0517s55vnv/1cdBOzd4r7a/ee578OOlu/cLbhbnvm2ww94Q7OHd+/NOfbvD
PvGIfacjyMe79+tbSe5Klrtg/7BKZJ37w137lSbMcb3Te90e7Nv5u/bvPjTr
RqX3A/tJIO/G7dr/z20J3405T+1fgZwns2t/g6fBVe7dr+2dwAG4c79HbpAc
T/BH+1kzQWDnfq2Je7UY9L/af7rkmyQQsXN/4iHlGcmFP+29eJi028V27k/p
vP3OXOqf/SJg6P29smN/+PHF0funMDr8Anq2ZPKO/TUWr/fM8WdxCIJEyP7v
ixvvb7FldwAAVQv/Aw==
       "]]}, {
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       0.012833333333333334`], AbsoluteThickness[1.6]}, {}}, {
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       0.012833333333333334`], AbsoluteThickness[
       1.6]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwV1nk8VdsXAHBTQiLcKCoqZCpCIbGOMSVTSkqp6BVK8dIgenkoSclUKaW6
9xoSZezi7GsZypiiSE8DypSSQsbS7/z+Op/v5+zhrLXX3vss9Tq65S8hAQEB
SUEBgf8//2Z/+/XnD+KasBWNOu6i1MeGqW57xh2FIXEizqKUy0/RxusziHee
erx+v0GU0rNTvq37G/F6CH5OMhKlvg06me2ZQlxpMl93voIo5WeSd6ZsFHFo
atLA8/Usyrvp2EzoZ8TO5Ex1WbdZ1NaZiT+TLxHXmd98JLhThArpmROuxUb8
z9+nz2izENV301j2ehDixtsKLv2nBajB/Odh/RsQU3NrDCKu/gYTN/8jAQqI
ObvE91UtnYL6GjU/w4EyFFTva/tXaRzuPuntXlVShrUOURZn54zCPFUZc6no
Msy9I2wQbvEDnrpsS9PcVYYNRjtWXM4fBJRgx4Rol6GbTLhnXm8/zMSLhYnP
8NG+Vyp138tueBPyZktoMx9Nd/ta6Op3wfj3XK7aPT6ed30VvG7XW/Aw5IjM
CeIjyylY6+TVVrimrBy04RgfC5sPyiv80wpNEimfIv7m44INLdTTA61g25VQ
+SuAjxUSK1w2G7eCXmx42Dd/PvqNFuyZ9a4FRPv3/Wo+yMcNWw4ZLldvgdwU
ldFkDz4KGzmTuU9fgohw6id1Kz4GpA3bpK5sgrrExN4DlnyUVK4J1FJsgljV
6M/pFnzUfPlz+xPRJlhgGzSkTvGxuq4q3bL8BehEb5pWN+Nj+anPkgIrXsA2
6XHZFUZ8nHdQgr472QjpSs6WK7T5uC6SnRpc0AB2hkL3VsjxMahCOyI6uAZs
dfSSgmT5KBTe+CPdowasVT2jKmT4WBz/2OKdWQ1QrFJ/j3l85KZ6nosVqgGT
0cB1V+by8eYR0Vsyl6tBq7Dr1dhsPhr2FoompD8FScMK0epfBCsNLzeHfKkC
CZ2hSVnGF9sX+F5tqgIx1cWDe6YJhrz40lVdVAUirOBXk5ME29MPngwMq4Lf
I3p3V44TfDyHt7pHvgq+Fdw1ufqD4OKcwk+2dpXQZBB2eH8vQVsnbbMRUg7T
Dlkm7B6C34u8FotwykHdp0W0s5ugbuy8+aujy+HMLY17Hp8IRia+2NSxrRy0
ZjW3bukk2NlVdGdhF0Lk66Vg0U4w+ZtDmLtbGRgFV8kseU5w2Fvj2KQfDV6J
gx88Ggn+umogs9SchtgchewbzwgefKD9IUyGhu6uQ7bzGwiuPftR5HNxKcRt
YoVI1hK8+czvnIdEKQwo/dU9VcHMN9OzpY5XDKllory2IoKJeF65dv1jEKJ8
g5YxtsLjI6cWPoYDFQ2r/QsJKnIySnaOFYHuk7hsoQKCAQoti/Jyi6C8TpG9
MpfJb56T+f0VRfCpZdXliCwm/pzmweolhaDxxc1b9w7B6CqBP7zV+XDpcInK
6VSCqnablaJY+fB9UOnDk9sEe3LbNaPG86Dke6f7zlsEZ+uWL1Ysy4NNY36O
524QnHqXszfGIQ8OC541eZtIcL0AyzXleC7kKWRIR10g+KBWvqWrJQcs6VkZ
lVEEu6VDa3rYOdDiud985jzTn7f2wa7AHBhLW+p//BzBU5rZVhzpHFhveKve
O5xZv6TrxYku2VDjHH+OCiX48XxAvuCXLHAfHVoUGkKwo037gWF5Fgxcdyzk
nSb4KHp9UvvVLJDsmPNpVTBTH1KeRmcts2CL/3lq8QmCYXfvVWjfuw/vo0Om
J48SVOnS6pUJyoQjK9sT1jDuMl3ffcw5EwSajbUCjxA8PM5+abcyE5YtGHPv
P0xw+kpAmH1/BvikBzx+7cvk105SpdA7A6Y2vnCQZRybWXs3xyoDYgZX9jj4
EGz0aZdRVM2Ah4Zf5J4eIGg3Z+aJfW86jFT+FVjgTfBAm81R2YB0iDzwRGzI
i+AX05y/Oa7pIC+x/K4WYz1BvwMZRulg7NL5/N5eghtyPi0RE0yHfzp26sTt
Jih5ue2Vzo00EP/l1Hd4O8EC3woH4Q4uqNpoyGa7EZwgiR5q9VygYgXMvmwj
+OSBkOHjIi6cUslL8N3K1LPHY2vVWC70W8uaH3AhuE7keM9qay6IxA74pDkT
/KqvY1evzwWVtsrEbieCYr/PHm9eyoXtvsc+ezkS9PH+rasjyIXqyy1Je+yZ
9Q92UpV7yoGPr7MxdRNBiPjydimPAzPK5wbebySYraHqeec+B9bkr6F22REs
sjlU2XuFA87Tcw+lbCDowg/m5kZw4LB179V2W2b8JlWXzyc5wH197Yu7DcFX
tc4SGfs4UK58VD7ZmqDGw2Z5ne0ceOezwaLNimDfqqFBZQcOyE2PX9tmycQn
JPDLdR0HVlk3VSRZMOfLthH9pNUc2HQ58+sritm/VhGGVpocCFfeYbkFCAqO
nLo+uJADqT6r/ePNCWYWfJjol+VAaZ54cpMZwRLpLlVXSQ68nuqqlGZsMDtM
SUeUAz+sSgcd1xOUuUm/OybAAcnLCQtiTQnurE300Zpmg8ZrP6vGdQRZCWLo
NMYGa2WrI5KMjccXdn76wYa9Pko37E0IVo/XNPQOsiE0b6TqojHBskTZcPcB
NiRPNXyrMyK4tGFSyKSPDYVW3IXijAdvn3G80M2GF5dCre3WMu8lU/fbfmTD
QOvWo1FrCJbP97A51skGUeWVN6sNCTaUFn6X6mDDMp9ZT2cxtpjOOrDwAxvM
894PWRsw/dvMMhLes2HnVJFipD7BQ47++acZn7CKtalaTVB5n8mFZsYJlw4E
CDE2k2ZrXGf657Sap1joEaxxz0hsYMavXaJQHaZLkJhtrDvSxYbug0PfcRXB
hWVRdWGf2CCQV6P0ZyWz3/7zShLsZcOiqTu25oxl49s1f/SzwdjqVOAZHYIP
P32LdvrKhq2XnG8Rbaa+m+8ULvrOhoBWjZppLYLLPQbvu4+y4dISweF1jH+f
bfMVnmRD5sH/Fp3WJEhRnqOLZtjwJDdvQ4kGwW8p/25ME+bAtKXXbaMVBOPV
Ul2F5jH1N/J3cYQ6wfCCKVNPeabeOBGvXqgx90PJ1TjFxRxwFEkT91Fl2mtH
/VOozQFOYZFq4XKCjsnvFRIMODCxvxoEGGPo34ubTDnAftp3PHkpweLs7f7+
TD2OH5+I61Zh8j2RwXvmxoHN6uLZeoz/odceubSXAz/Pa32sXUJwyX1plZXH
OWBn5+84qcT0V3l0bYTNgdsTZ3xtGL/VHLF0e8SB4czYyHhFgrlZxz0WEg7c
Es8t1VxI8Jjc2uby1xwYqh9W3ynP+F/ui6R5XLAOEbZMn09wld2791PKXEjW
Zu0eZhHMP7/FvUKXC5aX1iRelGPq3W8q/qgzF645nPpTOo/g2HOjBS7XuPDl
9wXF2Yw3unpfKM1kzpOHN9a4ShN0cmrcH0lzYUCKPvRlLsGgh7u8TD5ywazp
d5vSHCZecd8ADcM0SAiTGjkoQVDH/oLl1Y1p0KunLFUoTnBApDfMa08axMVT
1pvFmPYduyyXXEqD7i0RuaGzCLrqGb9RHEgDE+GkhloRgm269pIxQukQW8Dt
ZTGWyriV7aHEnI+s6kU5QgSTfk2tXuKYDjGtYtHv/9C40jrNSaM4HfTdY/eZ
T9H4wjr3tXNqBhRqpbiFTNLM7er2YxdmwNrfGfbFEzQ2rwne396ZAevYFWv0
x2lcMt9oq6ZaJlh+HRVXH6XxRmr8DoWCTHAJ88if+43GDe8rpg2678PLLT4Z
mwZp3BdomrpNMgu2qh2/FfWVxjeU/o1+Q+a+qo89L/iFxrCE68leUVmwl1W5
82cfjY8ELPjpqx9AQKaG8PsuGhPEpFOPpmTD8Ok1EwsZc7ftqk2vz4YgB8tB
t05mvg/q9k5T2XBq2KOt6QONtmyDnaM7cyBs/ZUHT97SqP5TOzV26UO40vTT
NbuVxrzq63zhJ4/g4UQlN6SOxqY5q1ZOPMwDX32xi09raZz5sNY1tSEPVA87
HJVmXH/+bOfx/jy42dFmwqmm0WRrk17Jsnw4X/31eX0V8/29RzPjbuSDZ5L8
5MIyGjP600fC4wpASs/PoTifxl3eo5NBnCKo832kL8TYtn58tl11EURyRhU2
59H4bJbpmc2fi2BK/uzHjkc0Fk6F3f6s+xh6fyeenJ1D48BbiaIgfAxlDfx7
bhk0DoXIU8/7eHD0oMzYaAoTn/7c6tjdpVBo23TEkvH8B8Jq5edKYUrtSt+V
m0x+JLz+qDwshchuyf+0btB4NdRNPfBPKdzcJ0b2XmPyu2qJmT2XhmqPP/8+
i6Oxu04jtneMwGLnwbncc8z4H7TKShChwbhOzfUojUrmP7Q+D1WC+brIU/FH
aOxVetG6QrIKck2h4YU/jcM+lwLDNargmnlRwObDNEo7p4XE7KuCvdb3aBtf
Gltcndu/tlTBqFOwi7E3jV56MRVfy5/AooOaZxZvZ+rPLMmoK6caDl+Nbukz
p3EiY6Ti1tt6WDATqmDA+GMNxzb0Vz1UHQjY+Y8ZjVK+gSpBixtA0Xh7J2s9
jaGr/nqVvacB6tpVv1qY0Ghc/XCtZU8DqKuUC98yoFFMq3741+gz6Mga03fW
oDGpcqlFvvoL2FLuHV8sQ6O+kpZS7OdmOHPCthE7S1FqvUuMy702sLqS0Pcg
txS5yx9ub1j0ARxPTEi3RJSiuBOlxj75EVL7D/D0XUuxpfF5zPi1XjDQHDrc
qFaKVjHXh9+0DoDXs04Bh8kSvCJ/et9DzyHmvmyXE64rQRPrlrjLO4fhyvg3
w58pJRgtcc9KWeInxJ6d07r4UAna2hj5qWpNwMtWi4hwsxLcGxOzOtJuGnJj
u6SfzStBmzrFZ55RM/DqZbTS5s5iLNSO7F2/VJAy7bFfI1ZQjJUhwbmmE0JU
f7j886l/i7GB7tM0lJ1F6UVssnnpUoyzCs5aWJvPpvguyfU9qsW47lucae9u
cerKg2/PdUd5ONUrsOli9Rwq/ZVnV1E1D7Ma/EQqlaWo7Z7GL1Vu8rDs7Z+T
Fy3nUY5BipaVvjw0Wp3NSr8lQ0W7y5ffWc/D+5d/Jel+laWmXnWvfW3KQ5mU
Z3+pDctSfk4FOZKMl3xK01g0IUttsnVOCTbhodzyoEhJETlKwvDiCde1PPT2
Ops0oSRHXZKe0Zmtx8PLH5zlZ+zlqLjqnhtHlvNwU2PH3bJsOUrAsnBe2jIe
nljVlv8yX44K4IdHMT9aCPVtj/uK5SiXQuXjdio85OaNJrGeylGy7B3Oyxbz
8B3cvh/8Xo5KOtMo+lqehz077hsGSrEokcmUM5KMh/YbHkxisaigIL9Ry/k8
vJ5VG1OsyKK2HZr98ZEcD3k9kg+EV7Ao+R0W/Oh5PDyoJGKZBizqfIu0Ybk0
D/dMvxFpsmFRY04fssakeDg2n1cybc+i2mxDkr3n8nB0KnZymzuLsqvcKH1T
koe7n16IjPRkUcVmC843zeHhofoYwcL9LEqjpPeXKGMFieSAbj8WlWxYdMxM
god7I3Oa5weyqP8BEHGc2Q==
        "]]},
      Annotation[#, "Charting`Private`Tag$4866#1"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{-0.09437500000000022, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.125, -0.095}, {0, 2.905130144256414}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.761490956409617*^9, 3.76149098575189*^9}, 
   3.761494423484272*^9, 3.76195694453953*^9, 3.7731476338396807`*^9, {
   3.779110505409857*^9, 3.779110512618858*^9}, {3.779110567406863*^9, 
   3.7791105866508656`*^9}, 3.7791107278038797`*^9, 3.779110763117882*^9, 
   3.779112410263176*^9, 3.7855081754389205`*^9, 3.7855083243180246`*^9, 
   3.7855083560757275`*^9, 3.785508490554631*^9, 3.7855085426734047`*^9, 
   3.785510598243293*^9, {3.7855107944884496`*^9, 3.785510814079465*^9}, 
   3.785511220296596*^9, 3.7855112514075985`*^9, 3.7855963822945557`*^9, 
   3.785596516991611*^9, 3.785596548415619*^9, 3.785596625613634*^9, 
   3.7855968043186693`*^9, 3.7855969727657037`*^9, 3.7856054018427863`*^9, 
   3.7856092667614007`*^9, {3.792920211675385*^9, 3.7929202249875345`*^9}, 
   3.792920406699968*^9, 3.7929204689879136`*^9, 3.7929205246369567`*^9, 
   3.792921500012069*^9, 3.79292156016212*^9, 3.792921638426635*^9, 
   3.7929217511748405`*^9, 3.7929634275406017`*^9, {3.7930427984481416`*^9, 
   3.793042804588767*^9}, 3.793042892573142*^9, 3.7934656202807536`*^9, 
   3.793465654751733*^9, 3.793465860980506*^9, 3.7934690484125457`*^9, {
   3.795806065726038*^9, 3.7958061079645367`*^9}, {3.7958106944893312`*^9, 
   3.7958107165513334`*^9}, 3.7958107524593344`*^9, 3.7958109385752096`*^9, 
   3.7958111677929983`*^9, {3.7958113036934986`*^9, 3.7958113263554745`*^9}, 
   3.79581182464431*^9, 3.795814286037986*^9, 3.7958148391879745`*^9, 
   3.7958648668325205`*^9, 3.7958649310361915`*^9, 3.795865502473238*^9, 
   3.7958656274571724`*^9, 3.7958711548575277`*^9, 3.7958720065138674`*^9, 
   3.795872092608892*^9, {3.7960394415629416`*^9, 3.7960394778829265`*^9}, {
   3.7960400324795976`*^9, 3.7960400497218275`*^9}, 3.7960545397209587`*^9, 
   3.796128702339138*^9, 3.7961287506671257`*^9, 3.7961344783160486`*^9, 
   3.7961348593400164`*^9, 3.7961397849402905`*^9, 3.796301075012616*^9, 
   3.7963011353587265`*^9, 3.7973355399803495`*^9, 3.797335675787531*^9, 
   3.7977076185757384`*^9, 3.7977109010551167`*^9, 3.7977112417109823`*^9, 
   3.797787991745736*^9, 3.7977916562766705`*^9, 3.7977917152296495`*^9, {
   3.797791778600623*^9, 3.7977918056846075`*^9}, 3.797791837927597*^9, 
   3.7978625364565563`*^9, 3.7978625810727987`*^9, 3.797862917624035*^9, 
   3.797863267437503*^9, 3.79786331878555*^9, 3.7978633628785706`*^9, 
   3.814017961428835*^9, 3.814018081250253*^9, 3.814018119187084*^9, 
   3.814018169126482*^9, 3.814018200930775*^9, 3.814018240679438*^9, 
   3.8140184760280247`*^9, {3.8337272713925066`*^9, 3.8337273339018245`*^9}, 
   3.8337298572881355`*^9, 3.833730638236446*^9, {3.8337307841560497`*^9, 
   3.833730800975075*^9}, 3.833784647883552*^9, 3.833789676799363*^9, 
   3.833799931314101*^9, 3.833806244991953*^9, 3.8339066640580235`*^9, 
   3.8342510745269146`*^9, 3.8345930120205617`*^9, 3.8345933554364853`*^9, 
   3.834612842860402*^9, 3.834620015386932*^9, 3.8346742142196445`*^9},
 CellLabel->
  "Out[206]=",ExpressionUUID->"8957ab3b-3b79-42e2-a329-b05eb99a557e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"Plot", " ", "Chi", " ", "Square", " ", "versus"}], " ", "<", 
    "rn2", ">", " ", 
    RowBox[{"and", " ", "fit", " ", "to", " ", "parabola"}]}], "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"ChT", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"xt", ",", 
         RowBox[{
          RowBox[{"ChiRsqFS", "[", "xt", "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"xt", ",", 
         RowBox[{"-", "0.12"}], ",", 
         RowBox[{"-", "0.09"}], ",", "0.001"}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Chf", "=", 
     RowBox[{"NonlinearModelFit", "[", 
      RowBox[{"ChT", ",", 
       RowBox[{"a", " ", "+", " ", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{"x", "-", "x0"}], ")"}], "^", "2"}], "/", 
         RowBox[{"b", "^", "2"}]}]}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"a", ",", "0.036"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"b", ",", "0.009"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"x0", ",", 
           RowBox[{"-", "0.11"}]}], "}"}]}], "}"}], ",", "x"}], "]"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{"Chf", "[", "\"\<ParameterTable\>\"", "]"}], "\[IndentingNewLine]", 
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"ListPlot", "[", "ChT", "]"}], ",", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"Chf", "[", "x", "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{"-", "0.125"}], ",", 
         RowBox[{"-", "0.08"}]}], "}"}]}], "]"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.8337305626498804`*^9, 3.833730562791876*^9}, {
  3.833730812462101*^9, 3.833730849161154*^9}, {3.83379000650791*^9, 
  3.8337900066035547`*^9}, {3.8337900397224135`*^9, 3.8337900400237665`*^9}},
 CellLabel->
  "In[207]:=",ExpressionUUID->"a82903c1-ab01-4534-b2a5-5fd625799921"],

Cell[BoxData[
 StyleBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"Estimate\"\>", "\<\"Standard Error\"\>", "\<\"t\
\[Hyphen]Statistic\"\>", "\<\"P\[Hyphen]Value\"\>"},
     {"a", "2.3064935669484266`", "0.00011331641942780076`", 
      "20354.45153134231`", "6.1977343481534236`*^-102"},
     {"b", "0.006638503270944887`", "1.6347830759082304`*^-7", 
      "40607.85414760156`", "2.4752293338205205`*^-110"},
     {"x0", 
      RowBox[{"-", "0.101116856814071`"}], "2.743484129201729`*^-7", 
      RowBox[{"-", "368570.9559526154`"}], "3.733409460691653`*^-137"}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
    GridBoxDividers->{
     "ColumnsIndexed" -> {2 -> GrayLevel[0.7]}, 
      "RowsIndexed" -> {2 -> GrayLevel[0.7]}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
    GridBoxSpacings->{
     "ColumnsIndexed" -> {2 -> 1}, "RowsIndexed" -> {2 -> 0.75}}],
   "Grid"], "DialogStyle",
  StripOnInput->False]], "Output",
 CellChangeTimes->{
  3.833730563399876*^9, {3.8337308056890774`*^9, 3.833730849479149*^9}, 
   3.8337414192873716`*^9, 3.8337846504208755`*^9, 3.8337896798970823`*^9, {
   3.8337899893496532`*^9, 3.8337900404496717`*^9}, 3.833790227376561*^9, {
   3.833790323891811*^9, 3.8337903505944595`*^9}, 3.8337903841137395`*^9, 
   3.8337999404042006`*^9, 3.833806245213956*^9, 3.833906664192207*^9, 
   3.834251074782237*^9, 3.83459301756857*^9, 3.834593355580904*^9, 
   3.8346128593374147`*^9, 3.8346200166229305`*^9, 3.834674214274644*^9},
 CellLabel->
  "Out[209]=",ExpressionUUID->"f0871651-0d90-4978-bbcf-df20fae0653c"],

Cell[BoxData[
 GraphicsBox[{{{}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGCQB2IQvUOu9XXgjn37lyY+D5M6reIgEGG55UTZvv0SewWL
VRSUHTImvq2xN923/0TI2kVJPYoOB04tdN32ee/+0LXza6/yKzhIsITx6W7a
u59Vabn57xBZhwJbruuLC/buX/2+SGv7DikHoFnzpfT37o9J7WN+4CXhoLCh
CGjknv08Vh8/lXGLOVS8VDPkWLNnf9ffORq1v4QdLijd/lmXtWf/8t75Vz6L
CzloxvQf+qqxZ3+PmaD6nWQBh8apzt05z3fvtxLTXpC3h9fh5rnvwY+X7t6v
fWPbfx4+bgegYTJRKbv3C2pbnp26h8Oh0zHh6QUlIL/AJpP7BJvDwyqRde4P
d+3fuCXBpMCA1QHs2/m79ldsj+k/9pXZAezduF37L/f8vSUgwewAdp7Mrv0R
z1QrAqczOYCNu71zf8q988e7ipkcZoLBzv1NR7m0969hcvh4yTdJIGLn/kvc
f5k+OjE7ePEwabeL7dwfkvJ4g5IZi8MiYOj9vbJjf6Yf/7SwNlaHX0DPlkze
sf8X22vhfmN2hyBIhOz3S/rafc6W02EV2MAd+5eZHokXX8rtADLt5rnt+5Xt
mD9mZ/I5RKVY3/fv3b7f89iugPSjAg6b5r5ffsx7+/42rcqXC1qEHECxYcu1
fT8rz9bPyUUiDgCw6e4F
       "]]}, {
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       0.012833333333333334`], AbsoluteThickness[1.6]}, {}}, {
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       0.012833333333333334`], AbsoluteThickness[
       1.6]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwV13k4FW0UAHDmXkuRKCFbUnIrWykq1LElS9qLbJFKqagopFBEKUuEVJSI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        "]]},
      Annotation[#, "Charting`Private`Tag$5259#1"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{-0.08937500000000023, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.12, -0.09}, {0, 10.39668532919388}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.833730563399876*^9, {3.8337308056890774`*^9, 3.833730849479149*^9}, 
   3.8337414192873716`*^9, 3.8337846504208755`*^9, 3.8337896798970823`*^9, {
   3.8337899893496532`*^9, 3.8337900404496717`*^9}, 3.833790227376561*^9, {
   3.833790323891811*^9, 3.8337903505944595`*^9}, 3.8337903841137395`*^9, 
   3.8337999404042006`*^9, 3.833806245213956*^9, 3.833906664192207*^9, 
   3.834251074782237*^9, 3.83459301756857*^9, 3.834593355580904*^9, 
   3.8346128593374147`*^9, 3.8346200166229305`*^9, 3.8346742143541803`*^9},
 CellLabel->
  "Out[210]=",ExpressionUUID->"65259b14-baed-42ba-b206-960b0e89f479"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"Plot", " ", "Ranges"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"xmin", "=", "0.466"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"xmax", "=", "0.482"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ymin", "=", 
     RowBox[{"-", "0.15"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ymax", "=", 
     RowBox[{"-", "0.07"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"Custom", " ", "Color", " ", "Function"}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Clrs", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"RGBColor", "[", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{"i", "<", "4"}], ",", 
            RowBox[{
             RowBox[{
              RowBox[{"ColorData", "[", "\"\<Rainbow\>\"", "]"}], "[", "0.", 
              "]"}], "[", 
             RowBox[{"[", "i", "]"}], "]"}], ",", "1"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "4"}], "}"}]}], "]"}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"RGBColor", "[", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{"i", "<", "4"}], ",", 
            RowBox[{
             RowBox[{
              RowBox[{"ColorData", "[", "\"\<Rainbow\>\"", "]"}], "[", "0.25",
               "]"}], "[", 
             RowBox[{"[", "i", "]"}], "]"}], ",", "0.7"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "4"}], "}"}]}], "]"}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"RGBColor", "[", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{"i", "<", "4"}], ",", 
            RowBox[{
             RowBox[{
              RowBox[{"ColorData", "[", "\"\<Rainbow\>\"", "]"}], "[", "1", 
              "]"}], "[", 
             RowBox[{"[", "i", "]"}], "]"}], ",", "0.7"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "4"}], "}"}]}], "]"}], "]"}]}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"cf", "=", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"#", "<=", "1."}], ",", 
         RowBox[{"Clrs", "[", 
          RowBox[{"[", "1", "]"}], "]"}], ",", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{"#", "<=", "2."}], ",", 
           RowBox[{"Clrs", "[", 
            RowBox[{"[", "2", "]"}], "]"}], ",", 
           RowBox[{"Clrs", "[", 
            RowBox[{"[", "3", "]"}], "]"}]}], "]"}]}], "]"}], "&"}], ")"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Cst", "=", 
     RowBox[{"Directive", "[", 
      RowBox[{
       RowBox[{"Thickness", "[", "0.005", "]"}], ",", "Black", ",", 
       RowBox[{"Opacity", "[", "1", "]"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ChiSq3", "[", 
     RowBox[{"x_", ",", "y_"}], "]"}], " ", ":=", " ", 
    RowBox[{
     RowBox[{"FindMinimum", "[", 
      RowBox[{
       RowBox[{"ChiSqTot", "[", 
        RowBox[{"x", ",", "y", ",", 
         RowBox[{"a", " ", 
          RowBox[{"10", "^", 
           RowBox[{"-", "5"}]}]}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"a", ",", "3"}], "}"}]}], "]"}], "[", 
     RowBox[{"[", "1", "]"}], "]"}]}], " ", 
   RowBox[{"(*", 
    RowBox[{
    "Minimize", " ", "Chi", " ", "Sq", " ", "wrt", " ", "to", " ", 
     "anharmonic", " ", "parameter"}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ChiMin", "=", 
     RowBox[{
      RowBox[{"FindMinimum", "[", 
       RowBox[{
        RowBox[{"ChiSqTot", "[", 
         RowBox[{"BN", ",", "rsq", ",", 
          RowBox[{"a", " ", 
           RowBox[{"10", "^", 
            RowBox[{"-", "5"}]}]}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"BN", ",", "BDWF0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"rsq", ",", 
          RowBox[{"-", "0.116"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"a", ",", "3"}], "}"}]}], "]"}], "[", 
      RowBox[{"[", "1", "]"}], "]"}]}], ";"}], 
   RowBox[{"(*", 
    RowBox[{
    "Minimize", " ", "wrt", " ", "all", " ", "three", " ", "parameters"}], 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"resShull", "[", 
      RowBox[{"B_", ",", "bne_"}], "]"}], "=", 
     RowBox[{"Sqrt", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", "-", "0.0107949", "-", 
          RowBox[{"f", "[", 
           RowBox[{"B", ",", 
            RowBox[{"Sqrt", "[", "3", "]"}], ",", "bne", ",", "20", ",", 
            RowBox[{"3.1", " ", 
             RowBox[{"10", "^", 
              RowBox[{"-", "5"}]}]}]}], "]"}]}], ")"}], "^", "2"}], "/", 
       RowBox[{"0.0002", "^", "2"}]}], "]"}]}], ";"}], " ", 
   RowBox[{"(*", 
    RowBox[{"Function", " ", "for", " ", "plotting", " ", "Shull", " ", 
     RowBox[{"(", "111", ")"}], " ", "band"}], "*)"}], "\[IndentingNewLine]", 
   
   RowBox[{
    RowBox[{"fz", "=", "28"}], ";"}], " ", 
   RowBox[{"(*", 
    RowBox[{"Font", " ", "Size"}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"fzx", "=", "28"}], ";"}], " ", 
   RowBox[{"(*", 
    RowBox[{"Font", " ", "Size"}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{"fz2", "=", "\[IndentingNewLine]", 
    RowBox[{"Magnify", "[", 
     RowBox[{
      RowBox[{"Show", "[", 
       RowBox[{
        RowBox[{"ContourPlot", "[", 
         RowBox[{
          RowBox[{"resShull", "[", 
           RowBox[{"x", ",", 
            RowBox[{"y", " ", "/", "86.34"}]}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"x", ",", "xmin", ",", "xmax"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"y", ",", "ymin", ",", "ymax"}], "}"}], ",", 
          RowBox[{"PlotRange", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"0.", ",", "1.001"}], "}"}]}], ",", 
          RowBox[{"FrameLabel", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{
            "\"\<B, [\!\(\*SuperscriptBox[\(\[Angstrom]\), \(2\)]\)]\>\"", 
             ",", "\"\<\[LeftAngleBracket]\!\(\*SubsuperscriptBox[\(r\), \
\(n\), \(2\)]\)\[RightAngleBracket], [\!\(\*SuperscriptBox[\(fm\), \
\(2\)]\)]\>\""}], "}"}]}], ",", 
          RowBox[{"LabelStyle", "\[Rule]", 
           RowBox[{"FontSize", "\[Rule]", "fzx"}]}], ",", 
          RowBox[{"PlotPoints", "\[Rule]", "100"}], ",", 
          RowBox[{"Contours", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"0", ",", "1"}], "}"}]}], ",", 
          RowBox[{"ContourStyle", "\[Rule]", "Cst"}]}], "]"}], ",", 
        RowBox[{"ContourPlot", "[", 
         RowBox[{
          RowBox[{"Sqrt", "[", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{"x", "-", "BDWF0"}], ")"}], "^", "2"}], "/", 
             RowBox[{"\[Sigma]BDWF0", "^", "2"}]}], "+", 
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{"y", "+", "0.1134"}], ")"}], "^", "2"}], "/", 
             RowBox[{"0.0014", "^", "2"}]}]}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"x", ",", "xmin", ",", "xmax"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"y", ",", "ymin", ",", "ymax"}], "}"}], ",", 
          RowBox[{"PlotRange", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"0.", ",", "3.001"}], "}"}]}], ",", 
          RowBox[{"FrameLabel", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{
            "\"\<B, [\!\(\*SuperscriptBox[\(\[Angstrom]\), \(2\)]\)]\>\"", 
             ",", "\"\<\[LeftAngleBracket]\!\(\*SubsuperscriptBox[\(r\), \
\(n\), \(2\)]\)\[RightAngleBracket], [\!\(\*SuperscriptBox[\(fm\), \
\(2\)]\)]\>\""}], "}"}]}], ",", 
          RowBox[{"LabelStyle", "\[Rule]", 
           RowBox[{"FontSize", "\[Rule]", "fzx"}]}], ",", 
          RowBox[{"PlotPoints", "\[Rule]", "100"}], ",", 
          RowBox[{"Contours", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"0", ",", "1", ",", "2", ",", "3"}], "}"}]}], ",", 
          RowBox[{"ColorFunction", "\[Rule]", "cf"}], ",", 
          RowBox[{"ContourStyle", "\[Rule]", "Cst"}], ",", 
          RowBox[{"ColorFunctionScaling", "\[Rule]", "False"}]}], "]"}], ",", 
        
        RowBox[{"ContourPlot", "[", 
         RowBox[{
          RowBox[{"Sqrt", "[", 
           RowBox[{
            RowBox[{"ChiSq3", "[", 
             RowBox[{"x", ",", "y"}], "]"}], "-", "ChiMin"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"x", ",", "xmin", ",", "xmax"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"y", ",", "ymin", ",", "ymax"}], "}"}], ",", 
          RowBox[{"PlotRange", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"0.", ",", "3.001"}], "}"}]}], ",", 
          RowBox[{"PlotPoints", "\[Rule]", "100"}], ",", 
          RowBox[{"Contours", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"0", ",", "1", ",", "2", ",", "3"}], "}"}]}], ",", 
          RowBox[{"ColorFunction", "\[Rule]", "cf"}], ",", 
          RowBox[{"ContourStyle", "\[Rule]", "Cst"}], ",", 
          RowBox[{"ColorFunctionScaling", "\[Rule]", "False"}]}], "]"}], ",", 
        
        RowBox[{"FrameStyle", "\[Rule]", 
         RowBox[{"Directive", "[", 
          RowBox[{"Black", ",", "Thick", ",", 
           RowBox[{"FontSize", "\[Rule]", "fzx"}]}], "]"}]}], ",", 
        RowBox[{"FrameLabel", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
          "\"\<B, [\!\(\*SuperscriptBox[\(\[Angstrom]\), \(2\)]\)]\>\"", ",", 
           "\"\<\[LeftAngleBracket]\!\(\*SubsuperscriptBox[\(r\), \(n\), \
\(2\)]\)\[RightAngleBracket], [\!\(\*SuperscriptBox[\(fm\), \(2\)]\)]\>\""}], 
          "}"}]}], ",", 
        RowBox[{"ImageSize", "\[Rule]", "750"}]}], "]"}], ",", "1"}], "]"}]}],
    "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.7595290085123158`*^9, 3.759529080186253*^9}, {
   3.75952941032095*^9, 3.75952943306039*^9}, {3.759529529682304*^9, 
   3.759529553888797*^9}, {3.759529830045041*^9, 3.759529840974618*^9}, {
   3.75953106678994*^9, 3.75953106790366*^9}, {3.7595321422475767`*^9, 
   3.7595321987314663`*^9}, {3.759532248987935*^9, 3.759532294565803*^9}, {
   3.759532610715345*^9, 3.759532623003003*^9}, {3.759532758100548*^9, 
   3.759532795713625*^9}, {3.75953414887321*^9, 3.759534191650535*^9}, {
   3.759594151014752*^9, 3.759594194317624*^9}, {3.7595965266713123`*^9, 
   3.759596526796958*^9}, {3.7595966834379053`*^9, 3.759596699550432*^9}, {
   3.759600766927445*^9, 3.759600767121304*^9}, {3.7596094331373997`*^9, 
   3.759609433298151*^9}, {3.7596096020539093`*^9, 3.7596096225175133`*^9}, {
   3.759672682796586*^9, 3.7596726833773727`*^9}, {3.759672720593492*^9, 
   3.759672721497464*^9}, {3.759683464191971*^9, 3.7596834654570827`*^9}, {
   3.759692434887938*^9, 3.759692438041813*^9}, 3.7597634357230377`*^9, {
   3.759859847362125*^9, 3.759859892506658*^9}, {3.759859954613517*^9, 
   3.7598600774914494`*^9}, {3.759860199095767*^9, 3.759860267727928*^9}, {
   3.759860339993956*^9, 3.759860427463066*^9}, {3.7598604748047867`*^9, 
   3.759860587296377*^9}, {3.759870821440617*^9, 3.759870893350337*^9}, {
   3.759870979625848*^9, 3.7598709842684717`*^9}, {3.7598710204030657`*^9, 
   3.7598710227459497`*^9}, {3.7598710712514477`*^9, 
   3.7598711124567327`*^9}, {3.759871168053688*^9, 3.7598712436231937`*^9}, {
   3.7598712891414423`*^9, 3.759871298345379*^9}, {3.75987134905271*^9, 
   3.759871440751299*^9}, {3.759871570241172*^9, 3.759871589339342*^9}, {
   3.7598716950880127`*^9, 3.7598717358112497`*^9}, {3.7598718514728107`*^9, 
   3.759871886711892*^9}, {3.75987194534993*^9, 3.759871945560328*^9}, {
   3.759872011688815*^9, 3.7598720539564133`*^9}, {3.7598720874830027`*^9, 
   3.759872089167026*^9}, {3.759872134485195*^9, 3.759872137690946*^9}, {
   3.760203068724442*^9, 3.760203070306514*^9}, {3.760203106132785*^9, 
   3.7602031161468287`*^9}, {3.760784862850945*^9, 3.760784871801836*^9}, 
   3.760784959169044*^9, {3.760787929971744*^9, 3.760787930720292*^9}, {
   3.760811381443543*^9, 3.760811402156034*^9}, {3.760834316173442*^9, 
   3.7608343166280527`*^9}, {3.760887112161351*^9, 3.7608871122506523`*^9}, {
   3.7608871748689203`*^9, 3.760887273041341*^9}, {3.760898796242807*^9, 
   3.760898796671094*^9}, {3.760899588977427*^9, 3.760899589475672*^9}, {
   3.760899686250916*^9, 3.760899686722974*^9}, {3.760923936096355*^9, 
   3.760923936683196*^9}, {3.761079924281562*^9, 3.761079924807871*^9}, {
   3.761310920048718*^9, 3.761310920584056*^9}, {3.761312632792445*^9, 
   3.761312633228438*^9}, {3.761312709936414*^9, 3.761312720127129*^9}, {
   3.761318888460526*^9, 3.761318888546871*^9}, {3.761321434848239*^9, 
   3.7613214356480713`*^9}, {3.761481043720229*^9, 3.7614810701712646`*^9}, {
   3.761482259332077*^9, 3.761482264859672*^9}, {3.761490156851041*^9, 
   3.761490157415804*^9}, {3.761490692414527*^9, 3.761490722602265*^9}, {
   3.761493734084655*^9, 3.761493734724518*^9}, {3.761854812892408*^9, 
   3.761854813011256*^9}, {3.761854896034293*^9, 3.7618549000026712`*^9}, {
   3.7618554324139853`*^9, 3.761855433494327*^9}, {3.761855469820869*^9, 
   3.761855480106072*^9}, {3.76185553795325*^9, 3.761855625635254*^9}, {
   3.761855766056877*^9, 3.7618558224645243`*^9}, {3.7618559232844677`*^9, 
   3.76185592384341*^9}, {3.7618559557365417`*^9, 3.761856028487062*^9}, {
   3.7618565306554317`*^9, 3.7618565352354116`*^9}, {3.761857720404128*^9, 
   3.7618577208342133`*^9}, {3.761952874354673*^9, 3.7619528749418983`*^9}, {
   3.761955728712666*^9, 3.7619557566069527`*^9}, {3.761955815433963*^9, 
   3.761955857026929*^9}, {3.761955947377355*^9, 3.7619559972736053`*^9}, {
   3.761957072526499*^9, 3.761957073603057*^9}, {3.761957136919897*^9, 
   3.761957170731419*^9}, {3.7619639792267237`*^9, 3.761963997922531*^9}, {
   3.761964499214959*^9, 3.761964499712228*^9}, {3.761965162953476*^9, 
   3.7619651722311983`*^9}, {3.7674985857007303`*^9, 3.767498588462183*^9}, {
   3.7674986516033373`*^9, 3.767498680445724*^9}, {3.767498732442088*^9, 
   3.7674990562710457`*^9}, {3.767547202801156*^9, 3.7675472346898947`*^9}, {
   3.767547313344016*^9, 3.7675474203783817`*^9}, {3.767547509488627*^9, 
   3.767547510748418*^9}, {3.7675475455062923`*^9, 3.7675475484978848`*^9}, {
   3.767547582630164*^9, 3.7675475851789618`*^9}, {3.767547617860417*^9, 
   3.767547629146174*^9}, {3.767547660794573*^9, 3.767547705342798*^9}, {
   3.767547763714838*^9, 3.767547775686388*^9}, {3.767547865011983*^9, 
   3.767547868502283*^9}, {3.767547908168688*^9, 3.767547920788226*^9}, {
   3.767547956786059*^9, 3.767548027681386*^9}, {3.767548059777348*^9, 
   3.767548062152726*^9}, {3.7675481052305737`*^9, 3.767548129979129*^9}, {
   3.767548164351924*^9, 3.767548216161179*^9}, {3.7675492249589252`*^9, 
   3.7675492274356413`*^9}, {3.767549264842825*^9, 3.767549317790349*^9}, {
   3.767549388383503*^9, 3.7675495093437853`*^9}, {3.767549547851788*^9, 
   3.767549584000548*^9}, {3.7675496288959217`*^9, 3.767549687243799*^9}, {
   3.767549970316203*^9, 3.767549980848199*^9}, {3.7675501604372673`*^9, 
   3.76755028572084*^9}, {3.767550404237465*^9, 3.767550444785627*^9}, {
   3.767550593620089*^9, 3.767550593919422*^9}, {3.77314742486228*^9, 
   3.773147443054203*^9}, {3.7731475186451902`*^9, 3.773147545818214*^9}, {
   3.7791110338219147`*^9, 3.7791110397219143`*^9}, {3.779111416564951*^9, 
   3.7791114190269566`*^9}, {3.779111477444959*^9, 3.779111538033959*^9}, {
   3.7855970418827276`*^9, 3.785597042020728*^9}, {3.7959660914679985`*^9, 
   3.795966219382591*^9}, {3.7959662538385806`*^9, 3.7959662574325786`*^9}, {
   3.7959663251349125`*^9, 3.7959663598019123`*^9}, {3.795966422207543*^9, 
   3.7959664576715326`*^9}, 3.79596652366152*^9, {3.795966657147496*^9, 
   3.795966667630495*^9}, {3.7959667641268296`*^9, 3.795966803154463*^9}, {
   3.795966888672451*^9, 3.7959668895224485`*^9}, {3.7959669794794397`*^9, 
   3.7959670114994397`*^9}, {3.7959673900943985`*^9, 
   3.7959675123313885`*^9}, {3.795967573327381*^9, 3.7959675897853794`*^9}, {
   3.7959676311047297`*^9, 3.795967631276376*^9}, {3.79596770819738*^9, 
   3.795967767772362*^9}, {3.795967809982357*^9, 3.7959678122987127`*^9}, {
   3.795967882894349*^9, 3.7959678833393497`*^9}, {3.7959692495049047`*^9, 
   3.7959692746649103`*^9}, {3.79596931450791*^9, 3.795969317240909*^9}, {
   3.7959693869089084`*^9, 3.795969410791907*^9}, {3.7959694628449087`*^9, 
   3.7959694630439105`*^9}, {3.795969495852909*^9, 3.795969562744911*^9}, {
   3.795969642477263*^9, 3.795969645305908*^9}, {3.795970017392284*^9, 
   3.7959700174982724`*^9}, {3.796116708596103*^9, 3.79611673833204*^9}, {
   3.796133686920136*^9, 3.796133726947135*^9}, {3.796133764658122*^9, 
   3.7961337884921317`*^9}, {3.7961339364644704`*^9, 3.796133936961105*^9}, {
   3.7961422207757177`*^9, 3.7961422669396205`*^9}, {3.7961423592226744`*^9, 
   3.7961423753496904`*^9}, 3.7961424057310715`*^9, {3.7961424675257425`*^9, 
   3.7961424870717697`*^9}, {3.796142573067813*^9, 3.7961426521378565`*^9}, {
   3.7961578658486986`*^9, 3.796157901588696*^9}, {3.79615793769267*^9, 
   3.796157945994671*^9}, {3.7961580845209675`*^9, 3.7961581286505966`*^9}, {
   3.796158187181575*^9, 3.796158230538546*^9}, {3.796160962771628*^9, 
   3.796160983849619*^9}, {3.7961610166979675`*^9, 3.7961610492725897`*^9}, {
   3.7962340480552645`*^9, 3.7962340481472616`*^9}, {3.7963015064365735`*^9, 
   3.796301506522571*^9}, {3.7963025997052484`*^9, 3.7963026762903175`*^9}, {
   3.7963028149817514`*^9, 3.796302883617416*^9}, {3.7963246488752766`*^9, 
   3.796324649574275*^9}, {3.833726832045824*^9, 3.833726841012588*^9}, {
   3.8337299468924513`*^9, 3.8337300718311987`*^9}, {3.833735066699481*^9, 
   3.8337350895708838`*^9}, {3.833738208779883*^9, 3.8337382088268824`*^9}, {
   3.8337384246075444`*^9, 3.833738424727538*^9}, {3.833786490278417*^9, 
   3.8337864903354163`*^9}, 3.833787045374075*^9, 3.8337871505676384`*^9},
 CellLabel->
  "In[211]:=",ExpressionUUID->"80dd033e-23f8-40cc-b821-8fe7bd3d7d6e"],

Cell[BoxData[
 GraphicsBox[{{GraphicsComplexBox[CompressedData["
1:eJxk3Xe4XWPax/EoETWMEr236AkmgxGb0bvRhcToDEOI0TtJdAajhdF7Swgi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     "], {{{}, 
       {RGBColor[0.8992032640187968, 0.6197199969395133, 0.2904683687557233], 
        EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxMvWWUHEfTtK1h3pGtXVtrSWZmFhlkZpKZmdkyo8wsMzMzMzMzMzMz0xfX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           "]], PolygonBox[CompressedData["
1:eJwtmnnAVdP3xq9mzRq999zUPfucm4qKEF+kQkkaNGogFUqlgWgwVIoimQkl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           "]]}]}, 
       {RGBColor[1., 0.95, 0.75], EdgeForm[None], 
        GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtlW1o11UUx6+maFaShtH+m/+He/+rcFQ+MIjIyhm5aiO3WsWiJ5u6jKwt
QnNlWGE1Exe9SLItIXsjYemUSk0seqGVCkUvEldjC7UI6WEWE7U+X76/F5fv
93d+5557zrnnnFta9FTz8rEhhH7WBazhFMLkqhB+Af/Km+dKITxbCKENvgb+
ASt3YQgfTg+hAvnVyK9HtgH9gcoQPimG8DNrBD4IjuNfQGc8+BnfQ8h3g72s
L+B9YAN2Ps2F0AjexXcX8oVgKza74Z3wZfD34Wvhi1kvwZeAq5DvhW+CH2N/
PTwHXw1/EF4Jr4Zvwf6V4Hn0N8D/AzcSQzt8P7yadQX8RnRy8HHwafA58Dnw
Dvil8D8qQjgFLiFHvWNC+JO4buaMeFkIt4AL+TeIzvfgPNY38I/BnszOb+h3
ZWcdh39X8t5T+PJEdu4wsgeyswZL/icdnfMKvBmdXv6fm24fusH9rJ2XhDAL
nf6SuWS6J93XDOR1mT89/O+I9uEoeIJYpnBHx3XvyXvrkf/NnjXjQ5jAvqYs
rj72vsxaiv5KcjKrbD4TrC7bz9vZO5LtlY2qku2fxsYPyXbeQee56HrYheye
6Htvh19Tdr1dC/ZG18+PyCdiZwx8AtjKuhVehw9Hk+V96B5LjndBdH4Vo+72
HPIadM6CN5TMq9j7ZHTOvwSXZ3w9Oq9leVA+VkbfXT98W3KMirUzy2EfshWZ
zhlwWfTdPY+8JTrnrcl5VE76uJODfJ8m3nX8/ypZ51X4Y9H5eRjZ45mdreCK
LC7FN7Xs2KeAh4uuAdXC08n2R4lve3I/7gAnobMH31oK9lU+6/4jfDY6DfDP
C+Z7wUbk90mefJeKtwYs8u899h7grMVl84PI5yf31ET4poK5+uyiou2shd+N
zkPwZrCO1QCfBy5gNcFvA/8tmHegPx/7q7BztuTaVew1YJH1CDpb8eHeZN4C
fsTeMnwGe0c1N9i7E522svl2fPs62mf5viNarv+/Rudnqc6EN8Jr4ZujfZAv
R7I8K9/rkbdpViB/IbofV0fvl52T0bkWH8KHLdn80RyqT+aXo7Mtm3uaf3cm
84Q8lxxLBXhVNmf2Jde08nC+5P5UfV4MHmL/XPS/BU8WnNtHycHMZHkrOvsK
9lPzY2wyl++KU/H+XvLcUf1r/p0oOD/K5YsF62zMuzeko77R7JNv8lG5UE5G
kE1Knqs90fNOfaE5+k9WP6qjaclcd6K+ko56SGforLfznlPqC83RPXnb3513
favOa9lXmZxn3WEpea/ucGqy/7rnwwX7o3n/U953OpB3j6nXNJM0N5XP2eBN
ye9IO3sHsjdFb0tt1l9HwLcKtiN7c5O56kU9r55V795Rdi/sgjeVfe+HomeB
4lLfv15wXIrvumSu+rq/7HoYjn4DZFPvj+avfNY70x39zh5g33DR82QIHE1+
l8+A65LfzTfARdHvZmdyncm+zlHfyk/5uzn5XZ4Mfzf5be1NrkXVZGXZtatY
FJPuWLl9M3qOa57XqI+S3+4u8Jlom7L9P8axR64=
           "]], 
          PolygonBox[CompressedData["
1:eJwtm3ncVVMXx2+joZJkCvd5zp2eRMYi0agBocgYRSVjEsr0vmiQhIpEkkgj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           "]], 
          PolygonBox[CompressedData["
1:eJwl1GuQz1Ucx/Gzckliogx21/6vqbG5xDSllqntpolki8JkWEKawa6pZEMo
uY3L9EAuixkyjRkkm9xSPCJJpR6kDNZlTTWYxqWky+s358F3/ufzPp/P95zf
7/87J1M5sWJCoxDCaNVEjbkzhO2pEGZmsOIQuuRD2KZKS0Ko7xjC7sIQinIh
nM/G8S3pEJqrRXI/4UGmsewSPVrRNWp+UQhD5av43qTPyA4w3xnLmyvEXpRf
iz0ge7cef2H7sdEyY9Qsvkq5G3ip+Qf5LvNP41mIrTM/Xr93eefT2/FnjJ9V
Neaelz2Dt5L9g6+dfD1dhP/ouVby7eFbhVXILtO7MBP9p7HaXJyfKruCdyV9
QF3GTtBz+JvSk9VY+ijfyQ4hjNK/Ohf3/zK+1lo13uc4vC92XO4E7x3WXJGN
mYH0Gmv36RTCBfwXuZPpuNZ8ni1YOb1L1WNvYuP1nK33Hv16YFlrfsTXi2e1
2odN5uuXjfOf8y23ziW5oVhv7DC2B2sk9zq+TL+vU3Guu351aodeVVhP//0U
uS7YV3Q9foXvIH2b7BD7L8cf8/7a0K3zcTwUv4l3rjW28H5q/LDK3h7CZvps
8p/wXLGP1vwN9HvWOeS9lGNLzd3vvZRmY+Z7+qgagp3LxUwxfdba1dZYkI37
Om2NU+oi9grfQOOPS2LfQTwpbJfMDM88nP85+onEZ3wNP4y35dubfAsFIRyR
/059QR/CMzxVJdH/JHYMa+8d1WAN9lNpf/uxxtir2BlsBHaEd6aDd1mvq+pb
eiPfJfsaxneKbzjfNuw6PVL1s0Y53yO5OD5v7Z3214xntSrwDm6Wa6oKZPvx
vcDXQv8Gvrt4/sZ6mS9OxfP0T/Ldqv7J+ekYn3EMvdz/1tKaG7ERegzGBuXi
OM2bUqu803/1Kmwewod+NyT/ffIf5eP3uZPnLawz/au1B1tzTkncU3+9rufi
me+A38f3Z3JO8/GbrZWtwFrSzZO7hOdL2XHJ3UOf1m+H8WZ8kxppL4ex9dh6
ep0ahm2QL5Y74DnWmGsrewKbifVPxR5PY2m1m16WcCyT3GmepcAemmTi/Var
/++ZOD+D95qePbEf9KuW65SK6/eVPZiN613Frqjp9tIK2yczJx3vrQV8Zepn
88flp/L3pm9k4vh9vAX+uFxQm2Sr0/FencrXNR/v6teS/jL3JPdLLt57A/gW
8k/EalUbfero+fq2Se6v5J43nidbYK5M/67JN03vKolz3eil2fjOv8H74sPo
rdnYpwE7pyZ7toPWqDT/n1ps7lHZacm9aB8XSuJ3PV6uKB/v/i1yFapMths2
y36m0GM9z730cry9bJF6iX9gcmdkY++VfCvUIJ5bsbqWzol8nXrKf7YOq7dm
YTretX1ku2AXPf9n2HFsKzZFTaJL0/EbfoOuUqOSu7NjPJ+T6EXJXYS1TcVz
PEGv6arCeC/WK/lmkvPH9zZdWxLnGtFr1CrZslS8F6r5HkruCbpZJp7ZY3T3
fHz22Vg7/g882ye5uNfF+m1P7i16nnrHuEc6Pvfc5Bxl4728hO+35H/1Dv4H
ggkxjg==
           "]]}]}}, {{}, 
       TagBox[
        TooltipBox[
         {GrayLevel[0], Thickness[0.005], Opacity[1], CapForm["Butt"], 
          LineBox[CompressedData["
1:eJwV1Vd7VVUUheEVCCBNbPcammLXhPSERNALRNBgAwKhKJIEEqoFKWIFBMSO
YH38A3alE6q9N/TC3iFACGkE8J0XX8YaY865zzr7rL2TNbW+oi4jpbTOn1f7
p1Q6IKUZ9JxBKY0YmNKJrJSu4bsOTikTd6o3yKfQH/GKWrl8mayYL8HLsuF8
p9mrrc9yrWn82XQ6v5feQffR++RFZn7Ai7IM13qJdqH9ZGcE+s7E7fI9dIFs
PpaaLaTf4XskMy/o2W99Op63LpMt0TfT3G18P3oVf9zeRvCn+F3YjclmvsUG
+TBzi/Xl8wVxPfVyvsPccPUT/EnMU5vGV9FvsD7uodlFevP4dfxE/jk6Jj6b
9qF9McV6J51K5+q910wu/Qpf47jas2qdtA/fF72se8de5Q10jmw22u1rKP0M
n6ND7Uv6BXrjGf0l9rHQZ9SqVfE9aRnfZracb+PbUa9/h3wS/RRPqxWbvUeW
zefgNH3D+FazZerd43vwPehEfjudRHfQu+VXmmm1flLWQp+io+MaNJN2Q6X1
NlqndxbuMncF/RifoFntCT3HaM+4F1jLP44JcUblpWZa7KmUP8pvwdbYk96P
8Ji8KM6xvsv58XHW1Ev4Y+ZK+CN8E2aqb5dX0g+xRq3Q7ALZpfxlWB33hm82
W2yd4nflM+it/CY6jm6m8+WXmPkAj8oOyVbRw7RH3FOc1HMKt8g3ymtlNZgn
u5juxT40qq3U8751d6ywLrC3ufpq1G6OMxrPFo7aWxF/UP4u3sMEM3uwXJ5v
bo6+C/mL0BnPFZrMFar/p/8AqtVu4sfT3XjEOs/sbL1D+If4Sv5hep3+AtoR
zxrGWr8ju5HO0Fsvu4DuxC78o/ag2r80k++GNj3tqJC/He8M2XQcsa/z6bb4
ffC3WkOcWXTFA/pz7aPObLXaDXyrdQEOm83n/5T/Fe+UuI58HN2K+9WGmp0l
G8QPRku8B3DIbJ56s/XkOC8Yw7/pOtfTt+LMyAaa+SPebbLf6TI6iubSpvg9
MNr6jXgnxfsDtbIBdDO24Fe1pXp+oxl8Fyzml8S9jTMa7xc0xnPP/6LvNbwe
507vJiyS5/guNfr686PirMU7BgfN5fA/6f85nt34/nHu6MZ4F6llm62Wncdn
YWHcG/6A2WzrRuuquC8Yya93nWvphvid4/+I/Fw6FhX4H6C0AhE=
           "]], 
          LineBox[CompressedData["
1:eJwV1nf8l1McBfAnK6TSUv0S7aikYa8IFYWGhiIke++QGSIRIrNS2lEhyt6U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           "]]},
         "1"],
        Annotation[#, 1, "Tooltip"]& ], {}, {}, {}}}], {}}, {
    GraphicsComplexBox[CompressedData["
1:eJxsnWV0VLsWgItTtLR4KVoo7m6DuzvF3d21eHF394tLcZjpwd2heAfXixb3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     "], {{{}, 
       {RGBColor[0.471412, 0.108766, 0.527016], Opacity[1], EdgeForm[None], 
        GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNnHe4VdW1xc8953D7vUlO4R7FEhSVKBoriigQC0SQIlLUCBYUC4pdYzfF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           "]], PolygonBox[CompressedData["
1:eJwlmHmQVdURxi/LvJk38wbk3XvnPtZEiUIhKhKXwKAMW5RlYECQddgNIMgm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           "]]}]}, 
       {RGBColor[0.266122, 0.486664, 0.802529], Opacity[0.7], EdgeForm[None], 
        GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNnWWYXFXWhau7q9LdSXcDVXWrmkEmuBMguCa4hSQQ3AMBgsMgQUNwCxDc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           "]], 
          PolygonBox[CompressedData["
1:eJwtmnmgzdUWx8+9uOece42/4ZxTKmRIkXlK5oTMJCIRpVe9aB4MJWOZIr2Q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           "]]}]}, 
       {RGBColor[0.857359, 0.131106, 0.132128], Opacity[0.7], EdgeForm[None], 
        GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNnQW0VdX2xg8Xbp1zz0FO7HM2ooQidqP4nh2I/bcLuwsUEbuRsBV8djwD
sAtbyqBLxY6nT1FEMbAL/9/vfvMO3hh3jzXvOmuvtfbaK2Z8c+7uRw7ca0Bd
JpNZPZfJtFd6aDaT+SqfyRyi9PR2mcyDuh7QdWNLJjOoMZMZJ3pyQybzTn0m
M1T0Vk2ZzAnKv0T0x8p7VOlZulZKM5n/6v9cKZMZrP8firq+VL2PKD1T1zzR
s1TXJyo3Rem7Si9T/oaqcwNd94teNVG+6t+gnMnMUJmPVGaM8qerr41KG3TN
Ep1V2qyrux4mp3SO8mZmnNek6xz1/2GlQ3TNyDiP+/vroc/WPTuJnqn6/6P6
x4o+Vn3LNut+XYMKmcx+ur+T+nSmyu6o31t0rVLndK7qO6Od6+c5u6rcxUp3
1nW96CPU/0mq+zmN8bO63lIbC1T/efp9B10nqZ4/VMdEXaeqnf1V/gTlraZr
vvJG6Rqkd/K7fjtQ9DXqz9W6DqK88t9SHw/IuF8X6rpAVz9dF8X/Z+i+85X2
befnvDh+2zzeFe9iXJ2f4R+6DtGYnFPn/v8zfmfccnqWJ/Qcl9KGyoyt87s9
X/SYOs+X+Xquc5gXurbQdXa00aB+1us6T2W3bOcy/Ha4+rZA/d9f/e9a5/c4
W3SD6qnn4p1W1S+NWzvNqZVFbyr675rmhn7fXPQ3KrNZzmWW0Oec/ye/R9Y0
+YPr3Ke/Vf/pBb/Xop5piMa7pPRZ/bZlznV+K3qTnNv6WnS3rP+HrqkPG4j+
Q33YXukOur5T/ppV043q50Rd3ytv96Lr2yL6007X1jE+6+dcz2LRfXKun36u
rLY2Ev2V6N4507RLunHkr1g1/Zf60FPPlWc96bkyUTdj/Ibm2TZK2+v6V8Ft
v8Kz13kMXtJ1Vp3nCve/nHEZ6jhN+ctETtHVS/eupqub3tVc6lH/6lTmFJX5
U79P0jVQ9F9KJ1NedKGd5+7Jojdr5/l9pcb4YI31Y5pDM1XHtrEGqWubGBc2
I+Yg9Z5a5/lHvX9pPB/RfWdoPxlU57lL/5Yp70T934c5Wuc5zvrvrPIL9Pwd
Sl7r2+vajrVQ5zXXtl/sEL/NZ31oPOfxXHrO/uyJui5V/Y+onn1FL65z/+jb
iu1N0z/yT/mf54dmTL6q87jQz87tPRY8G/mnRvkpMXbc92WdyzBWZ6kPX2uM
HlP5URq3YzRu8xq8Tq7XdV3Ga35U/P+d1tClSvdgnLXOlur/oaKvFv2j6MtE
H6s6fxZ9Vbwz9h32nGtV5k/9drXo/aLua3WNKLh+9pwr1P7ojPecLdSfzXVN
0rhcrzLX6bqGvqh/LypveMbvZ1Cst5djzjHfftYYL6rzO/u+znOXuTJR6aqx
3z2nuq9Se1c2uuwJMSbPq53nCv5/Up3nGeVHFrxX0tcV9HxL47dv63wesEcz
Rj3q/GwTo13Wy4Q650N/Xed5z9rgvZ4a84z8QfEeeQbK8N6W1Pm5WC+8u5Ni
bryotFudz4Xv6nxOsL7oH894fbS7SpRJ23s8WCdDNYaP1vs9/Ev0RNFXMpd0
/n2mcXlT6S2aF2frt7H67Z96d310vaqxupW9V/njlH+z6LNEjxG9iX7vrWuK
ymyhdIbS7VXnANEnqswuoo8X3aj6dxJ9gfIe0H27ir5Mefuo/HnKO1pz5FnV
u43yb1N6rvLur/czzYt5eJHyHlLe7oyzyhyidA32hIzX1MGsKe1dI1XucK3N
k9Tu63pnOyt/Y9X/pOhL2CNUx6HKW1PXhSr7oP7fTfQ9qvMy/f+4/k9Udrjo
J0SPUD9/FX2drlT1XKJ0GHNe9XfQb/1EHyV6vu7ZMeP3MyfmeY94D8yNlet8
/jCfWQ/Q8Bcnqc4TW8x3XBV58Bdz9O5W09WZMVDaS1eXOr8zfofXYCxYm5fo
ul/9mq/+ThN9i/rzV7PXxwzN4Wd1TRB9p9Iu6vNFjJ3KDNN4XCj6NaV9la6U
8VhQ38X0Qfk7KO2ia3TBewnP/qHoDwqeq0NjzbPeu+g5bmjwWXBZ7Fn89kez
5/cI2qr3GmNd7Zjz3rhU83PVqs+y9tpfZ+ldzI59nPN6RtbP9Wxi+nWdTRPV
zpys9172Zvge9tzX+D14BXiG14J+I+hzqVPz4231o2/qfZz9fIfU+znnB2cH
fZgZ9T+fuD8L1O7r6uMn9Ic2Rf9X9HTRb4n+lL6KnqPyU5U+UHWb86PdWcp/
FZ5I+W9m3Wf4J55jVrQ1M2iefayecbroV/Xsb2d9D+Vnqq0PRb8cZxv1czYz
b+/Oee5erPQSXV117+t6tu5K9xHP8IboVdiPRb/W7HKUmSX67ODVD6ia3l/p
1crfS/SeSmfq3h/Vzp66d55otqi9RR9WdT2HKn2b80F0T/12ZNX0EUqPV/5F
oldm3Sk9X5eGPTNP+RcE3b9q+mCl92ZdRo+SqSqtMNZq+1yl5+nqkHEfz4k+
n9Fonmuw0jnNLkeZg6qmD1R6GmtX9B1qbGelu+j6QXW+p3Qh4x7z6M3goVdS
fa+IrrEvK52U9d4xjXeS9frkogzr5WrNj8mify667OTYp9KM97caZ1DW9LaR
91zse69EnbQ1MdriXtKJ2eV7FjT73g9qY4Keo6bKV9Mcbqdn21X0eF0fwLfq
9x+jzF3Kexj5SNf6undp0efpbWmcrVn//3hi+jGljyTuYyeV/UDj8zlrUvWO
VvkJWa/ld5T/GetE+Xeq/AbKyxfd1kNZ/z9VZd4XPUVlXhL9Ls8mepLod3g2
0S3q/6dqf6fUch3yXT/RU1TnWyrzjgZuusp/IPoleE3R7zG+7fyu3or31avB
74Z38gxrEH6y5HGdGmP7mNLHo293JB6Tb9XnW0U/IHqJaL321v5rKmU0lVrv
act7OMbwfpXfSGnHouujzIb6/97EaUH5ysqMz7qOp7KmN4q8p6I8+x/7IDw9
85F5yRqbmnpu/p/qqWjurqv83zQO6+RMf4m8oDrWhO8RvXbONPnr5VwO/r9z
1jT5zaqnB23VXHatuLdYNf2L8jtWLbP/hBzEOubdq8xqOf//hehy1jT5/ZTu
FHv4v5R/jegz9B6G6LpW9D31/r1frLXuOfdhIXt13A+P3Cvndqn/pdT17aFn
b6m6Dz+oP0nW5SizRs40/R9QdVuHFtkstN6QZVS+ljPNvrG10m1C/kK22i7G
vFfV+fVqc9ucyyFzbRX0t3HvVpHPfdsHPS/+n6v0wygzR/SGOctgyFNdsqZ5
FyuIXpk1I7pbzjTj8JfmTMI7Up9bsu43fe6cM/2p6ILyVwx6pZxp6iHtEvnF
rMeXOqm7a5RpqJr+VvW3r7r8EtGr5Fye9/h6O8893smNque6nN/hyZwBog8p
mg+8OWdeED7t1px5tbNU5hbRRxX9PzS84hDl3yT6SOVfr/LDc96DuZ98+Ex4
zhtz5jsHq/y/OC+K3u8Zk0/Un6Or3rcPVP518GmiB6r8elrbHZX21u8Hit4T
nkDvcVP9v6/KbIIsW/X5tZHS/XSdJXpfzgRdt/EsSgc1OZ/7Z6etbHdmr6L3
jENy3jfQX53O3Faf966a3lttPtDgtujHmbquF32vynzf7Pr/L+Pz+N8585bH
6t4Rog9S/aNU50jRg/T76bouF31Xvf+nzJ2iT1T5K0X3L3pd8S7uVv5NundU
zm2eWnW7hxXNm48WfZ/KHF91nQcr/waVv0r04AZf1PlvlRmt/Ctybh8e+K6c
+eDzde8dos/jbK+6/8ernl/0XHeK3ifj57s9nvHCqvMvUPpDs+/dU/mDqu7P
4UXLDjfk3EfeN+8aOeJtjfne8NRFyz6DQ1ZCxoNG5/BNnWVs5OvJ4l0n5T3f
X1H6ct57w1Tklbz3xeeVPpf3epqodELe6+9FpS/kvZ72hx9Alwg/JPqyeu/Z
+4oeWu99+yXkm7z3vOlKp+W9pz6r9BldWdFHihc+QleBfUH3dtD1NHwaMlHe
e8BcpXPy1vc0qNwL7Bm6DlbeTDW0ltrKKn+C8v6jq4Po59v5LD9WB1FDg/VI
S9H3KX1f19O69yldTZxPKv+i8j7S9bPKZHW9Jfow/T5X9a+j+qc3m4dgfh+q
36/SM7Jl9hd9hegVkEdE3yx6NdGHME9Ed0K+Yn6K7ij6eNE31lsuOIw5KVpL
IXMg81Z0Hr5L9EjRGpbMyewJ9ZbVxse5x9jeXu/zMBtnLGcy5+wpKn9rvfUk
A9hr6s3zjFOZ9TLmCY/Im0dcl36Knq0K144zmvOZs5s9h/2GdcS+wZ4B78e6
Y43dFfOfuc9aOEDpcKUSYzKHi75GtMTizC+ic7re5sxKzb8eonl9XN5yILLf
CXnLusiEp+etV0V/enTe8iEyFvvpPTGerIH7YtyQs5C9kMFY43fHu2Bt3xvv
6NqC9bPoak/LWz+LfhN9LeOK/It+iXGCbxzaZHkbOfyOrGVdZO/TYgx4xruz
1gughxocY8D7HZi3DI/8fESLdanoDuA9mT/wosjctMs7GhRjzHs/OW/ZG5n/
J+U363qzncf4rpgP54SOoSJ6vsrOy1uf+jrjlLf+9QeVadT1BjqQnM8mzqgf
ldeka4Ho2So7K2+95t7Ku6Te730fdMn1nkt7IQvVe85sFWc1Z3ff4DuWBg/C
ufdDnOec6/AG6DOY48jA6CrQSei1t55xnG9JxnoPdCQrZrynjYk50yf0Ip0z
1m+g54D/Zx8eHO8Y3SQ6SvSoyG8sTPSk6FSQDZAbmLO3xx51BDxVjNtx7J/1
bvf8FttMxtPvrPXoT7JnZm0/eYIzVH2Zr3te1lVusl56SMhMnUJuQle0KHRi
T7VzndhNDtdLO0xXU966Q/T8j7ezzQUdPLYZ7C3YadC999a8eU3/f6b/2+Vs
53lP19fK+7vetowlDV7I2Da2a7JthPWFruvL6MNfWdtq3tU1t8FyATaIOQ22
7SDXo79EdsAegW4TXSY2iN+ytim9o2ux8pbV2050ctSPPu3D1P24WYvwT/3+
ZYPn2Cecz02+72OV+Yb9q+R6qZ+2Fqr86w3exz8X/UaD998vsME0eB+fpHHY
NMZik4rLP6+0fYPr5H1tWPRYPoBdS9e37H1qayG8W5wn6xc9xuvp9z91fcUZ
UPP4MaaMJ89HPuP8Kfxjbvl48xw8+wZF633HqI76BtfNOcV5Rbu882nq73lN
HgtkyiXxjo5Uel3MeWxe2G6wtyUqW4F/arQOeUHYjFqabNfBhsd8wT6E3eem
Ftv8sIdhi8O2w/zYqMn2OWyBl5Zss2tWemij7YLYhzZsti0NWx22L3Q46Nix
gaH7QQbcusm2Q2xlyPLohtCZHK0yo+q9Bo+BR6r3+jpW9A31XqdHwb/FGp/Q
YHsaa/T7Bo/XM6JXL9he8EbMOWxjbTaxfvGc2MXIZ64yru1jbHdQn7bXVdfk
ubtlrHueAd0TdgPeE2OC/evJFtvA7quzXWxM6HIfit/bbIOk2NF20/gsUlt/
8Jxqo0o7Gqf/a/b7ZI7fqjpv0fWX6N/a2yaHnXJs2BCoi3eLnrrNjkcKL4Zu
in6ip9oh+gs/dkbYRhnrM0MnzVgwx+tinmObQa+GXmtI6M4Zo3Fh66D/Z0c7
jMuv7W1DxY6EbQcdHTZZ+Af4BfiGc7LmUeBdzsuap7ky1iVrkrW5UPRv9d73
v4ixYd9njS6q9zpl7bJuWb/wUfBl3Pusxm+E2h7eaN4Ovozy8GnwWZRfFOPK
+fG56N/rfX4w3owx+wnrn/0Cfo499KnYV+Fpu8bY8U5YQ5x3nWJvZr79mvWZ
xznKHsw+zZqdH/srvCB7Ofs6/CH7P/s9+z7nAucA5wF7Oe3yLqoxBzmX0fWi
Y75Y6eKcz1rO3eeCR0aunBC8NnLlpOCFkRm3CzmYsX0meG3k1qeCL0Z2ezX4
ZfQPLwdvjsw+JXh2ZPkXgjdHVu0bcjljyLnM+cz74vznfGac4bXheT8W/Q78
gp5lFV0rN1lnh7yG/h2dO/r2X4KfgG94IcYc/fsy7S8HaDy/UDpTdT5fZx17
Bfut6n2owfp18hgn7l059PvTgq9Hrv8p672UPQK+Hd6c94IdZkLYMLBlTAy6
R+RjG2Ads/ZYd53D9r1Z7AGsd37HnnXW/6wr6J1i/bDeyOsZ9WO3QiZFHkXP
nhRs+18UOvdJUaZT3s87IcbphRiTurztDfw2XWM5RlfPJtubzox1i43jxRgH
7JXjYu/YIfYC9oHuUYZn7Br1U/6MWPOs95+z3luRbaodbK8aE/a1IbEuOMfh
C+AP4Ac4zznXOe846zg72FPhIZB3FmV97nE2dk29//QqWeZClmINjm6yTIUs
VYk9En7yi6zPyr+Db4HvgP+Aj+KM5hzDltMt5tfdzDd4xEa/D/ZRzjjshNDY
H3urTLcm4x76xt7He+vb5H2d9/yE6PGq4/RGj1n3GKtHlf84fJmuB/UMz6tv
5yh9Su9zvK6kg/nlrUJPNS94Z/AAc4Knxu6/dt7vG/zHO2JOr1b6t+q5XHPj
nHrPC2yP2GiQuweGHRK7JDbnyRnblLGtPVlvmQtbKTYf+DR4Nuw8f8Y8xx7J
HJuZsb2qza5Fiu0L2ya2KfjdE4PXY86fHHwZcwkbOG1yNlzRYowA+AB0KehR
kPXmFYwbAIOwcrwTxm12tHNNvCve2dxYd9gSWYPw2fQBW9Wg/9E3YE/hN/hy
5E4lrTLPkKxlYGTaQVnLusiKg7OWdZF7h2XNQ8AnXZS1DIlsPDRr/gne/ays
5W1k6Quylp+Rwy/Jmr9H5hwQugn0EadmLZeip0Avg/0SXcGIrHka+JXLs+Zp
4G/6561TQNa/Nmv5GVl6XOizkY2vzlrGRiZ/LPTTrbrrrOUkZOzD89YdIFcf
mbe8jR7h0LzlbXQWD4VeHLl9cNirObuxbzN34BuwbTIHsFde3GIbIbZJ7IfY
EJhzowq294MVuDVv+yU2w48KtjWODhsmtkbmHLgA7Ni8b+Yd+ZdlPE9Jh2Vs
92TfZv9G/499BbsAc4F72/AOpPCr6NOQt5HJZ4RMif52VuhswMmgF0WGRya/
Lm98A7gH9N7I7cj2NzYYv9AqH4f9lrNjVLQD5gGMA7gHZPYRgbcCAzGiwTZn
dDVZ1d0Qtmdstdiud4m9lDmeC/5rZqytk1tsS8YGDE82K9bBb6ltw4MCrzIj
1iW82PR4Lz3jTCjEvs1aYZ8HJ0WZhjjLWDf54I0aQj91Vd64kDacCDZpsCLY
mbElt/IV6teXLdadYofHlr4zdYleoOcarPxr8saUgC+pYW9V/pplj91uUe9F
LbbBgzsZ3mTbFfb441qMQQHTgI0buzYYA/gjeC/62Zhzn+HtOKPr45xeNc43
7O2k/P9cnfkJaN4fMsmGgRvkQm7h3Nmxyfs4/38W/Ae8xzD1oRGdnv5v3+QU
bGG3kEt2jrMEGj5tFz3nCmAgyz4nukWZbVLLa8htxzX63OLM2jZ13/sof6vU
cs/qRfM+K4d9H73BPk3WHeyhevvq/gfKnpOrxHNh04V+MWO5iXZ3aWfbMDbi
BqVHNhpriIzFGqIN3ummesbeBZ+fnL87xRl8U8GyXNuYtdLt/Fu/kPOR3/rF
mFBmxxjDflHPmBjjviEf9o0yg2LMNwwaPhY55z7RtxdMc5bX1O8L4GUk7D2p
OfVE3jqPDQpO4a3htek75z6/l1rMR5/daJmW3/sU/Jz83yV4y4tiPvI/c2yl
+I0xqQuZi/7Qj2rw2EX1ZzvWmcb/fcn/Nyj/RtFX6TpU72Ok8vYSfYDyX1Cf
ryh6Dt5esRxKPrLohbxjzkWt5b1V/mDlv1IzbwsN375ii9cG6wKdzIFN1svA
16DTgG8aWDSeIi1a547uvbno82XfJp8xJ+r/K5Rf4fdG6xPRJQ4t2169gvI3
0dzbi/WtdGNdPUQvwv6i63LRX6c+f7CvcJb2171HiT647H1yvybvlXuWTZ9U
tGy9f5Pla3giyoPtvF5lrhN9rp79cdE19nKVv6tiPunBsrE6N8SeOU7l/laa
V/6yinm1O6P966LOLVLLo91UT/9G4wiRUzdT/lT1f4nSf4IRUZl/KN08NW60
K3aQkufKSqrzTM2Rp+mb/v9N+Zcq/UPpLxXLkI/G842M5+0ZfDV7zgOxNt9W
+btE91TeqKL3AvaEp5R/f6P7D585oGB+EV5xZKPrRz4Fy/xkk3EQD1RMP6w6
7i54fOAhkUnR7SCXsi+hj2DOroh9CP6ubP0U8vPGSl+oWDbetGJ8CGc+xzz6
vUmh19pW92ypOgaozNdq49Fmz/9/KH8ROlPej65HlP9IxeMETVn4mJmht4ev
oA2wHOA3ZgcNPzMj2kWPMS10GZMqlue3V9pVbb2k+lYpWwcyNfQg45t93rAX
TKxYPt+GNVWxXmDLinm76WF/oR1oeL4XK9YR/EPpJ+xbyr+3ndcka/PKovVR
E0Mn9VzFWPNaxTLBl8Hzw3fdH3YL8hZF/p16r7+p/EzsZer338q/u+jfodkX
xue9f33MfGl2P5hzO2iNLxY9mvce/Dx8PfsVZejn9irzaZPnyCol60C2qng8
xscZXI598umKL2j2TsZ112brSuA7ngwc3Y4V5/et+JzhzGO+Lgyas29p2f+/
VbbtdGHk9yxZN7Kt7u2mPWtXzg2VOSZvbBC4oBNFnyC6m+jzCtbjcR7tFGfM
mDgzt4pzsy7ykfveijPm7SjfL84jxgbcJ5hP7ts66uwWNPWBO2UOswbI7x1l
4NE2j3zWLTQ82xvK363J9pod9Qy7Q5etK4IGUzev0c+I7YD1+mKT9zOw6n3j
/FoUbTEfNo9+tK7DoGmTdUXfRlT9rDvEOBxX8VgdW/H6mR02vqv0/9G676Wi
18AezdZPvZu3roQzv5OuvXV1VD27Vlxml4qxXvwOP1Csucz6JbdzYryXQ0vm
U7Mqf0zF7+5opQN1TVY7x7D/iR4K3lLpuU2mkV2xQYxqtu5qmH4bDn5Yaaey
5dw7K96fyJ8esi73XUx9JecNFb1fo/tKP89TP68R3V3P+2fJ7+CNsuVb3n0/
0TfonltFty9bn0x5dMoPNnttndnoNUxf0UuvHXs+ez9y2MCs5a+NE9MbKe2j
6zTRmyrdWtcZordKLAtCIyci552dtX4SeYp9DUwacuSZWcuA/RKX2TGxnEed
yJXIl6dnLVdunpj+p9JddZ0rehelR+sajsyp9HhdI0Ufl1iOvDRreRN5lDLX
h21sXMh4h6vcZcifSu9TOiZsqevr/1PYrxLrVmkLner/6f/zRe+RWJblXuTc
/onbOljp9omfazt8a4rWsZ+ZGvd3RdZr/NLAIoJJRN68L9odGzT75IdF27bO
V5n/FG1rvii1zHpN1vLsoMT0aTxHYBrBNoIZpF4Vaa3v3qhzdGo8wptK/xV4
A3AH2Ehvz9o2enVi+iql7xdtFzhHZRaBaRN9U2qZm3FG1r5e5e5kHJRerPy7
spZ9vojyldT4iH9njZH4vGgM83XK/6xo7PE1qe3jV2Utj++jui7EnplYNwCN
DmGc5s/YvGWy43S1z1p3g26kLmt+BWwG8ijPhnzK/+A0wJBS5lXRfzZbth6R
cV67yEffAY0tkro7ZI3VBc+JHXvVkNX/CFzxG822D/MuG7PhV6N732y2DYj3
cXLW+E7mPDoEaN4LMj79GJmxDR0cKhhUzhjqRM7FBk0b8JTMndfijHinxfb2
fhnnzY98dP/MT3Qpy5qtY6B+dA78Dz8KbvHPeHbeCTgV3guyJzTz4/QWjzEy
LzZz3u+DMf48I3wzep2Ls9bVHJCY3l/p0KrX0Vd6tz81W06lTnQS0Ogl0FUg
45JHm0ujD+gGGOcDQ87lfnhrdGa8U/RZyNfI2dTBO+AZ0V+BB3gz3hHYA95Z
z4xl8++jfuYmdKsfR9ZlKE/ed5H/KPtVk21eAxLPyVOUfqznuUnP2klz9YDA
/YL/3S+wUmCmOjZ7XjInweSelDX/1lH3T9bG01X79Cbsl1nzLeBtV8kac4sf
E3pLdJg9s6bBmoLzZQ4xf+apDxep7oPU1tyg54t+o2i7/2Gp9Qn9s9Yp1DfZ
15B5gt8h+C30D93Vn4NFP1I09mCVaCsNnQO6h22UHqb819GvFo0f6J+at8V/
D9+9nuE/iB/hlCbX+Ubcd2jci38YOlj0seBku2eNlcX/4owm6ysYpznB6/YO
/hDeD53NmU3W5wwumz5d6all3ztQ6cm6TkduKhvHAQ1OY0zOshA8HmtubqxB
eLb1s5ZhN8iabpM3SBeXjfPtGWPC2PSIdwR+qXvQ8FO9svalAbNBeXCPfeL9
0n/STYL+o2IZ5nelo6MtZB3apx/wqDw75eG7Ls15jjI/GctDYjxpv1uMIbj7
lbLG3uO/hr4OHV3XrGlw+OCvVgoaDCb2GnR64GGxSWG74fcuUQ/4rhWDBuMP
Dc6ftHPQYMzSoMGGVbLG9IOHxS6GPQssGWco+ttPi8ZTjdT8+STW0XDRbxeN
MTsmdR3c+0o7Y9tKQdMO9jJ8CapZ28toC9wrNHY0cLyUwb4GFq4a5fH5Y6zQ
/+MrQJ34C4D3xJaH/a5T1nY3MNVgqzsFDXaUfOx9HbO2A4LfBmsKjZ0OTHfH
yAeH0zXeCz4QXWPMwdp1jDppvxh9AI/XKWhwevmoB0w3NLhu0pagwdrlggY/
Dg2GHIwodkZsjm8Wjfk5MvXv2SjTnLWtEJw5WFrqxKYJ9rw58os5l8FeCaau
Oe6dD/ZA83Iucn5ienzZ+8Qk0TMbbU+/Tdc97Wyrx2aPzyD2GWhsPP3y1s2i
TyE9OejpGevHZ8Qejw6Ts5vyy8IviPV/UvgHYZMshV1yzbz1wsga6DuhOTdJ
1wx9MfIleuRfI83lvY5aguZ3dMzZyKf946IPYH6alT+sndukbXRPnYLGPkg7
a+Wt71gr2qU/2JkoNyH63CnuXSNjjNrqSgeBY9P1u+jBBfvNHqz/D8FPGR0W
usGCafhzyvSPfLBRYKpasRwtptFJwXeAVYP3ID0i6B3yrpd7qe+AqLNXzfRG
eqdrij4I/JzSQ1vcFvoL7KbYT7F30fcB4cN5avSfZyU9NZ6F3yl3SNADWywX
sdczvpzn1MuzoqtBr0C7XzT6OY4JrNjAaIt62NN5HmwVvDfeH2fUTnnb9ugD
fBC80Y4Zz7unYx7CT4AZxMbwTOSjO2N+PhX0+3n/D42enno4NynLPejRsDWO
j/nMHvZHi3kMcInQq4lur3o65C2foV9D1kXOhRf+q8W8KHwMdh5sc+T9GfnY
nLE9I9NR3+9RP7b4uphvjXn7e1M3MjT105/6yIem/faxRuqCps5OMVbMQ54R
m8S8Dn7WL4MGs4ffI7pafBs3zdsHBt0S/4Pn20zpP/LOI90syvcJmjK0s060
RV6fKANOEBqsERi/TaL+jZVulPcesqP6sr7oXdsFBipvrMh7yn83+knK/9hN
Fufdf94XY8AYJfFc78Z8APcB7uTpWDu9o10wJ7SLrpuUfqBf4hkoAz4KLAox
CtCZ05em6M+6WicjlG5ZNr/cyjfr/3GpbeXg2tDRYDvH1vFt1jTYFOz4y7K2
5ZP+HTR7diUw/zn26sDZ5HP+H/zNj4nzP625Puqlve+Cpn7wLuBgaH9p1jQ4
mHtT4+jA072ner5S/ns1/7407l2SNcaROrPRLn1YnHX5R4IG+0hdlOUe7DQX
x/9gwcBNUebMSBfHvT9GW/Tn68TP/nFtOa4ITBHYg7rAH2C7wl4FnuRblW8P
tq/m3ynXhoGAxjb1WOq8TfWMz6a2d/2juBzbhO0O21eHwENQT/toqznnMh9F
2eawl3WEH4jxhwYLBfZmQtAT4n1lowx5HYN+MXV9/yz6nC3FvZ2iDPQvietf
WPM5XIz8cs408+H3xPd+UfN+y/kBdoex/CHeHViR37PWAaI3AmuIPof0Zvbr
dtZ9M+/BWYENuaDFmCjS84MGa8Z8RgY8u8W4Ut7vEM6NFuMJwaLyPxg/1s4t
wQOAbbwp2kJfBX/Q1uatUYY+UQ4cC7gGZHjkd+RU5FXkOuzk0JdnjCccEu0i
FyIfIk/S5wtbPJfo+wVBr11w/fQBGZ/6ke2xnXIvciXj9FusO+o+I56F5x4c
a3nNkv0I9kmNoWG8dkMnk3jMP9C7WKtkbPy+qecfa3tcrGto5tWf8V5oi/SP
eEfj4p1hEwTgvCzKr14yZnJ31blGyfjUPVLr0fHRQ59zLudkizGqQ+P5L431
x/tqXYMtfn9gdsHc8IxgcLiP+1mPpOcEjV4c2Qm5CT3B2Jx1CKxhygyJlHvA
XYJb4AzbN/g4eLYrRf8dNDzebSX7YzyaWtcPz/We5KCq7v0lZ55hmvK/FT21
Zsw8NHg/fv81ysytmh5fsp0Se2UrlrvFNHsxMSuIgwCmhvrBfvF/z4LLYWfC
Lp20OObNN/iFiV5Sta2OuXaC1mnnFtsRsSEyf7rG/FxR9SzL2S7VNkfRP6yk
dOUW+35/UXX9/y05v0vMYdKVoszXVZfvmXpOdo62+rW4fs4+0r+CxgeV86qb
zpo1dM3Cdov+teDzkjLoF9AzrKzfk5r1yeiVOUv7RRkwXxu0GG/2d9X0yzXb
1Tds8e+r6P99RPdgbpetx18x2jpVV98W102KTQ35FVsLMixrjPWMDm1e1e9j
bMmyMDYb9B5gonku8MwdauadsRkSC6U7e0KD84hZ0GZ7gcY2803JOIDtUuf1
jvxTCsYl99L/i9RuVenRRdti0Z/ti1+e2urBu69Y9w1NrKXGktNKxXr5jZuN
m9ioYuz6hkoXF437eknjUSoZN/tP5XcX/avoLSq2BVIenGtz4LdT5b9ctD0C
uwQ4COYfc6+kdFaT/V7Q16BDeR19itqYqnR1pdXEctaTokfquWaIniC6U8l4
3T6q85S8fU7m6LdKs9NuGduV8L2hjTL2xCbrGFttTHn/j51lRtha8O9g3PDx
6Fgyfri36v+paP79ZbWbL9j3B90TexG6dPBUK4RNBXvKg1n/Rj7zOm1ZbiMn
Pabo99wt1hRxMGotbp89nfLoCesrrnN20VjOYrNjj5wQY8e44d9fDt3ptKL5
wT1L1sugj0MXh84KfRU22b/Kjj31qsrmS35XG6id35AR8/6tfcX31lWMY1wh
ngv7TyVsQPRlhegP9/2Sdxtrqu+rxxxeLeYja+HzkmWC76vGZuKbAMZysv7/
XPRLNWNoF4a/Azjkr3L2g36larpbarzoFzljRsE6gFUGX026OMp/HTS/gwXF
F4I28fHAl+Ee+JHU58bKqf06wKk/lAYePPiZowr26+N/6Ik56woeUX/eEP1w
1ZjkL6NddETkozviGfDd4NzClwMfgIdT95vnBSc8seoyU2q+b0HcSzuToi1w
y4tyxneATcUvBRzHs7r3I9HPVK17g0b/9n7Ovvro7sCE4pMMNvs/QVMGuyX7
G7oNzijOKmIEDKv6vLusahkZnn943Ptxzuu8XPD/0M9XnX9jyXrC96NddHTv
5qwnHF81/aTSx4h5IfpRpU9XXf4ppS9WPR8maxzezjmmAHqkJ6r+//Go472o
E30d9aBfIn0raHROb8e9I0r2F7pbY36r7p+i/FvwRa76HbOHgalfkjMm/NWq
6Vdrxtt/k/Pv03KOO4D+6h72H9F34wtb9W93VY27+Trm26s5xztAl4Xea1rc
u7hkfMmWqf1W1mmx78ofVdMv1oyxWrfFv7M/9Ih19F3VdC/duzDWUVqOPb/F
dsqXc46JgH7sd5VfW/m/Ve0btV6L/aO+LhnLtXVqnAtl8Kv4q+oyE2uOB7V+
i++7s+rnuaNqXdyr8Vzo7RgHdHfEnCP2HLFNWrFLOeOUyHs+8vmfcuBqX4jy
5BGz5Nkow7wbF7wWujfeF/o34vi9mDOO6Yaq61xR/R9edfkkNaYPbB+yDPe9
FPeiA3w5xgQ96ms562zv072zRN8b73NmPAu/vx5lbq/63tuq1ltSHn0s8VzQ
rZ5bdN7syB9TNX1NybFd0NGeg62v6nofrNruvXHYvnlunp8x2TxwJuBNTtY1
QGVOqZhvg39D/wS/0LlgngGesFpY/jv076GPSoIervtHYufCpq/rWtHXVBxz
rGPB+pgtyrZ/P4gdvuB9nHOaM+DX2M+52NvBClEGXCP/w/NSD3zvY7r/MZV7
XOlmgRd6IfA1pYL3inWU3lywXHJT0OCXwAbeFDRYQjB8rfi9JtPgqdiDW/df
jdW6Jdv9l1a9Tx4V+zPtlKMtdBTFgvWWH8Zv7IHogtAloRcqBo1Oif2MeylL
XUeGHzdj8FuMCWc+Zz+2ZfyjCwXrwPDFOSzaot3Dw0fyiDg76DPy7BFBUy80
si33HR73rlvx3LgInrNiXNHaFe/D6ED3C36BM5XzFF4enh6+f9WCaXj7Nowj
uk3SDYOmT7SH/me9ivFb6yvdJDCc4IXgnTcJuk/ZeKOxFfvPthTM8/D80OAH
SPORj76OMUEHeD02Ht07qmKsBfMWeeHSojFLH5adt2Lkg8HsHe8dnOWmgSnl
/d8Rc4B0k6DBN/UpLC/bJ/rcO7Ca0OAxwQHvit2zYBqb1yZRZ+/g4+HnWwJP
BN4IX8Vqxbwx/DI8Nfsseyx77SnB03Af8gAyBXN7QMxhdNjoqTk3wbmBC2Rc
8bElJiS6NPS+lGvLOz3Ko28eHDpwZJrToo/0+cx49oEhg9Aue8LAoHkGaGQL
9Kb4iaPvnVM0r9an6lh2+Hvg6zGRuVyw/MJ6Zl3Dm08t+F7eI+m1QTdVHFuq
ueJ68TkHBwWuiWcHW0N9jGErfrjFz8ZzjY7fyKf+Vwu+/++y7bU4MzN/aIu+
94p5ztk3Xem0gvH+6InxEUBvfGPBPh/InvgI3FBwbEBkSGj4Z9457x7byL+D
Zg7g28G94B3I4zfwk5Mz9jOYknEdo6Oetj0LPDP+JrQNXgI59sboA/1CF8B+
SJ+vD5p9clT0nfiCxBnEJoItgf/xZWDMJsTcY5zujvdC3c9EW8QBg74hnu/p
eF7w79A8NxhP7mW8R8Yz87xgBfCduDTS56IP2AzoD31h/kyIdhlfxhvfCso+
G/2kbxMLy/s7McqP1Bz7Hvxf2fgu9iP2ora9CR3FbhVjN3dXelPJfsr4MX+X
WBf5FPF+EusbJ8AnJz7TnwPnnli/ej9+2In1lY+LHlIyXuH31PIienv06/jP
gnFGJ4qvINg3ZARwZejj0MWhu2ETw4+WC1mE+8BH07dlcQ9l0RO+m1h/ex/6
qKrj/0wSvXbVsY2mif5cz7qwYL8W6A/jHY0OmnnFxe/gaDh7Zsa74F3Pizk9
N2je+wVFYzgXlJf/xrxdq+qYUS+r3XWqjhs1K7WfJJhNnvvDivWJd2Jrrlhv
eENqHcXcqP+dijFCN6b2l6E/+MzgewlWk/qQ7TlXu5Wsj0Mv90lqmwI0+tIL
Q/eIfhCfVeQbzpoHU+vkP0isN+T3/ygdm/qd8m4nxrkLX97mP4/8RTw+9LDf
psaD867BhCPTgktiH2OvII8zEbwSfo+vhW6C+oql5f7t9Bf/2Ibo49iq7e5L
KsbFgo/tUTI+lWdftWS+gXzGAx4BXgI+YZfU8+eD1LpAZEnm1K4hVyJfrq9r
Nji5kn0MkDOYS+hS0al+mlpniu50IbrNqm3331SsGyUfTCv3IFswH/ElQC9I
ffxGPeShU2EPh1dhvc6I9Q7u4NXYww8qWXfwo9rqXzJe7efUfkFgTdYSfWrJ
e82voo8sOdbbL6lj44LLXye1LgadTGdwTyXHYVym/GElx2UYTh01+wz8pPzB
cS9xdi8o2Z/hQmIpxL0vgLkrOcbKHUrvqdkn/2yVv6Zm/uNg0dfWHOPjUNGj
asZYHJeal1wnzl/OIWj03rTJ+c3ZjTyFfq2Nh+oV5wvnFHwSti305WvHPk8d
a0c9zDHqYZ5dX3NsoKPV7nU1xxk5IjXOHrz9aolxz2Ce3y4bJw1eerLSfhVj
03eqWLcJ/8MZfnWcib3gpcvG1ryndEno+n5Q/Z+WPJ692esqxsUNFT2tYtzX
MNEvlO2v+2LZewx70Yg4yz6K84wYfwtjX/ow8qE5Y6fHmcW5P7WwvF9TY/4Q
I2ZalJkZc2xCnH3T44y+Ls5r/OsWxj5I/S+F/8CB6ueUinH2+4seVzM/PYL9
pOa510f00zXPSXzXHimbl1pBY/tlyNHfs15qxk1eIXpMzXP7EjClNcdGOU/0
fTXHKrow9fN+HvvzozXP/1HK/yrk4qW0VXOc2WtFj68Zp/Vv5nzNa+F20Y/V
LEfdnFpGQC5q46GGxxqER8KvD9s7PpRgf8Ff4euA7+Taol8sWS9dqRn/RZnZ
gdXC13LdjLGr0GAmjwp9JlhHbP1HBU1cIWjsvFckjst2JVjgxPHaLk883vhR
4NsAHgwsZls7R0b9/H9Y9BOcI3hH7LpgTqHBPfIO8dPgOS5LHM9rmNIVS8Zj
zU+sKwDTA84GGwpYTzCjnUvGVM0Ds5w47tuIxPiWsVH/pYn9MIeytyT2t7wk
8bjQt3UyHj/6AF5uVdYjslBteV/ByZyfOM7OBWBpE/tnXhT1HBL3Et+AfqLT
2LBsfMjavPPEcdBuTOz7CbYJnRJ6ALBZYJjAahG/AKwX2CtiHIC/6hw0OoQk
yqALIG9q5HPmgBtrq+OlKANWC5/tJaHLol1wbNRP3ISpUSc0uC/SV/LLsWHQ
/I5+DNwbmDbu5xm+Dh0IfaA+dBEH5S1zflO0zvq2xO8V32HwndODXivjtH/k
X1LzvRfXjCEFbwpulXgI4OfQYdL2tKC7RR8YQ/xqW2OioactGvN9cxJ4vchv
xd/lPZado57FUSdlwO/1iLFCH4ivMHMM3RFzjvcKvqsV45E35pNYVuCJsYWA
JSQfvMTleob3RO9Rsd8D/hH4Q4LfAFuDfZn4TlsGb4mdAXtD94x94QZEneBi
wNCAu8H+QDniX6FfBct1RcYYLmjshNivqR8enDhhjCFYF9rHTwP/oq2iXeJp
Y6vAZkFsMX5/L8ogM4JtQs5CdhoU9fA+oNl/eNavYhyoj3rhl1t9OsIOAuaa
Z9kl7iW2GNjLBUGDTcYX9p1o9+l4XvBCnD/gj9vKnhb3zoixIz7VfyvGlH+q
NC0Zjzg9cZywk2M8GS/+31l0tWR84VSVKZeM1Xs5sX6j1VdT6S9Fx+Qdn1jX
B0YQ/EitZCzjNHwREseAO0tp15KxrQtEdykZp/haYjzjc7EPYNO8JebSuYlj
w52XeP8iH8z1SiVjeV9n3paMY34DH47EceXOwRckcby5IUo3LxtPtk74ouLT
NSL0QsRJAduQDRq9JWc7c5V3wjvnHWFz4fen88sxjdDUwb3EXgEDmZSMoXw1
sfz1RLRF+mTQ1HtSjDm+L+QzrpWSsZWvJK6P8UR32hL1Q28T+lz0lsS6OyH6
xrs7PuhjEscmOJbxSxxj7gal82rG3I/CbyNxTLprlZ6QOH7BiUr3TBwTYS+l
c2rGAJ8set/E8RT2w7clcZyFIxPLnMie/9K8ejBxLOVHwXfrWU7V+txAdRyY
OLbCQfizJI7FcCjySOKYQbuz79XsY3CS6IGJ4yOcis9N4hgKg5UurNjP4XOl
02vGpa+r/N6JYzRsonSDxLEbNkzsa4rP5p8qP61mnPc6yt8scfyIf4AzTxxX
YlulWySOJbGl0p0SxzbaWekOiWNG9FU6JnHc4AcY27L19TeAR63ZNteoti4r
2/93GHbymu2DDeiTa46Zu4LkjNsTxzG+S2m7mu3I9TX7sOG/NhobYGoc9uEq
f0nZdspLqTv8bEconVI0brFXYl8+/N2617zPbBF7109V685+qNqHFn78x6rl
OPRRxD0gHRn0iKCJl0A6IvJXT21f/Fn3Ttf1HXYfpeMrxm08pXRO1frx+UoP
KzleCd8EuBn7tfq5O+NRs36tqvQQlRmGzVv0H2XLUX/yPYSqdazrUV7/P4We
UumCknGXByn/74pt/wRE+7bi83Wu6CcTx/0mFvhWJcekvpK5nzhO9H3wNaG/
vrlq+ROeYGZi2Y+zfDZli27rp7L3fdbXTmru15pjPZd07481x2XOV207Jn4C
/iYP694DVE/XxLGVwGFjh1oaZfA9wT5FPvsfWO8Xogy/XxP1FCIfvDd6AnyK
wClTDzEf8CshvSpo9FzExADPSXpd0NzD/1dn7G9CeXxO8H+hraWBBYC/hZ8l
pg1+Bdgr8QUhrg22RfjeY+PsJsV3CNs3NlDKUxafIPIpy33z494eUU9bbJy5
wT9gr4SGT8GXEdwAfWmtK2+fFMaHGFjg4ekjZeC9sXtSP3Xzjo6N/mB7fS36
/3vN8biTqm1nYN/b6oPG9vR1zbGe22EXrRnL+KHe3Yc14wU/Zv9JbA/+XOmn
iW3hn6EPS/1doh6695PEdvT/KgW8ybd/uiq/Q+rvD/UU/U3N8aM7sIZqjkPd
KHppxIPOiv6z5hjWqeiG1HGxVwfPUvN3g7pgt01sn5ug9O2av68wCTqx3f0d
pR0S+4TUJ44bBv+Mvey7mD/oJuGDJ0V+McaFMUFvgv7kD/wmAHqr3SXs+TXj
QX9CJ1fztwGWiX4zsY38LaXv1vy9hJcS10n9+Dt8kdi+u0jp5zVjEH+lvzVj
Df8Q/Z+a8WqLE+PgwMOhh1onZCTkMuQM5BZkDfRL2IHQKeEPBKYbmw76cfyH
kQWJ74e9l7h5+CGTj58vZQdHefLBbbDXofPDrx89Lj4ypOhy0dfCMyJ3wz/C
R8Kjgh+pBoZktdS4EmIYgH3GXgz+GZsL9hhsiMQ4wPYLvhGc8trB665cNO6P
OAetNsNm3wMevRUfk7FvLT62P1fsAwRWhH6jpwJHjG4KvqIcfrV3hX59WIwR
uhb0cNim0L2gg8Gmgz3n7LgfWxB6LWw12IGw1+DLe2WMG3hLyp4Vem7Ghzaw
nWBXYVyJm4B96c2qeQRsFeiHngw9Ebod7FHozUdH/6gD/wXSEUHjk8Tv2C+w
w2CPmRxYFsYWm/yqgZ0j7sXqic9EzkZiH4D136xsGyr+6uBwsOUQ/wAa/DR8
2VlF+wJwLzYseHueh/sfqnhMX1PZ64vmu4mBsWnZeNKzA/sDjgo9AP4ezeH/
BX/fIbBP+I7TD/zHse22j/4QewKd/cKqMVj4sfXN+B3QZ3SN+NWB0aKNpqL9
LYgFgo84vl1ghMDQbRA4OrDX2DTAZGLHwsaAvQAbxflhpwDvsE5gHr6IWHyL
Stbp3RQ6uG9S4w/BKvYIDBVxR8B0glMgBueA0AHyXsGUosMDi7pmxDsljg64
hvUC24BdAlsFtolWW2Wz/ye2zrExP7FNo1PEf4HYN/SRdTwx7B/YQbBTnxvv
EVsjcwgZqn3wVPBW7BdPxv5xT/AA8AJg6cg/kbgRZcd9Or7i+CvwJMRgQSeI
TzD+MuiMiHuGPE5dlCdvt4z9U3fP+DfuWzNjH2N8jRcWrce7OerDhxn7Pz7K
t6TW631ZtD0fexW/fZnaXoDdAH0eZfbLuA3qxFeU//FLwScF3zbq/2/R44Av
9W7eslvjD8EmEROZ2MjEu+YizhZxrbmIp0VMbC5iaBH7Gj9PbMv4elYyjhdN
HQPK5u3h8ddMHbOf2P/sTWD3OPq4n/jKxLJW91vjTuczjnlN7Gv6RWwk6qF/
a2Qcn2ZNs3OtsZ1pk7g11H9b1EV8bOqjLuJdUx/v5taoAxs4tsyboo1hUYZr
ePSB+vGbp7+0cW30GT9z/M3fK9rvHf/3D4oeq6vj2fEboQwyNT6EtINv7hep
5UZ0wwtSy+TohmkDv/+a2YFWf/xW35MW40fBmeKzRdoWX4wUGRz9Br7xu8a4
EvOafuLPTz3vFF0vfvDUTZzAxRG/b/vUepDJZfeVZyGONhe+/GAXMf0OjbnB
e78y5gPjOzLGm/d4RcwN/r885oaqbvX1ow7uvyzGm/Ed0faOCsYogFnAdxcf
3vlF+1vS7ltFt3dVzEnG95p478QaoJ8fFb2HYVdnH5ubWpeKDhs/Q/qwoGjf
Y3yQXy8aG0Fbuq31Ip/+Es+QWJnENmxq8v4MP89ewt5IO+jn0TOjt8fei10Q
m+9JFcsyyDTgVbcMzCpl0Jljy+O7O8ThuzsxXpX4SvipVYuO134aeNrUuihi
O/F9GmL+jU38DRvi6Z5SNjYfWww2KPZH8Er4noAhA1OHj8DnIR8hJ60QZ8FD
iW1F9B99Oc/XFGcQNmps1dgC8EvBP2WD1Fgn4iLRV/zmeUb2yxMqjjFCrBFk
M/bDbNF7HvEf2ff4zhXfpBgeeyVleM5bU+vn0dOzXxLTin2RPQwfafYt8I7o
9q/MuG/YSLChs4+i/9899mz6wF77fupnB1fI/oftgD3wrdTfueBbGdjSyMe2
wP5H7AD2QPZV+oPd5PrU9WNn4Dsb7PX0jzhuxHN7IrWvDj43z7Onlu17Rywr
5FowX2DK8QHEZxNfgkdL9jMjNhhjztnPvOI+yuIDiL7u76CJj8V9lHuralvU
gqrfMecfZx8YW3Cq4FWJpUR8GGLJYBclNlCbnZk8bM3bVRxbiRhL2EjBfs0N
W+v3YW/dOjBhE8LWSnnsqnynCuze06ntXfSBseAZkX/xS+Vbp8QEnpwaDwvm
EkzsD3HPN+Gn8lPYQz9L7XOB7wV21x/C9vp56rl9e/is/Bw21kVlx2z6q2L7
6o9hYwUHuiSwoJdXHJeJWE3E4aI8cXuIn90laPigLsEL8Y00cMEbpdZV4NNB
//imETGNX0n9bSdiGk9PbXNlLWMHWz1wMOPifbwcaxB+ZHzwJMQTIpYZ/48t
2ufv/JJ1G20+CsTTIV0Be2LZvC+6kNNLxsE9VnIcMvQbxCJjr0bPzRmxZeiJ
+Z/vU+ADvYPyN88ba8Fv+EXgH9Elsb4B/2hwxbtFCg/JffPi3l5l64RKRf8+
93/KzGlc/g1CaM4KfCfxs8QfEV/MTeJ/+FniO6AHqA/+ljnPfoMukvOLfacp
aHjW14M3box9ifLIXmCymJ/gqgbGXtyjbH9N4vY1RFuUnxP1d4uzmH5x9nUJ
Phx+HP59cvDw6BHQZ/BMtP9a9IH6qJe5zTpsiPpfi34yDujSZjcu//4i+nTe
Dz7nMyKf7xxicyeW/B+BN3i2Zswscf/avslAPr6KfDOBPOKs9yoae7tuapkQ
nxD8qJD5wL/xPzZRbKNgh99N3RZ2fmKeESuJmEngxvDnQKbADx4fN3A2YBLh
s9FDE++Rsvh5da44Thrx0sBqgNkgJvWaFddzRcX+KJTBzxS7O9gPdM/ELEV2
RW4F90P+MzX79uFzh88fujn2jceDP0F2hQ9iLGfGuOE7hA9RkjjeyYSof0aU
2T7GeVbQ4BvAKoBZQI6HbouBj2yAXICsDcaUdcWYkU9cTtYKa4b5NDBs/vAT
l0fcPOLnYc/Grt2GE+cZiUsIz/FEvBfwAp3j/nHBS7TGRg65eHTwTcSW6hj8
Kd96gffkG1N8T6rtmzek8ErgM8AVgC/YJXg++D3yoHsEv4ZtnTnM97v4Dhf1
giMhH9s7PBSxiuCj4PHPaljO4xNTFz6Lb3zxvae278uSloM3xEbPHOd7VnzH
invwPfktvk1wceoy2PPhzfl+DHwacdF/jW8EsIeha50TMdT5XgIxpfleGd8a
4x72aupkf4ZXB3uwGnxlaho8AnIMuAJkJb4/QP3ExQWvNS++wYotbE7E9iWe
KvnoWMApINcjE+6Yer29kzoWHWuA+Y+9mv0RGRsczayYc6uF3xP+T90jniFx
DfkOG9+2I+4wa445jv8o63t2rG9kGGQZeDhsHtCNRcuOxMxCRkHuISYsfDLr
n/vwUeZbashC/PZCagweWDz6SjvI0wsDOwJf+mRqzB7YPeQe4nsi+ywrWweB
HxLfE+O7Y23fVSKFJ28p+5zivBoXtgxsGg+H7QYbDjz4EfF+kZOOivWLnETc
MWSQY1PjcMDjwPvvH8+F/zv1EweAb9PxHTrkFmQg4naxH5yVOlb23TXPk87B
kyNbEK8N+aIt/lqbPHFQ9B957oBYU8SqJ2Y9PBWyy6Exz5EtwCYhlyAngWXq
HHIM8dQ6hcxEHzg7kO0Oj7XwTGrcI/hHbAbM5y1L3h/xAcPf6tzUdYKTQr4B
H6W/zCGpaTBTyIhgYDgvkF2RYdXNzAWp88HIIGefEc+L/D0k+sY34vg2HN8o
4luOfG+u7ZtUg2NvwbeAWJbwQA+1xeUrWdYBE4W8c36MD/H8Hys6bsFeyC+p
8YrgFl9NjZ8ER4nMBL4LmWlKanwjOEfu4d7vVMdRqesHe3V46vLgwpDDmA/I
g6xLxo1Y32tUvO6yJX93ju/QsTfh14d/X6HkbxrwbQPiWoPjaYvZ3CXWNvGn
Lwz5B9mHvZjzibMJ33x86PCpH1S2DIJNCQxBr9gT0N8Sd4mYR/hD4hfZVHJs
D+Q0ZDT8dZlPzCX2u/6x58Dz4YtJO2dFPt8Z4B5iQ6JjBneGjhCd5+8RZ6m5
7HrY74gjDeahPviNIfF9BeJ7Yw+DJyyVreckBhPxmogH/n2MCXZ+5AewDeyd
7Mvsn/hY4PPA8ywLHzLkKfzj8SfHPx7elFgdrbGaO3hO8Izdow/EMD8n+BL2
JNYtZYj5vEq8F/rJvKddxgT++pDYw4lvQZyLeTHP0tjz8UfB75G9mG/f0je+
l8t3B5ZErH941XnBg06J/RjeC59SMKgrlPxNhK8jlj34BfgV7JacCd9Hf7YL
f2T8kr9KjbkFe8vZwBy8OON4+F9FPYOiTvrwfdG4jOlFf++WMXsvXf5NKfCw
g6PPLOCTY7/iGfnOxjcxhow78WWuynhM2IfhM8F9gP/g/eO/ynwjTueYOB/5
tsiVFfv84Bs6IHQ4fHdhYPQZumu0RVx5dP2MAfzGhqnx0mC6/x9+R/1N
           "]], 
          PolygonBox[CompressedData["
1:eJwtm3m8lVP7xnfq7HPO3iX28OznKZVKIxUNMs/ejC/JECpTSjQPkiLNo6JR
ovC+pEFFhWguDZRGNAjNkwaSDKnf93qv3x/rc9a97mGtZ+013Pd1r1P+8Xb3
tD0rFouVLhqLFePvF9lYbH1hLDYkEYt9GcZiT+ZisQHJWGwEdNcgFmsFPQR6
FHR36GXIr0W+NfRK5NdAv5MXiw1DpjWyG6Hfh34d+jnoEpTK1PcVicVuSsVi
o9Ox2PfQ2ygfwzsHmx8XxGKL8mOxktSXor8G+89gfwX2x0ax2EnoRox1DPWm
Kfc1nNIG/Zcob1H/D/Jj0J8O/2Hqi7E5JxOLfYW9txjPYGSeQrYb/P8wljeK
x2I3YL8rdAfocdDXQ89GZxG6jbHxAbxn0HkZ3dHQLwS2KdtNoGfAvx+6EvRc
JnUI9Er6+47xDoW/BnsJ9Cuiv5c+btT3Iz8S+bXxWKwa33M3dHO+/V+Uu6if
po8c8juRvxb5pyhvQ79D6Y2tUvAXor8a+Yh6EbXB24X8dcgOYn4XQi+gjIU3
BnoNvB+gP4WO6ON+dIuV4LdmfEnGO5axLGKOTqCfj8z5yO5B5wboYtBloHdD
Xw9dg7Kc77uTcgu6Wygf5nmMvZD9Rr8p9k9Df0t9It94GtlB/H4TIn+DviWg
rQDdoYxvOfQXlInw0oxvVr5/E/02r8DfAG89ZRr8h1P+LbUmtTbfwebXjH8X
YyiO7AL95sxPGvur+L40MhchewB7/0L3lNYr/Mn08Tf1byi/IPsWv9fXyJ+D
fDXk9yN/M/Lfwj8O/234a+HPx/4q9AdRmmuuoVdTzyDzFfwXaAvYWPnMbwvo
RfDXwM/CXw09GP4S7C+mjKevY/SxFvmDrL9H4A+BvwzeUsqb8E+gfz1jLY69
lvDfyJmXZDz7GdvrOdsqhN4H/SVlInMxkLYW8NZBvws9Croj9K+UYYVeA3vp
ayT8UYVeg1qLVzOen/j2NPJ/sb6eCXw2vKQ+met9oXkpyp+B16jWagQdw/YB
+AH1LOUU/H9j/27sn2IMt1GPZz1XveEXx94ezTn1kpTfkT8U2lZIOQM9HPlX
kG/G+O5gfPXobzP9nWFMP8MfCH8Q/DLw98O/FP4W+EXRPwr/Etq2wOtPW2++
dwr227BehqHfDn5fxrAR/fIMvw/1n0LbPk05BP8a7O0o4m/6B/oq6B+LeMwn
oZ9D/lp+m5vQr0JfVeH3gP+tziD4t2a9V/7m+2+mXgv+dPiH4G+FXwb6L3T/
wN7XzN9xSlXWQnVKVcbzHmUm8oeRn0T9e/o7Tv1Xyg/oT6HtQ/hHoadSr4O9
j4pY5kf4g5DfwvgaMoa76f8BZFZRRyR2P/WdoefqLMoR5LeGHttByhboH6D/
pv4X5QB0G2y0LfSZobOjMm2zCjzHlagvou0O+PvgL6Q+ifIedDf4J5n/zaHn
5hvKIuRbBz4r+2gNMJ5v4W+AXk9ZAC8/673zNKUE/G9054iH/V7Ya8l8DUJ3
JG3dkP8ImW18XB5ts6jvQr641i7lOPxOyI+mPg75ftCPprw31Cbeeo2X32oM
dGfox+G/JnlKV+jnob/Afla/B/Sr0CF36Rx+r9vpqwttY5F9Hf4A7DdkjJ2x
txX+g/AfS9m2ZCRbgjVzhm/5BP4d8M9H/g/kf4L/mc5ibGzM951WnvrYtHk/
UubCb4K9oUnfUbqrnkj57h1P6Qa9mu95O88yT0Nv1R0E3YI+u2u+oftC3wfd
Avod+QDUB9NfK9010A/x++5A/3P0N+g3zfOcPJvznGhuxiM/KHCf6vsN6CHQ
7TRH+l7oXtCfB/7tvsNGnG/5Gnv/of4KMm2RnUZ/L8LvS5+9mJvhyKyG9xXl
XfkSjHcBa6E25UJ0pyLfFvlXsN8J25/xDdv5fQo1Xuofa89A50N/Qv1K9H8o
4jXxm9YL+iPRH0B//eivWcpj0Zg19g/g94Q/AfvDkX8E/gitN0qHnIvqr2kN
w5+d9l4+SVkjXuC7402dmdqr2OuLvXdoGxXYh5EvMwa6J3RVxrA832eKzpa1
fON/89xne2QDSi3qB/mGBvI/0HkJ3WHIdMB+Vfg3wD8G/074zwX25XQn6G54
FvpV6AnQq6CrQbeQL8N8LtPaCDy26fLhsFcXmQ2Mdw90Cb7t+cB7TT6VfKsB
8pkY60/M3zTo+pSNyO+FXxL5FN9zMfwGrO8MshNyvutL6DzR2R54bqfIh6S/
SsjfyNl0FTpdkX8p8NxojWitvBjYF5PPKd9zbGDfTz6IfJHu8k/49hxtk+nr
H8ZQBt+sBvY6Ym9qzr5EBP8o8o/Bfw96Nt8/G/olZOpSfwj53tSvoG0T37MP
++dqLwdea+OhX2a8d8HfWsJnrM7a1YH71hnxFfXr4e9F/0/kK6J/lvwd8Skf
636BvyfuPV8e3k75D8xVvu4M5qIo9ApkqyBzLfUiyLeELgm/KPWvA3+LvnkN
9S8Dn03LoFdR7xHYd9cZoLNgLyUfOg9+2ZTPdJ3tp3RfMP72ge/G13Vm8H0z
5NMxP2Vo+0X+Wsq+rr55cOg7SHfRb5Tt0A+jcw9jfQn9tch+j84pxjof/rrQ
v6l+W63xyhnfsbprY/SxQ74DOk0hF9E2C95NWd8lf2GvEt/fO/BZoj2hvdE/
8FmuM1tn9/nYvAH9+vTRBXtZxvMBvHtpy1Bfgv3m0H/CHwL/35oj9IfS1i6y
jyBfIXU2vy/8ZvIR4L8CvxP8K6A76myHfhq6JvZWFNrHuZP+E5SBjHcW/IPw
/sZeH771QvrrgL3H0e+P/qvwO6PfR/5ICfuIN2nu4L8I/2X47aHHQU+CrqUp
wt4nOfvylWg7QV8Pwe+tswn5jsg/h8zAIt6T2pvymeQ7ySe/nXpFyhLqV8B/
Fn4L+VDoj0C/C/rDGO+X2F+lmEr+dc71c+UP0d9I3eHQ31E+UvxFf1XgzWX8
M7F9JeVmbDdhDV+I/Ruw/6zuBuy3xv4o9Leiu0V7Dv2nA981I+E/C39g4LtT
d4zumpnIT2M+09h8GntDA98tk+Fvgj848N2jmFOxZ9/AZ7F8Xvm+r6K/ib42
UqbT37/ks8EfDL+NzuOcv6WcfCrka8NvK98A/lPwL4VuD90fuhX0rJzHXp62
4zqbc76b0vJHoUfQ37dJ75mZ8K5BvzO8geg/g/5t0M/rboRuC90r9FkzUvdZ
yntWe1d33nvo78ZeD77/SeazdmgfRr5MCcVk0FWg9/F7PiSfEboO89+Y+gOU
ytAVKPdSv5Pf52Z4C+nzJnR/oY8F1Muivy7fMhWR/Z3+uubbRhXoA4whpN4P
/d7o/wZdrIh91BPUc5SLsVdb/j7ypaDrUK9HOQ19NnSVpGOq36HzoMsmHWMe
C+3jy9dXDPsz9Hk56/5MH7cyH9VCf9sk5ud95vcs+KWTjkmPyB76lzGfzfDB
XlYsrjmX74/+HegXQJdPOgb/VfEu9AVJYxK/QU9CvzZ7a47WEPXm6OSK+5v1
7dN0hsOfKzyA+lH576rrTpf/nrFvW5ffsDP2RjOnJxhrQ3RGUT9L/gz1etgr
Sn2z/M08+1jPRb6DdRf3ZzzN6a+/fFz0K6LTT+dDxnOvNaC18FDKsZ18Xvm+
FyIzGd4K5NvBO0R5T+uf8hrjyyBTI2mf4S/6X4p8A80F87Mk8h7SXtI370c2
ppgJ3UrM5yhsnUtb9aRj6D/Qf0d8xD7UnUz9MDJTtB91Z0AXh7445jmaEPjM
0tklmfHaS8IUqBel7KTvkjov6Lu+2jSf9HcpfV2meJLxnQ3/puIe0xmd9xn7
aqW1XuHvZ04aM/8dZYPx7dAaETalGCI0RiOspgRzegbdpdg/qPWlPYz+W9Ar
FHso5kH3ybSxkHbYuxT9D3I+O0rDP6a7OmesJgN/r7Ad+YQJx+ib0B1F21z5
npTzsN+Itk7UmyFTAdk68O9JOgavKSwscOx2jLItdIymWE0ydZHdlfVc6c7X
3X8pbffBm8JvXopvqwddMu62+vL/Kf2S9vG6YPtK+miatM/xCfRKdLrkeUyN
kD2XMb6mu5XpPidyTKbY7DvFf4ynBm3T497zF1EvFxgb05mhs+N8bFyOrSsV
Q8IPGeNi5DdjM5++K+TMO4L+7fS9idJH9zEyTyC/Abo3dCPoR6GjnM+SQ8jf
Aq8i9FVJ7+li8NfR1ivPPkbTyDGiYsWNGjPjfZk+Vyb9m76N7pycscaK8lEY
2+8p+xYLKR+h+2DKe0+Yp7DPubR9lXCMqVizMm3XJe1Tx+lvCDZWxe2j7csZ
sxB2cS5lL/Llcl67hxn/bSljIMJChOkdDI2ZCDvJUPZDH9aZl/SZprPtw8ix
+Fb0Z0bG9ITtSaaoflvKpKR9KvlWiikVWwpDmolsgM77Scv0R7YHZULSGJaw
LGFwwuIkMyBnn0i+0UTonlqb0AV832HoL6CXU45o7zMf+wKfcTrrhKGel/Ed
o7umqe4n6BdztiXMdjP9NcJeIfaO6jfJeU9obzRmD9+TMeYl7Etr8peUY2jF
0sLQisNfF9mX7InOeurNsNEracxa2LUwKWFTT0E/CV0Tujtj+4y20cgmoFGP
vQjdRPE75Y2kMT9hf6Ujy2rPau9+E/ns1px9GzlmU+wmne7CH3O2JQxcWLhi
dsXuwgBGMP66lFn035O2q+CF6M9nAGegm0M3hn9vgfeo9qowPWF7fzJHE9P2
meQ7NZM+3z9Q91nB/2OO2mu07c835jKF/m+BHgY9Wpi+sCRs9KT+b/gN4MWw
Vxtbo6DHQMdTvlseo+3i0D6BfIP7oC+AHpSxLfU5OOOYSbGTztjT2L4o9G8t
H0++Xkvs3VdgDF5YfFm+twjf0gOZK5F9RjFqgTGj1oz33pSxNvm88n2rQb8g
rBf5y6EnykeO2+duGthHla+qmLBCxj69fHv5sOWhC1PODbREv472X8qxTWfo
y+T/Qw+B3xq6XmjMXdh7N+groBtCx6EvgT7D+B+j9E0awxeWPwaZB+P2+S/X
+UnZnrCPLF/5C2FmCWO2/8NuobckjPEK610B/X3CZ5LOpqXQmxPG6IXVL4fe
ljAGLiz8ac15gTENYRvCeIT1CMMXlj9eMUncMcud6J5HWZvvnEUZ6ptyxt5v
4XvmIf+6fq+4fc5b5RsrRovbJ78+8B2iu0R3su7mDbTtTtjHl6+/TesN2wco
31PPUubQ33vQK+BvRH5Pwj69fPtxWr9x+9g3wyuK/Ph8Y/qHqW/Neq2PRn+b
cknI7EgY4xfWvw56Z8I+u3z39dC7Evap5Vtvgt6bcA5JuSTdWbq79Js9rr1N
/4/EHUM1RPYu+MXkO8FfkDMmL2y+B/u1h7B42vbrvEJ+D/JdGWP3AmNMwpoW
w98n3xX+Lt132DuUtA8hX+I55HsUOAZULCiMTFjZPt0fgTFuYd06sx7JOeei
3Itimk70P4a2eTpPkJ8n/BT+TuhdlPnC9kOPfQ9lIfQS6L1Jj0ljkw8jX+Zh
xtAoYx3p7td9iL3b4J/Js815OecslLvQnmyY8Zmks0l7JIfsF6HPfp35Ovs1
R5qrV5EfgfzYjH+7gZQB1Oug81sRz8ky5O/WeRv3GBflPGaN/QTj2cF4uqdt
6wnl0DKOiRUb68zS2XUY+XLF7cPJl6uCvQrQ5SlH5bsFxiqUA1AuYH/gu0l3
jO6aN6CnJuyDyhd9K7CvLp91IvWfAmMVOqN1Vl+SNbZVn9+vDvXZ8BcrntB8
wH83MhY+A/n/Ur+YMTZC9lxKnrBL2g7HfeZVhlc7a1sLKRelHNMptlOOZQS8
nYHnQnOkudobeO3pztXd+25g31oxyX8Dn4k6G3cyxjKRzzSdbZugS0U+Y3XW
Kqeg3EIN+tidZwyrpnJdtJ0p8B7WXh6UdayktsGSDby2dQbqLJwSOBaqQ/+T
A5+ROiuVg6gu7JuSKDRmKOxQOR3ldu6i7Q7q2wP7sspBKBcxOXLuQjmK96nP
jYzFCqP9lHpfdFYKf0W/P/XpKoXOCU9nvH8E9q2Uk1JuSpiMsJkt9NmH+e6X
ta72oPbi4cBYknJAygWNyvouHMj5cwr5XtCf6X5Bpw/13lnXtee19+dHxo6F
Ec8T/hU49hOmNF1rCfmf8z3GGdQ/QOZo3GdMtbRjVMWqO7C3AXsBdAXo4Roj
Y5+G/BFki1KqCisIfFZoj2qvCoMVFjtTBd0ZtP2uXAvlQmEvgfd2DPp2eHMi
5zqEcc+OjGkJ29JvNFRzqXgU2QSlOvonAmMHymEpl7UksK+vO1h3sXLgyoVr
jqYif3vWv61yvsr9LoBfS74D5TT78dbIuVe1/ZNzTl25df2m09K+k3U3L0Am
jezS0HetfBL5JrqTdTevgx/B/xMbF0EPZf6GCgsP7Tseo6xU7BU5d1ADmb91
doau16ScyrmoPgL9kRnvQe3FepRaWY9ZY1cOfhT8Y9h7ON99/gXvMPTymM+g
I9T/DuyrKweoXGAH/cZxn0nHkK8kDIV6Gcoh+YcZn23zKB9ljFkJuxIGPUPY
V8ZYmXy2LVpvgc/+HXxTA+1vbKQKHdPVSjvGVaxbinJQ8R1to+Pu82foZaHP
ft1husvmy18p8J2iu0UxrGJZYarCVs/KGjsWZifsrkZoX1M+5RXKZad8tp1D
KZZ1TK3YWjlK5SrlA8gXUM51APw3hekxnnmM/9eUc5zKdSoH2EC5u6xjQe2B
HPXywiQL7LNcmLGPLF/5LGyUw9bblDFx+8y/Ye9gxljEbnQOUb8M/qS450Bz
IR9WvuwM5M+OjJEJKxNmU4D+m9CPxp0juU+5BsnHjZk+KCxZ+FLcGN3Vyi3I
R48b86sX+Df832+p/Ibws8CxpmKMKjpfFP/EjRleotg547HuofxKvWbgtzI9
+D0KGV+NwG9bnocuEN6bci62ofYn9IOUr5grvdFpTH0C33gy7hyscrEJxatx
+9zyvZ+k3BMz5nRA9wH2OyXss8p3jWWNfSgHeZrxPID8BTFjTJsiY5LCJqVz
Fbr3wa8Qc058H7yNOv/pa4Z8xrT3sPZyF9raZ7xntXe7QnfOOGen3F0jft9J
6HbKmCeM6mOtxYx19RvPDo0JCxvuQv/X6ayl7VDcOUflHmtFvntX03ZxZExW
2Gwb3fHIfxqapzWvtd9K70NifnNySGd51m9NPkJnccaYvbD7DuhfFhgDFhbc
Ffom6GsDj0VrQmujfmBZrQmtjRsDy8qHli99SeRYXWOuTb1W4LHdDz0y9JrU
2uzE+FpnfKbpbGvC/BxgPjsgPzzhNwl6m6CcknJLausI77HIWIkwko3yZ5B5
Iu4cwmOBMWRhyd2gbwmcQ1Mu7U3oYcIzI+d2hbl8g/510I/n+43CtdTbIPMy
sq2RmRw656Pcj9raBj7TdLZpTi/Qesn4W5TDVC7zAfjdkl6zS7L//+aGeiv9
hnxfC9paFfqNjN7K6EzW2awxHII/FXoG9EFKn5TPOJ11WtMVFO9HxoaE+axP
+Q2A3gLIZktsN8869tebH739UYyrWLel4g3ha8q3o9tSMYHOF8bXPO6cx5N8
X6OU95reRHwNf3Pks3gNMluoX5R1rvkH2qpR/yT0XniAPj4T/ozM9UljRMKK
5mSdSxTmm1FsrBgh6ZhOsd2yyNjrrcJXqK+JvPclc3/OOVvlbm+Grg79eWis
ZL7Gr/hKmHDcOa39yP4jPCZpzF3Ye35kXWH81aAXRcb6hfkujpwzVu74EugQ
/krajgubg14V+YzTWfeLzviUMTthd1fDvwD5opHrwuSEzQnjEtZ1BXR56CKR
68IEhQ0KgxcWrzmqkjOmL2y/PnRZ6KnK4Rc656DcgzA/YX/6ptLCw7L2heRz
yfc6E1pXGLGwYv0G+i2EUXbWfZD1XS8fWL6w3rDpLVsFnb85v8HTW7xK0MWh
z4e+QecL6+Ez+eKKR5LGvIV96w2Y3oKpLQW9KbSsMEJhhSP53l7ydehvL7JR
ylj8Kvifwr8x8lrUm5QbqNehrV3Cd4bujlMZ53qVk1yaco5JuSbJ1EV2Q2hb
ccpuvud46LErh6Fcxp/QNZPG+IX1vyI8TL4bNnYLH458FutMrxv5DZ/e8pUT
non8L6HnRjkS5UpmMJ5Pmc9dlBeVvwy9VpTjUa7naGhd5XCUyzkBXTXpHI9y
PfPQX1ngN5F6G6k3d3p7pzFmc34Dqreg0ikJPSbrtSaMYLRy25HPTr1J+U7+
fuCzTG9C9DZkeORvm0jbCHiB8Np8v4nMCYtI+bfQHIzQ3ZZxrKocv3L9j+b8
1kh3oO7CHyhjlevTGYP8TuhxytXpDUzkN3Z6aydMJ5t2jk+5PmFAUdo5ceXG
hVmUTjtHoFyBMI1Sab/J09s8YT6ZtN886O2DMKMg7ZyHch/KYRUTVhwau9Gb
Cb2duCbyXaE1erVigaxjGf1GJ7P20eSryWdckzKmLWxbMexJ6HOw8WG+z9i3
pBv524T574C/PuO3G9qDV2ecA1UuVJjLeWnnOJXrFCZUJm0MXVi6MJ+yacc4
inX0xuuyjN806G2D3izo7YJyKsqtCOPKQU+inI77zdM43cdZ58oHQT9D/dG0
68ph9eW3OjvttyR6g3Kpzvqs73Ll2FtRb5ozNiyMV1jvOWm/1dAblMvhH0j5
LYvOzPHwC9KOHZWjKKV8fdpnuzD96sICIsda8rn2Uq+e8Vtb+aznh86BKxcu
TC9Et03GsXJ7+YDUx+X89na/3kgp15j22wW9AbkR3X+yfquoN6intZZSfjuo
NXwj+hXSfiuiNyHXZZ0zUu5IOSblmspm/FZaOd+q0IUZv2UVJpEStpXyWIQx
C2v+LmNfVDkg5YKuSfstiTC8DLxU2mPVG5er6G9IZF9Ae2CXcjOR73LtkR+V
v8n4bFBOTrm5SqGxY71R01s1YTTCahRDVZavlfZdqjd9etunN0p6q9QT+l7k
e6Z9t8nHlK/ZKDBPGJ6wvK2RsQ+98d0W+U2E3ka8gMzdwlYjx8LCYLZTvysw
TxipsNK80LlXvcEoFvqNh956dEfmjsBvDvT2YBD0U4HfAOstsM70Jmm/WdHb
FcU4j0OvyjkWVUyt2HomOvMSfkOmt2TKOSr3qBilvd4nBrYtn0O+x7qc34Zp
D6wVXhk5dpKND5F9NfDZpjdnenvWLfJbPeWMt+huiew76M5eLn8zdC5Sbz5q
Ur898LcJ8xX2qzchehvSSz4svAcC1xUTKTY6GhlLUgysWPjHyLGYMIqfIscs
il26Ux5ivNsz9tWUs1Xu9vec36oqJlZs3COyr6U3httSvrN0d+nN0Z6s36zo
7Yow3HJp54yVOxZmdyTlnLVy13rz8jN0z8hns3y47dAP5jwW/Y+A/ldAMZRi
KfmgjeE1COwLC4MWFr0rMvYhDGV3ZMxa2LXuqM8Zfy702zSdkUHoNzB6CzNA
vxm2nghcl88t3/sR6H4J5yiUq9AbHr3lUduj8B6m9Ek4xlSs2SFjLFExW8eM
3xDpLZFkmgj7jowFCUPaqdgvsi8mTPVL6uVTxo70BnoY3/t/2Lgg/w==
           "]]}]}, 
       {RGBColor[0.857359, 0.131106, 0.132128], Opacity[0.7], EdgeForm[None], 
        GraphicsGroupBox[{
          PolygonBox[{{4354, 2766, 4355}, {4578, 3113, 4095}, {4870, 2766, 
           5819}, {6133, 3113, 6132}}], PolygonBox[CompressedData["
1:eJwtm3m8TtUXxl/SqLznfS/XPQ2iAVFSKFOmBoRCGRIpSZqQ5hRJNGdKhtBA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           "]], 
          PolygonBox[{{5819, 2766, 4354, 4070, 4992}, {6470, 4176, 4355, 2766,
            4870}, {6132, 3113, 4578, 4132, 6458}, {6131, 4577, 4095, 3113, 
           6133}}]}]}}, {{}, 
       TagBox[
        TooltipBox[
         {GrayLevel[0], Thickness[0.005], Opacity[1], CapForm["Butt"], 
          LineBox[CompressedData["
1:eJwl13fcV2MYx/GTBimrEqEISZGkTdFWWtraeVoaeqKsoqwGotKeFIqMZCeq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           "]]},
         "3"],
        Annotation[#, 3, "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         {GrayLevel[0], Thickness[0.005], Opacity[1], CapForm["Butt"], 
          LineBox[CompressedData["
1:eJwl1nmUTnUcx/HLcJI1Zox9GUsaW4WitKJUWsg5nRZLhQhRZKcYijFUiEli
JhEajDWRFtGm7NrrnyJLKAona6/v6Y/3ef++n9/3d+/z3Ofe330yHh94/4Ai
SZJsKpokQ9OT5MuKSdKzUpI8VCFJevEw2XBslT+hfljem0fIRuIreR/1I/In
eZRsNL6W91V3kffjMbLnsE3eX91V/hQ/LxuL7fIB6m7ygTxOloUd8qfV3eXP
8HjZBOyUD1I/Kh/ML8hexC75s+rH5EN4omwSdsuHqh+XD+Ns2WTskQ9X95CP
4BzZFOyVH1T3lB/irDTnxr7UJGlWOUlKyCeoL+Ol+pehAIVYjvLy2uaH6M3g
WqiLoeo6XMF8fR6mvpzr4QoMVzfgVPNtORMVHS8dlbBaXZWroDIaqmtb044z
uBFXk1dHDaxRL3OsWsY1UTfOj9vinFwfteUZ8bn1rZUX8kVOXIML/Lm6k+/9
kN4Vxvcb/8Xd1cf5C3R2jTrL68Q54voZP2x+pbmTjtHbOE+2Vd+PjvsTcuUT
MQmPmVsjW4s0a97lylzUuhQUQXEUw796z+IZ4zPc3vrb8ao159R7jE8Zn0ah
8XOOs5fL4qIs8fleleWrZ/Bh/gPf4AS+xXdo7Vjr9BbldzmFb8YU572J0+K3
ietj/D5vxAPIccy5zjOFJ+u9zzibO3IL3785mlpzgn/n47yfq1jbS99g4xXo
a1zIzzvOeR6kvsAHcBAt1TXMbbd+jXob78QOLFLPdrzFXIbv1jtd70rjadxB
Xdp4kfEYPU+oR/N02Sjuwo9gFZYiW98+nuU7zESK8VHMlt9rbWrcy8a3GhdY
PxLj9I1HFoaZv9x8I+PGyERJPQ05Bwd85l/jd9V3Dpv1TpV/wjmOOcX4vPxT
dabfYguvkK3EsvidsTyIZ9J8OdSyrmY8V8ab9DeI50WWicV6d5trFdcg7hXn
rmH8rLnq3BIjrGmjXmpuQqDvRbwQe4b5pubvMb4Xd+FudEAT+R18J25De9yO
j/ER2qG+47XhetyWP8StqBv3GNfhW/gD3IQM9Y1cmze4Vrm8nmfxe7wOJ83X
Uu/1PWfGPStbi3/kNeO5iPs+njPZavwtr6HeLZ/Bq2QrcUJeXb1LPj3uRVkh
jsurqXfKp/Fy2TL8Ja+q3iF/hZfKCvCnfHvs+Xgn3g2uyxI+Jv863h1YrB4p
X8RH5VvjHYS31S871kJegCPmqqi/MPcSvyWbjz9in1B/Lp/Kb8rycVheSf1Z
7OecJ5uHQ/J09afyHJ4rewMH5RXVW+K9wHNkr+NA7EfqzfJszpXNxmtIVbc2
X4Fv4I24HuXVrfgyvo7fR0uUU1/DZfla3hD7Acqor+bmaBbPh+txJV8V9xKa
Yqz7MAvjYo83P102Ax3dh/fhndizHGd/7CnYhyv1No29Kt4r1kyMe9maXeob
UWB8ypoG8ubxfHIzbsytuRHfwE34el6i/7o4Vzxz0e+a1Ec9XK3Ocqypesfz
pbGf6SvBVXl9/E64RF0xfhuM0pvOo+Md6fO9ZPxyPEeO1SH2LqzV/43v8i32
YmOs11/BXBpXimOgvDovrjnnc0G8rx3zFy6HFJ+xGIrHfRL7mZ7J+Nt4vr6f
+Od4H8kmxbvf+Hy8/5AXexKfxRlcGu9v57zKZyke97L1xXgbt4rrHr8zt8S1
qCp/Gr/q+Q1FYv9E0fhdYx9zvB/xA76Pd5T1d8R73Fw2T0YbDIjPFv9d8IG6
p75O3E9ff3NPoRROqjfLBxr3instrpFsdTw7xqeMVxmf5jXxvyL+W+kfhK76
W+gpGf/zMDb2GD25+MHxxqn7yLO4RFwLbLKuDz+JbtaX5MN6PpH3Ne6H7vLx
8X8t9tF4bs2/5phHeDaX4jl8lF/nY/wGl+Z5/Ge8UzkfeSijns9v4U0sxAKU
jb0k9pXYQ2LfwZJ4H8T/zbiG8V6L5813vET2IHr4PEPS////+x+9pYyM
           "]]},
         "2"],
        Annotation[#, 2, "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         {GrayLevel[0], Thickness[0.005], Opacity[1], CapForm["Butt"], 
          LineBox[CompressedData["
1:eJwl1nmQz3Ucx/HvmnKTK+QqlTLlDqWcuTfrZh25C+W+rbtGMoStpshVy1Lp
mImwCF2EdZtKhKWpppkmKWV1P97TH895vd+v9/v9+Xy+39/3+92tPnRc97Ep
SZJUK5Akw25Oks5lk2QoTaPdKyTJiHJJckF+HlvLJ0l+mSS5yistLoPB/CEY
hG76u2K4+mh9n9Lh1lnEew6LcRbb1B5TexytMAxDUYU/iA7GTuzAVt4Q+jsG
4n15Dt1C77V/LdyDQ/LP7bWZrlFfi/fkbSomydO8ufKnaBv7t+S3pq3oI3G9
elLpS+p99X0oLmLNoiiGLN5KtZ/oZfR2rb3wrfg7dNRfyhqlUQI3oSRqYoe5
P/Rcx0YzGzBAXBlj1Y+ZrSQuaZ8SOC4/42wFxCloE2eU99TTVJxqZpk1PxJ3
Ea8Sr1DLll9GM94E3gxeeVSU34KvrHFAvay4WNwf5yhK+yAdB9V6qmWbzZav
p0vNLMMSTFPvZqY+Pa/eV7xQ/3x9/cTP0O1q21CVXw2VUAWVscHMUrysr5Dr
KojdenvxFvDmxXMmH683L/bA67w9ahfF3zhDYTMNxE3E+fa8jj7yxvFsmNsb
Z4jfjzbV0wwPoUlcm9776IPyhvFsy/fru1Hc3OxE8Q1mE0ySp9Cf1ZbrW4Fj
8lfiOtUmxZy8iLgoCqIwCuGKmZX6VuG4ntV0AX+ymYLyYuLiOOEcp3ASOWbe
VEtDZzxvJhO3m5mjdy5mx73kVUY1VMUd6rfR6rg18pjBnfwa9K6IURN3owZ/
aqxvzxeQiemxN1pYf4r6UXEjDJE3jhrvDD2LTfgFLdWm8tuKO1kjDXVQD3Wx
Se0C/Vp9p3ilPX8VX0U7dFarRevT2rQBzcM5cX9r7zKzysxv8vZI4y3n/ci7
X97DtVwQ56GTvCF9VM8HeraJd9MB8kbiflghP61vXLwHdEecC23lz6rN1nPR
/pdwGnvUvqR7aabasrhnOCQfYyaX7kIBXjv5Qmv0d6Zm8ZzyLsV6eED+onUy
6Hb1HByOZz7eBzMb45tAe8uP8H+QZ8oX08PmNvBy6UZ6LZ55HFXbbJ0taCFu
iQroYY3XzK4XZ9FWeh9G8/jeoQWmqM3ErPh+WnOUmc00Pd4jfB/3kXbkL417
KF5CO8TzrVYovgu8bGShonwdfVXPlXhf4n7Ypz06oC0GqneJ3D7Fvb9v6E2V
t5Z3jDPS2byMOBdtba983rvYj9HyffQJ9dz4mxLvLm+teDXvnXin4znhLeJ9
Et8p8Rrxunj/aFf5x7GfPBW1kcGrQ2uhHmbI69Kc+D30DpOnx28V3474/tI5
6iPju60nz3UdEefjGrbzzuk7H889vtA/T88Y/vx4h+O311eOlsUcjItrp7OQ
q5YiLyMeS2fSGTgU3yR56ViLZtDpOMj/19qlxKP50+hUHOD/w79JPIo/hU7G
Z/y/+SXFT/LXxz11rnX0FN5W6yM/GT4m6ZsY30hzf6mVEI/kT6DjsY//J7+4
eAQ/CyPjGaQn8JZauryr+GD8DcRg+XXaJf4OeRbKlf//f47/AEVXL1s=
           "]]},
         "1"],
        Annotation[#, 1, "Tooltip"]& ], {}, {}, {}}}], {}}, {
    GraphicsComplexBox[CompressedData["
1:eJxs3Xe8X1P2//FoYZQwWhC9BtEjg8EliBYR0UkhupBE712iR482OkEIgvTy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     "], {{{}, 
       {RGBColor[0.471412, 0.108766, 0.527016], Opacity[1], EdgeForm[None], 
        GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNnHeYlNXZxmcnOzvsDMuyLEKIO7M7s4iKiqKJIBhFig2sgChBY0UBASVR
P5N8UTGJYkeKRtFY6EV6ESUCGhXEKMUSS1BsIDZEFAvyPb+97738/pjrPXPm
vKc+9X6eM4ULR545IplIJGalE4mfxfNfqUTiwigvLE0kjo/n1PJEYmhJInFa
NpF4JMqTov7RcpXPivpzqhKJaVH+c5Snl6t8XZSnlOvd26K/P+cSiUGZRKJL
IZHokdb7vNu8hfp52P1R/7dof0ZW7z9Yqudkz+GWukTiV80TiTHxHNwqkfhF
60TikniOjP7Lok3z6L9rjPNxk+gr3u0ez9Ko3ycWNq0skdgZ3z+OfvrGHHZE
eUqMNTXqv4zyK1F/VpXGGhLl/4k2qSivjH6ubRpjNYv3YqPatNa490X9wppE
omfUbazTPPhtv3geUKF5Loq+27me9uzHFK+F/pnblzGH9tH+6GhfGuvuHG2P
ik8m1jGitb5Tpp+j3P9b8W6nKF+f0nfabIuxjqpXP3fXqa6T6++JdttijTNi
3Cvi3V+z3ph3l4zqH4m5Hd1E9Vuj7VFRvzXKD0X9uyn99mSUv2iifZsa5fMq
o73n3DvKx0b51Ci/FWvJxPf7o7w85jE6xpwY53Jn/L5/7OE5Me7YmOcBUV4W
+/eHpipDhBPr1M+EeP4h5pmO/dkZ43durj3ijJ+P9XaJdd0T/R7XRGfEHr5Q
ofpc9Lcm2nRt/VPbrq4/JqOznhHzPy4jepgV5a/i+XV8Hot+ZsZ+fRfluVHf
O6PywTG3gTGfH6I8r1R137vNOWmVF6dEIzsqRSeHR9238VkY9SdHP7ujPDva
nxrlPbSP8vyU6veJ9o+Vqf6GpPr81v0f0UTjLom2c6PNj1GeGG2GxNqGxuev
UV8Ta7+FPY/2N8Tz1vhcH59cy6C7fRKJQ6P9adH21PjcHTTeO54nx+fWKL9c
nUj8LtpsiP2si3N5Pfb6hdpoF3Xj4tMm3v0+zu+x2L9dRfXLWE3i+3lN1f/P
k6q71XOg7n6Pm4851Mbn0qair6NNe5xd0vw1JPbtZ1EuCT7tEPXb43N/rOvT
eH4en8nsW1r1M0vE35+Yx2nH91klavOJ3z0jrXcfSonPvzCPz07pvPdG+dcZ
1UPPZ0f7XaYBaIE2M00bu9z+mrTm/Ck8kdH8mBtjfRblp6LN/DijRLRZFWs8
I6PzWhpt3ol3Ssq19rMzKi+P+o7x+zce99Am6oc5z4t+9rKuaD8goz6fKNVv
jLsyxuqXUZvH4c0yzZs5jw25el5Ge8q66H9O1F8Z5a5RfjX6/K5M5feiv8uj
/ijejfoH4px6xnlMj/KMcsl05PkDQRe9ov7eqB9cp/Kvgk5SQRt/iveXxPOQ
tnr3iKg/grbxzo3IzCjfHOWR0fe9yKj4/lTw/q1NVb7XMhRZ+kk++DfmPzA+
XeK3l+pER/+N+vFNVTcuvveI56TmqqMP5kc/yLzhlo39KlRGfv4iyh80kd5Z
G33+LNq+URQffdhEMvmjqH896r8oSp4MbS45k4r+r4vyuTFW7yg/1Fz7dHTw
z5EZ9VvaXHNi316sE99sjDk3i7ob47fB0b5TRmOhQ/eL+juaS7c8E/prdDx/
Hvv2m2gzMCN5+2Gs4Rz0WVLPgS6/H/X9o7w6qXb8tinKZ2VUD+2dHs/TMpIV
0A409HZK5w79QXvQIGVoYERabaCx/SrUF/1ckVUZGkNOj28uWQ3dQX+vQT9Z
jYdMOyktuoFm/hu/nRn1s5OiI+rvTokuujYTbfTN6jd0DXTYz2O1jTn0zYj+
eZ7pcn2FxmJdI7L6Df56PaX13pMUz8F766NuSFpl2nBu0CdnNzYlHTc+5nlr
lD9qojkPRrdG+fqkePFQ8zX9dI7yhKT0DbbFjnheFTKvVxPZGMgF5NreaDPZ
/Dwtxv1HSnJtSpQviH6K8GOcQ78oHxbl6fH7rjLVLyiVnOtgWQcN9Gum890R
dPlW8MXnRcmibtEGow0dyLjI0oXRzzFR/iil57HIypSefId+hse7XaK8xedO
eWXU/1CmPlnH79J6h/aM1ROZGPU9mmjtrDfRQt8pD7UMeSvaXOv2zI22tGnQ
4xntM3bdWV77phLJp46WUdOykh3QxtLgi95xVq8XRXeH205YGPXHRf0/g79a
B8/8b9QdGXVbgzaujnavwbPRT3mczfkx5vh69flEjeTBCMuEPpVqs6pU9tII
20xPB/+ujj6mRf8fRp9XRJ+dYrzpZZpnIimb5CXbJf+Jfbighc7pYtPPy7He
86P8K2QOtBTlI6M8DLlaJvugVVK2NvUvRPuu0d/L8Tk4+rzU9PZq1O+M9r+M
8hNRPjet8nHx7ldl6n9lSjbCEbZPsB0Ot/3wZEr12DDfl0m+IDN6xPdZoaO7
x/OflvtPxfOU+L1YofkcHnvYq0K0Whp7cXqUf5bXWqh/LqX5PtNMc963Wvux
0/xxUIV45Osy9Yltsz7O4vgoX5iTTD7dchk78iC/y5nRH/R2dwvpM95hv4/2
ng+Iz4Huf0/0v3+F7AdkFfILOkxEn+0qRM8b4pxfiXK7pqJz6j/y3hai/HiU
vy3Tu8i9b8oka5Azi7Ky6T+xLEI2cS7nZjTuZynJJNpz7rvL1AZ5hZ6GHl/F
f4mxO7eU/urZSmVo99XYkzOgs5zoE72F/rq5lep3Rfnz6DNXIf8FXZ+vEB1W
F2X//SbevSvarayQL7Yu1vt8lMdF+d04nwPj+7Px+z2hpzuE3ro8nk9G/0/E
pxDntqte746O8z0/yo9zXjXSf+zZRPpsprGw8XpkNIc50eewoKPL9xHPsKaj
vK5Dm+q32SVa75Iod4rfNlarnvbdMloXMrBzvfyKnwf/nRD1tVG/gP3M6Iyg
/z+0Et2gx3eUqQ189GWU66L8WMxtV0ZlbGbsT+xgbAj8E/xY9O8fY/wu6P4S
2eFnZ2Wf8zzH5X7x7J+VfzSzXN/ZT/ypfq6fVa42/L60XO8uief+OfV9X430
G3oO33h5fAZGuSXyPOa4Odbbvan80Iuy8k2Ozai8Pd6fXCNbBZtlAX5z1G8t
0RjM9ccof5XRmg9Kat2U2Ydj4/vXUe6GzIm230V5eFK0/k2U2ydlD9MndmN7
tz8wnuc1k7+A3b8Q+yGr8fn9G/fJewP8Ln4F7V+L+jujfEqU76iSXoP2Lof3
49w7t5LPwR78Jqt5on9Pz0ov8DzD5TNjzf1i/A1Bky9WyibLmYegJ2gJPwZ/
5sGm8q15Fx8eWqMNdPhetc56S7V+Ywx8/PZxRj/E8x81wh+gDbAIfKpTTSfs
7UDPk/X0aSW7iydrnGpb4sysbBjOmDI8yLOv658o13o5f/wt9mF9tHmzhfqi
nyHxe8f4jE7qifxl326zz4a/9m1Gv1G/oYXWz9r5jTK2FrKZd5HPv62Xf94y
9vLbKK+J3+6I/ZyYUhl65ryxbTn/PdXa82RSNu+PFfoNfkHnfhTtN+XVhvNZ
mFc9OnlzXj5h/zrJPOgauXe2dQ2+/9SY45T4PNVCfmHevAkffFmhd57KS++j
/7Hxsfmx89+olI7vHOUV8f6r8f3t+F7ZUuPih7K3RzaVP4vdXdZMtjd9IH/H
eS6zPZ9N1epvVYn0PP2h6wcV1c/8nOQH8+yQVL/8vrFEPvD9MYdHgsan5yXv
PitIz1BG7kGH2PZ/Tso3YB0z4nlA9Ld/S/k8f9pH+4u8YIx2UX9IUnV/8r5D
u3xn/9tXyu7E7toAHcWnQ7zTrKX8dnwP/O0p+/zUH2XG4txow/lSN7WxPvZn
SlPZmdB1H/NvO88Te2FF1I2OcTtWap9/770Gcxht3x8M4AaXu6eFF7A/9NHO
673VGAK/sS/M/bqk+uVd3jsonldXaq2s8dBoc1lS/bB3VzTVvlJPH1e5Pb5o
myp9p4xPOKGp/IImtXoHf6tNrejhuSjvVy0ege+XxvldE+8vjueA8GdPjPrm
dbI1Tory4xl9qF+WUVvGZb7jWsimxJ4sz0uPX5vTHA/z/FtFX6dEmzE52Z6n
2EZdHmvsXyG7FFtogG2bCwtqw3sHexzsAXQydAaNzc9LlrTN6TywWaFT9r1t
tL8xJRwM+Yk+H1yv8k016q+9+4Suof8VJeKtt1wGy9uIjjZu2d60t6de9ZPy
8pU3uf/1nJnbL91HPIAcbh/7vD+yOH6fUCP9j60NNlDZTPgAPAkmiMz4NC86
HlAnTI3f+xlTor6D6QFagD53V8pH5X34e455HF8CrAG5is5gPtDMMUnJBvTk
FX6HfhLNhSnwDrIBmYM8+yGvdgPr5LuD9+G/jzbddjQfHG765/y7VsqWw447
2Ps8ql59TqwR79LHkKTadnF7+jjC/TDfpZYjTWLsbnEGQ3LiP/iQs+/i8XkX
jGGIsUEwRTDHdVEempV9j17AfuuVEf45riDse2w8dzWTrQ12NDcjvQgm/361
9Chy+Rj7lNjPnMvQpOaPzY4v8GPQXc+Y483x+wOlkl3ILWyVK0OuXhR8Mqoo
2YMM4ix/n5Yd/c9o/0w8nwbjSMrWQleNMw6DLkJf1cR8Uy3ke5e3lS21Kq+9
7Ns4nxijKtocUhQG3MWY8Jh49+YqyTv0zSe2zzdUy0ZB3uKrgymiF8CJsMHO
Lwr3Oz0tn34hdlbszwO2gbFr4Uewvs0p+VOs9Z0WsqfAKNZGeY5lMrSGnGet
7GE/698+LTQez1NcRjb0s3yYgo2TlS232/YYNl3vkGn/jfZfxjxLqmRX3RKf
7THf38RneUp4FDQP7Y8IWqoEl6uTXQcfsLeMydjsCx/K2KL48fj8YPNgAvhn
YA71MdbmqE9WSV+vMXa3CMwzKb2MzkE/oXfAmF9qpn6WZ4SnIOvwVZel5JP2
8ljIGfAKsAowq0/TwlCgkc2x3tJoU1eUj4N/sxq7pla+St+24tuVPkewmJU+
a/gCzB3MitjQXM+1qk6yHdnf1TIA+QGvwDP4OxcUtUe/jeeGlOTKveaDvj7H
3i0kh5HH/4l2K+P7a/GcmdX5MU90YLcWsiOQvcha7ArOFvk3wjTAnrH/YAv4
l4vA2OM5ISUabWdbY6Ix8HtTwsaRwfAOchifDLsZnQfufWZaGFWbOvlc+F7w
N7y6J9r/O357MSW93Mk6dnxSeDg+Azb/rJR4Gt6+Mad+6A+8ERwcLPGRaPMw
fB1trg/+XBDrWRP7kM/Jpu8V7YfXS9dMzcs+ZK+QMyNNp+xn/5jvNNYSff4i
3l0StPZxyKupKflD6Lv+lunQ8VOMmZKfMikrHcY+gJ+sivr50c8K0xp7jeyf
Zfm/v3UIuuO2euHX3+Tlo81M6Syur5HNgH19uO125OrNOdkA+9QJrwLPGmH/
a3pW9jv+D/Nl3mvinefN/9hByC32fGdGvjF+MRgReAwx2XOLoq3zirIpsC3Q
C/NS8ik5O2TNByn5YtNifuNirzbEXl0U76yK8o6CYjTYtfBmt+CXl6PPD+L3
pfFe66R066KM/BZiW+BJ4FZgSv8qyn+qibUW2mq/MtFH/1rJgosK4ssSy2d8
qMUZzW9LM+Fl/bzHI7z/yPXqpHyQhN9FPjAmc0JOIrvvjPINyOR4/iclW3pp
RrINGYj8AyPFnwLTwuZGDm8symfYVFT8F7ok7nNJvXCS2/Py48BQ8N2+SgvT
BEd6030SG1hsv5m5zs/ItwfTPjnajofWSyVLoBH49qJaxbeOjn06JPZmTPx2
efx2UMyjMvpsH8+/Rf3CFvJt4UnkFLEqMHbiQODh+CZPtpB9lrMvwjkRZ+Ms
8X/25qQXR8f+d45xX4z27xVlw7xmGTimXjpga172QoONDj5WVP/r43lC1N0R
df8oFb2/aj1wdvTdq4XWcXGM0TaelxTk77/hPf9LvfT0G9H/qdZfvMt5Jn2m
O+znMSfisfAVuMe6GHtJtHkhngPjc3yUzykqjv5UqfA3fF7iCvi52L+0wde6
OsarjnmcVVBMG7sBfOazouZ2cq1wUHQMGOnKKvEKNAn+M8+yDD6BXzYW5Bsg
L4dEH8OKikkNjWfPjDARdAHypr9lVK+0bCVsHuJv4Jb4AthTlLGpoCXiN2AI
+CXYA/gm6M69GfkUYMxgzeDhyNpZlnHPx9jzo/1z8Zwc+zwo9rlfrew9bD3w
ihdrVM/vxPs+jvoVpcJRx3k+W+L9dVHuVKvYETEG/D7meLfbMK8XbKsQsyUv
ANz4RddPcDwYfGhqverWuf0y8yuytI3tevTiXXXCuMfWSZYju9F3W9OKhSDr
oC/wSWgMu+Zr89tg233IdvCtr4xxEU/AzgEvOjGtfBPo9rA4vx0xVseC8E1s
Ufygf+dk9w0vSj93MlbwsOeCDl4fY99TJVv2W2INUb62IJ4YY/mDrkBuoT96
xD6+EvPeFn2emBEOuMD6p7/nPMeYA/4D+QLfOWfgk5jzeWnpK2wmaOwW4w7Y
Dgvy0lfoqgHRzx11ij3cWacYIvYufuW8jPAv1o+Mh76RUcSmsU+JUyNziVOw
fuT54+XCTsFRKS80H4BRwRdPlkv+k58AdkX5MWNZy10P3sl6ZzuGvqxcsXJ4
bUW54g78vsx7Ak5LPdgs/Txp/ULOw5PuExu8wRYvETaMHgT3/qpKOQ87q7RW
1sy5by9TmbV/XCa/BT4k1kdcFh0Alj7GePqAtPI/8H0esZ8D7xBDwk9dHjy0
J9rc1Er+GnYgPiG2IHU3u35JVt/xd8a4njrySuh/Rkp2GX4BdtoyY8TsD37D
XPsOp6VVJj9nTrl+m5QStgyuTIxydrm+U0ZHUY9PhC8yr1z+COtaFOVtJXou
dJnnIssrZAnYMbKOOMLicuUegOPSDruuAZv0/oNtMy6ytE9a82AO5Lm0cU7U
vBpheMTq823lF+82Lrjevh994qti+9Af/WCn8ht1yDf2Zon3Z673gT0Bo2MP
V3vf5rgeOcn8iYNg51KPjYdcAaumz4+aCz8BayEuiVxGvkHz8Co0SazhpIzk
LfXk60DPxIJPdVwbuiUfCHqGdylDt9D8Se6H+DzxtW0p2SRLjMmT40Of8Ndi
1yPTjq1SDGmQ40iUiWEtzOp93iVuhs9O7IxnH5c5K/QQ5zU4K99klvNAetpP
gR56ucwaj8+I3/FZ6Ae/hfe6Z7SHxHN6uMxZnOh9wI+jDf7RZVn1xV5hl9En
dghxmBPcP3qOff48pbUu9lrYw0Xet0/KZD9hO2FDUX7I8ZQFGdEbvvsfWylP
kA+xH+I+4G/4jfiM+ApTjSfzAVtGr4/Kaj+xG6ijDT5FV8dXwdzwd6a4njIY
x4e2CZgz8nNxVmMR0yfuxBzSTbWupfa7H7fepg0ybZF1E7QKRgAvf1amMvxO
H390P2CKJxpX/GVOsnxp8NOnZdoHeGS5Mce99k3AubCdZ9UI6yXfBEwK3fJd
Xnpzt2M05BEgH8glIB9hfrnyGbAvFtnWR9eDTdxjWsUe4tzBn/CjwaCg8RNM
5yOL0iMjisLsT7WNh87hDNh/8oOwEe61PH/ZcgCcEBsPrJA94IzZh/1ywvf7
xDp6p0UX2NLkooEXVBWEH+CvQIfEOrAFsQNX55Rf+Fqdcj/IkyPfg983xudp
dFxaMXXitn/MKc7zq4LohzkTB9qEDZCSn0vuG5gFeDl+3Gr7ci/FO3eRN1eQ
vY8/gt/9isciFsNzk8fdE/PfFnObUxDW1c62+4exd+ujzXG18teets9GTgp+
CLxA3Ge9+8Tm3eA+sXOxA8F47qyXHZCuFR5Wap8Ln3eS/W5is+BT2MnoiSnG
QfC58YtXWEfhH6Cn0InwG7yWLQqrWRf9tyxKB+9TVG4DeAv5KoUq+TIPm3dn
WbYTQ8DexdbdFus/Nsp9i/K30GHor6H1winuz4smwDLAkKvM8/RJTu8paWEe
/6hXDtaxtcI/2Ht07Pv20/DRwDagc3ypZ2Pcm2J+z8VzXXxuj/KLBeWfkA+K
3zG2SjjYtqR8N+Kv2+2b0Ib8QWyQY22H4F+QO/v3lPIHwVMYizkyV7AX4o3E
a8BTyNcDN2TvmRvt8T3JW6Q960KP0wY7jVxf4gFgfciBLpaHyMyjLCex+ckn
uykl+6ezbaFXqqUvV1vvL7ANsNH1nDE0Rj/jUrKfeff2lPIwyGe7IaX5v2d5
iE3VyTbSFNfD4+Q8k3/MO3xnrdgVH8bZ5MkFqRduyVqqKpSXu7aV/Fz4Bn+e
s/6kUj4pvhQxpn+2Ev791yq9g71N3IDf8FmL1cpdwK4/oFrt+R19hf5Gdm0t
ige71wqTX+E+xzsGCG5wa0722mHRdlK98vcOr5U/zjwZnzHIkcBn58m45EaA
1YDdg9eAwWxwDI61tvN6wZzXeL3Y6bRHvuNHP+F+OJNXHIPct63iINvyeu95
rx3/qdL7M8L5jeQp0d8G93lxVjQKPaPXwZnALVkr+B0yjRyK3dZZ8Ae0iC4g
pxtMZKrxOsrkZb2Tlk91fYlyafEloM8P0qJXyn+3/Yo9Rj5XP7/7oGmdPj9M
613GarR3eRe9RD/oJvJ2wS7hnffTKlP/Xlp8RT30ig2K/Xmvy9RPKZPOQF/g
7+L3kuNKXiP57uTcbk4L18A33JJW+wklkuEne433mYepfzetevpEF53k8uQy
7Qn93O568gbxPY53/cMhX76J8/qoVrKTMrns5O2DtwwoUbzoeuMv4NTo2bW1
8lN7NrZJ6b4Echjfk/kPK5FvQz04A3402Cg8vjOel8VnSdQ/mrJPXSq9Rj35
vR+n1Z76l1LSibQHUwbzBXt8O6050P+jZcI1KH9dJd1DTAHsH78H/L9blTAu
bFfwP7AM7KE+sQ9XBl3eXCc5xf6QZ4tfDd/xPpgH7ZG9/01rLNZIf7ucFw5/
rzCPM36J54DfTxksklw51kJ+5qC0/Gp8auIexD/AfMgv/TKtnNXLXGZPyNfa
YduA/NivTT8j0yoTe6D8TVqY9giXqSeX7Pu0ch3pZ6f386p4/pCWDUyZNsTM
yFWjnjgXc9jp+YA1gjkui/ph8dyVVr4ufigxV/aZvq71WOBpCet64oY7mysG
eLVzA4jRsh87PB/yIXl3lfXIFtM5OW+7PO5LplMwOuqZD/gnvLLFNhk89575
jpjdd2n5O6N4Jy2cCJ7bnRbuRN7ax6Y38gjJHSQHsoFmTbfIAGQKsoT3rvS7
yABkAbz+fUbvNuS0pBUHesa0T//42uQZfp4WTn6eaQCcf4DHos0Ffhe7ZaBp
A+wYPfu+Zc5png8y6pJ4fpFWLjE5gZThld957ZzjlV4v8oYcS/Zhe1KyhL1C
bl2U1tyIw2J7fJSWXYFfgHxENvZ1PfKTfQMXm24+3uo9RI7SHjl6dEF3Yrj/
9ENG/iq+6tqUYkXMc5fPElp6JaVzRvcd6nsGYM3kXF9uOiSnenhW+dbkTQ/x
2qFT6Js25ISPzCrXHDmPjMfORJ5Aa+iaUz0f1kt++LCs8rPHGgPsFHP/LCc9
+WWt8CxwrV8XtGd9vG/gD/2cX4eOwGbifgf66FOvoYPrsGvfTClOCOaPjQOt
0w86AvmNvUjO6nrje8h5ZDiyfGpOvkizOtlc0AQ0ia1M39hO5MsjIzhr8uVH
mE+v5sxT8jfB7tlXcHPkMOcGtogteZbPHbzlLOfUobvJ98O+xJe/JCt/G7qG
DqDbk23bLDT9r7TtDf52tnMOZ5eZ3pPKqQabANvBZ780K18duj7NvAZGNcB8
wb0/+IY4FDQOrXPu0PjvzOPILeQXcgj/GtkOdpF0/jl5ttxBAYN4zLx8hfmC
e2Tgx+DM0Ce0ia5Z4DghsSrsEOxp9gccBV5iXPZ1hfF/6Am6Ij+f3LoznVeJ
fke/oGfWmN9oA89dZJlAnjuxZHLdybm+0LIIPBb8kdgWuCRyAbwC2UAZ3dHL
ewXGgt6AX9Ad+MXsM3gIZ0M/YJjLrXvI04YHh1nGErca5jn8aL4jvrPHvIbf
Sh79UPffeIcBvYZ+vsRlzugS8zgy4yzLjVesSxgL3YXeQpfBF6wd3kB3Qbfs
O7nqF3uvOIuRroemR3ieO0232JbI0QGW27tMY+B12AnYCNjJ5GCe7jxMbAls
FWwZ8k+xS8ld5OyJL//ZT9bGuvAz8Dc4x+t9z+wR+zf4OfAp/ia5muRo4ntw
x5H+f8wp1kKOeSovrJfcamw27DJsaWwOdCr6FPsAPUF+Pvx0vvXCM9YT0AY6
ZJD1SKNugxZnlel8G2JJ5kmwfu5wXOB+yFfmXXCYxtx9+nnWYzHuKtdDJ+il
3/pdePk8t+feLHxW6/uvu323tGtB5dZRf3WV9oU9If+NOCC2waCCysQGidfV
2zYjvkKchfuZZzvewtkR3zjE9chN5Cd2AvtN//jj5B6Rg5SLvofmlGd3R0F2
RxuPC9aFbgOD2Go5hhwkDoptd3GteBseR1duse213PtMPfJinfU6mCf31WgD
PS+wfMYvRn412Bkl0k/oKXLvv7LuW2Z6przKWBBt0FUvW6/DR406npz/v9sm
wB6Ybz2C3/2gdTb6mrgYcg3/Al5jbqxjs+Udsm6Y9QN8RF4EZeYAj8P72FfI
JXiNd7m/Q14V9jCYEHcPPnA9cTru43BHgbXwLvcYsEGRvcTWifHQ7gXvG3IP
XQ5+xJ6gF5kfdz7gGXgHX2Ou+Q4f/yjfO8a3h9/gO/wjeJI22OfkhtLn0449
0Qb8AVl8ju1zzpJcKMYk74N6YuuM/473jbqBbv+u94568snBdMBzsBvJI0du
EKdCD4Iz8/t8nyn6DUyzte32BaYT5jjP9IBdAzYIZgjeOddnjS1DG3AqYn3g
8vAbeW7sO3tOHJw4Nbod+ci4rxkvmmba+9DnxNlxZgvcBrz9MdMwMgPZAb8T
J+W+MbFS8oLgeXQ3sT7aEFtEBlCPrADPZm74WcQgeJd4BHprhvvBzmIssFzw
XfYEPJ8clTneQ3D7Gd5DZBX1yDru4hxTJRyIcbp5rHMK4uuBBd0bQW7Myuke
0k6vhfsxyCR0NDIEfdCImZxt2UKudFvnAyN7ub9EjBRdST/gEsRzvvCcudv0
lddOTIN64h3ED7/02sHaKT9muQqdID/xqx8xbeNTPmq6vbSV/jvg11V6gmFx
j/Oagup25qS3yIf8S0pyDfnGPdc21cphwPdin472Xk2wfYltCTYw2fyC3zTF
8hObDjoBu8bWg5bAGMHBaI9u4j7me6Z/ZN2Vtp2ws9+33MD2wgbjXD5zGR+E
e3vIAXzD/QrCnMGe2W/KxL7JSyIeRiyMfL2x9tUPrFasHHyM2Ag6Ev+evEVk
EPj0IQXtxyDymaP8RbTvUNBdLPKVubdFrAQ7kHw+/tugu8v4vT9YruHPswbm
j09MPb/DL2A38Owo29LoBXJmGYs8Ze6HdfddQjDdv1lPkZeIz0o9uB31YG7c
QcTnZS34w/jRxG3J5X7c8SN0GLrsspwwYHIn4F/24wjn8rLPv7dPx1yxh9lz
bOPfu4xtfJXLzP1qt//e9ZwLfuEo129zP8gW9oq5kevIu6NsY2BXX2NbpSSr
PvEvWNc17nOFMS/47siC4lrX5YRdvZv+CaOijP8DhrTZdjK0CsZ3m/UA+BT8
giynHhr+ZUHYwhEF3e+BFpBp6AHwmmHmL8rgUse7f+wtMKS3bfvBj/RPrlEP
12MvPuX9Yv7cN2VP2GP2DDphjeR5vWEdyj0XZPcc27T/cT1xG2zfGcZ2qSfu
v8T413jXvWl9hA0P/oK9QJ7Va9aP+Kj0j14AU8L2BhfCpqZ/bHLu9mE/UM9/
GmATYrMwh01uw11AbAnsi0a7n3kRd0UfoAuwx9/0/NEVH5j+oRPsn61e00b3
eY91CTE14lzrPU9wHnxv7Ofx3otxtqtf8trxFda7DTY/PhRzw15FZqIDiF9v
s40BjsTdBmRfsk5yZGbQwOz4DEf+F5TPf1C1+AfZTj3twOnau/6werXJ1gnb
BE9HF8CjfzX/ck8T+2WvdQf1yEPo/TPLgW6medoRK0fuNfLlNrchLkD/yLoJ
BdkVN+SFizEnYgcH+A4Cc0OuXFsl2cLzGpf5D5KrbUtD+wf7zgLYP2OA24NJ
0hfyYXKMNTjaP1pQfIz7JORjNeiaKv33C20PdPuDvT/0iX+Ab4CdT94IOmKW
/Qt8C2yAvzpvcLT9LMrwHfgSNjr6BXwOGxWMjnv28Dxl/GPiidhd7AtnAI+T
/04ePHYgz1tcJg90jHPj+dBuk23Gm91mbUHt1xQUo4Qn4UfiSswHfB47EJvu
OscRkCnImYnWecR98BHBcMFv+W+c4y2LGrFd3kVmjfd7m5vpjiqxQz5jPRb9
0QZ5BU50l+vfaaY7bhOtnyd4r4hxUiZuyL061kCMldjgbV4LMoB1YStyr4Zc
mHE1ylPlThy5AcR59nesZ3/HfThrfFJs54b/5GmtemJ5Ldrq3ZfzyuPkjg2x
V/LBpzonvI3b8/4854pjE/KfOhv/X7yWJ5gb9gjxcfQfOmSPddxzNYqTEi89
wfIemkHmQgPwIDFE6sHk2SNyJonjYNMgs4k78J9MPSzbiTkhw7dZ9qMDqCcP
Gl6B5snNwn7CVsD+utH01tN6gDI5XEOcx0X88Xaf9cnWV5wjNtGdLkPvd3j+
N+ZFA9xXJp5MHjgYwZ15nTV3HImBY6thp6HPt9gnAtvmjjp2Qk08c9XCT4nP
EK/kd3I/8T3wOw6sV5sPamUnjXWcgrgO71QUZZfRHp1IHzXVP41T4/6xkfZ1
mRgcti48D49j62M/z82qTE4hNi+YArbxV7aVsYGRB+SvIhPIEQKbwnYmpkd/
4AzkQE30OYKbcqbjjM2+aPmP30E/2M/Y8OdaBj2QF41xrwusZqrvmLxUo/34
KGT4poJyI1/n7lJe9Axdb2+pPApyQD7OK15JPPOXtcrD479hvs0rN4wcMfiH
tuTaEP+HV5k39yfJU/i0IBuCc0cXcIeYOx6X26fD/8RfIxeD/GP8UJ53uLy6
SnmQjMPcKJPjwXxXu5410id891Zed0VbtdX9R/oinxmMmPUSr+I/lKAPcl4X
53WHi7tcY/O6T8e9umvy0g/coa/x/+Dw/xMH1Pq/bqKcrdU9Nf4HC3wSPx2c
Y3Ve+TTXcD/MNEYskXOFFsgjnWqZwLnM9z0gcuiJ/V6c/enu+MW+S44+wfdA
p0ypF57w7xrZ6djre+2rUo8N1pDH5Fwjngm34f8NiDEQX8CO5zd4AfsI7BJb
CDwDTBNcgv9hoAy2ia3Bu9gb0Cy0C75KvuRNzpkkt2a+18JzgdfIWmdaBnJ/
YobrObsZvk9BfhRrwdeY7nfpD3rk7Dl37tFwt4qcfPK2mAO807Go84WuoRHa
Q5fkovCfEeSj8J8PrBFsFryFPWEPGvL1srJhG/1JfEL+H26wdQHfL3GOBDnM
0Bh5zNAZ5Tfzat/G/2WHTGz4b68S9XGp++EOOjnP8As2xaX2YclTo/4g08BO
5wCA11ImfgSNf2fclRxCYmnE0bDnT/Mdf+aytVJzg8apR65xl5u7BW/nZY+x
XuyuN+vlR32T03spr4sYHf2DPyEDyO0gb4E7nNzz256X/0k8kljkQfYf8cX4
bw/uEJU6VkkbfDfwj5nWj8jIuaYHaH+u70pNNv0MNwZCzAlaBdshXgUdYtvz
2z3eB+5DYo+Dlwxze/ASsCTwfGj4Cse5+NDXavPC5Y5ngXlcaRoAXyJ+Bp1Q
N8r1YEsjPYcejvEQ34EvB5s3ic0wbmvL8AeyymWd5zWyPuomuX5S4/eUbIFJ
tgcWeB+gf+hzlGM0dXWaEzF5xrnMaySn7zLHhvj/AfYE2ujj743/RTDE9WBm
w73Gpnnh7eDuYIzUYy81rg2sg7v5zX0/n//m2eG7tNMca5vqu1z3G+vnPhz3
4vifEXz5Nc7DWZFXLhL/qwHPw+c3Wj7M8/6QT/gH54vOdT108mO1eJ97lOg3
7iezh+QScpeGPe9WJ7sC+4L5Mm9yK7mngkwmvxHZQQ4i60JGU39/jXIDj3B+
IPs/3XS4Ji/Zw/9McFcKO/e6Gv3fBPUXFtVfpfMaK32Hn3GZ74/+LwbsGv7P
BT3OPSHuzeUsl6A39h6bYrltCfLrsJWxg4lBgl2CW0Ivc5xbvtH+KH4isU3i
p9jFxN8muz04N3g37bc7P4d2+JLEa8DMicfel/rJpr7PNja+Nb7wEse2+lpH
EKsizk2Mj/gR9wmJFXJ/ZK3vlaDDwFXBVImRcgeGXG7yk8EAyWcmn504FOUe
/n8I/H1ioeSvkocGltjR/ZNvTkyZXALy9/5uG4ncA8oN/7WV1pqJrZMHSzyP
WB55+8S5yH0lzxn8mTKxmoYcBPva+NnEs7hn2cn/88PdXtqArxJv/JfL1FMm
3grfcv8Eu/5Lxz8b9t85V43/+Uf+ILFo8qo4F2IQnA1l+iBnntgu82/M5aKe
/AHi0Js8ziMuE6N+yH3y+8OuJzfsUNMBOVodPHa7Wt2FOLCteIAzgif4Tv3+
tdLn+CBgiA22Q0a6cm6Ncvy4f4ZcB6dCtjctKu+EPNNba2QLkhN6V43yU7kb
+qBzQ9cW9R9JxPXqi/p/ImytvTHuyrxkC3fBuccOfvtstDmqoPxq7vX+rUa8
wZ0//i8JGbMrnp86D4F8hK9z0mvot5k10mvcaeO/TgdYV11ljAqsL2XsDtuj
xDIX/XiR73yjWznnp33uYHXYW9ha4C3cvyLOtd18ipzh/gJ5XcRYyQ+Y6jI8
wP0N8qiJ91Pe67rZLnN/Z77pljs681z+0b+Rp4ktdrrtsVHGrlY4R4GxuA/F
vZuGmF18vyUn+xD7EZ9mX/s45Phfa5yOuDC5OMTiwDFmmH+XON+Q+w7oWfAr
9C+5gtgo9H+r88TRNcQIWTtz6W8+4W4dtPmo67EHVtsnwi5eaR4kXkBcdaXt
hFWWh2DW+KN3G5/ZaWwf7AXfCvsan5Tf8GHRhcRIiI8sqNE9F+4B49fyLrYZ
8R98P/w+cBHwEXAS7vKSf0A8fZD9Tuxk8B3mgz4Cl/raMS9i72vdnvgN45If
zn3TN32nkhjeGssK2j7v9kM9HjmoxA6IqTXG90c6noi+BstALxMvwvfD7yOG
wh0t8h347zjscsrkkZNPfm6d7BZ8rYb/mSxXbgN3N751vgTykf+bIv7Cu+RP
ETNFxjIWcSnWxN0x7FfoEV1LXAp9R578Bue3YzNQT9yHGN/hlr/d7a9yl7C3
/7sRDKq8VnchuH98rs+XGMWSGs2fvHjuCTIvbGOwX3BfdERvx4xYCz7KWfZZ
iNWC04LX/qJWef/7tdUdHHy0F7z3nAH5C+SgM6fL6mTznmK7t6P9EuiZPBNs
YurJQ+EcOc/pttGwYcgf7uA79vh32OrQN59nTef4v+C0fB9qewwb7XnPBRrg
Pw3wI8GWGWud6YT/g2IOYLysh3XtW6v/b+WexpHxfLrG/6ka+/Z/geeV2g==

           "]], PolygonBox[CompressedData["
1:eJwtl3uQllUdxw+43Pf2LiBC7/u87/O8qyxggIJcBoglwDHRpguSuwMkFw1Q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           "]]}]}, 
       {RGBColor[0.266122, 0.486664, 0.802529], Opacity[0.7], EdgeForm[None], 
        GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNnXm8ltP6xt+9d+15t+e90TvvEEmZx4QyS6SiEiLzUKYGqdAoSZkrM+eY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           "]], 
          PolygonBox[CompressedData["
1:eJwtmnmgTdX7xo95uveee697qZy799n7GqJEpaIUUaKkQspUZkkIFVJkyJAG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           "]]}]}, 
       {RGBColor[0.857359, 0.131106, 0.132128], Opacity[0.7], EdgeForm[None], 
        GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxMnXd8VEUXhhcIIcmmbLK7wZLsJpvsYsOO2LsiqNh7oSlIUbpdwYYVO/YG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           "]], 
          PolygonBox[CompressedData["
1:eJwtnAm4TdX/xo+5uLMpnLv3Oeeec8sQFZUmlUxJphJCpGQeMlQKGcosKZEy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           "]]}]}, 
       {RGBColor[0.857359, 0.131106, 0.132128], Opacity[0.7], EdgeForm[None], 
        GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtUb0uRFEYnLDR2fhL7D137XXdiJKwKHgJP/EAil0VBYuEEhFxC1Q8wO4b
iHdQLCoSERqNaFUiZjJbnMz95syZb77vputby5tdACZ4unm+E+CvCLxkQDMF
NvqBO+LUKHDWCyxUgHoE7FFTI85SNzMIVImTwZqrYeApss8jcYh3933A54jv
pGmXgALrFv0/6N9I7HlL7Ulsz9fIPcSv0Xub+l9+P1Pzpt7UnMauxX/RYze4
r/qrFp8zez4GHAwA58Qj1tPME/NdMTbfKHlmvT1knwv6LDHbJbEZnLNFrAXP
UifOZc4wn3k28YXUMyjzexl4iJxhh/rV1P7asfaoPSwSr4P3vEJ9u6PXO9Xi
b3hfDs48zpw/iXn9H/VQr33O1FNx5pz8cWdGzfoP7vNNvA==
           "]], 
          PolygonBox[CompressedData["
1:eJwtnAm4jtX3hr8QInP1TefjnOO8R4UGSkWDDKFENGggpXlAQpMoTZRI5rFS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           "]], 
          PolygonBox[CompressedData["
1:eJwlkT0vQ3EYxU+kbOo10d7bF9dVg6XeWosPgTQ+gEHFwHDdVoJJ2ojowNKw
GASxSxBpGJgMjaQ2isRusxDxu/kPT3LPyTnnOf/nOvMrs8stkiJMKzPuSiVb
eony3SNlwCFHeuyUFizpGP46KVX6pd+wVAePYr4dlNbginB5uA60RXAhJZ2D
85bJ6CWvCbcF3mdmuqS2hHRH5gW6FFlj6Ep439BV0JwFgy4UlzaYP3YU4Hzm
GU0a7RfeOt6ddmkEfEXnRTwHaHIxqTYkNfAuoZmzTE+fnQ38HnjVMu/x0Niu
6RCDuyR3M+jhmK57cHGmyo5P+Crfh5bZ9U3eh2O6nsKdMO/g3QFpvVsKc9fX
PumHPpPsyHDfJvkefBI8lTD90/im6XlElxDe++CtEZNRAd9w62HwU9TcIseO
B3bXwNu2yc2SN+Gaf1iGy6L3yfsHJ01LBQ==
           "]]}]}}, {{}, 
       TagBox[
        TooltipBox[
         {GrayLevel[0], Thickness[0.005], Opacity[1], CapForm["Butt"], 
          LineBox[CompressedData["
1:eJwl2Hf8j1Ufx/HLzygyQ0bILpXKSIWUUhRphxJCKCsre1f23rNQtl9GyE5F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           "]]},
         "3"],
        Annotation[#, 3, "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         {GrayLevel[0], Thickness[0.005], Opacity[1], CapForm["Butt"], 
          LineBox[CompressedData["
1:eJwl13nYjnUaxvHbGJTQzEhpClkiu1SH7ITXvq+RfcuSfd93opkak5GskVDG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           "]]},
         "2"],
        Annotation[#, 2, "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         {GrayLevel[0], Thickness[0.005], Opacity[1], CapForm["Butt"], 
          LineBox[CompressedData["
1:eJwl1mlQVmUYxvGTZkloua+AkGuYqbmXjZo105ifXMPcwGXUFJcPmtXkWrki
hFqTldOE4mhOuTs2bSiiiChgalqa5l5YbqmZ2u+ZPlzzf677up/7PO95z3sg
KW1in/QHoiiqUCGKbjSOojkJUdQ9MYri46No7+NRNJNfmhRFs3AZ1lEbgFP5
Aus9tIufERdFcfbk87spSy2b3qfB6q1wCNaW1aKKrlGLhrnmTHuXWS+nqpSq
N1lPS+pg/WbYb/0kPSpfzefSIKroHA/Sdeupeq/hNPyccuhKI+dtEkVX8bKs
nB7RPx1j8A1sp689VTG7tfPEYhscI4tXH4uV1Z5Si8G2am1ovHqhuX3N34s3
+FeppnP2ozXWffGi3kvUgH/LZ11n/QWtpQrmrce79jfFe9jSde7jLL3Drac5
51p7XzFrHY7X9wEtpx32F+BuyqdMvS+qJeh7z/7R9mepref32V9EhfSpWqLa
Ij0p/CAqt/8yrZFFPlMu7jRrmZ7J5mzme/NN7VuuNkVti9pm/geMsed7bMGv
kE+T5/Hb+WHmp9JwOhbOYE6Onhl6SvX04Q9hTTPKcD+/Tv6O/Be+P38S68pP
4AH+K/kC+e/8QL4c4+R/YBm/Sb5Y/g8/iP8XG8nv4BE+LzwL7nOSWgx24Lfb
kxWeAT6fbxi+F3kD7MR/LV8qj+P38M3xCXkz7MJ/J/9Q3oIv5DuGuTTa9UbR
bz57Z/4UdsLTeFp9v/teRPuoh/o59bHqF7Enfx6fxwt4Rv2gvgNUTL3Cs63+
mvpVfJn/E6/QX3Re/YBzlektpVznW003ZHf4KTiZrlM3Zy7Wu0q+wHoozbd/
AdWlZ/Wnqs2z7m2diI3oGeu31afjbXwdb+FIZ+nq/ozAM5SmVmL2Pazie1jl
mrFY24x5ao3tm491+LTwXgn3EDtRllomPWzdU/2ocx6ybmtGG1qoluJaja0n
WR92nUrh/RB+u/pa02PWW3AbbaVKlEHjwvsEU2g23ecHY5JZiXTS2ZuZF29d
PXxPfCJfhLFqVahquNf8Z/ILmCw/hy3wbHhOsJpsotld8Tla4jwZ9FB4V2IX
PfWwM9bHOXqzcS7epOPqf2MNtWo00OetHvbZ35lG0UgaQf1d85ozlYRr6kmn
fmo5Zux3745Yl8vTaSJNoGKzz2L38Hzbt5cKw1nVx9jfTX2l/QX2n+Lb8a2c
oT2O5J/Gj+U75Sf4X80aF57N8DxTgTn19WTr2aGnI1+Xb2JGPdwV3rWYKd8m
b88PCd+52hK1rWqH+Vu+1wR7bmMKfxMXyTfKS8Pvhm8ov4QD+As4X/6lvJg/
zteR/4z9+GM4V75WXhR+X3wNeQleDX9Hwj11/jRaqSc5/H0M7xH+JzpK28Lv
X22qOR/pac5/w1c251vcxG/CSfJseRN+Q3g+5RtxQ3jmzBlKQ2ipnjxnKbEu
pYN0iMqoV/g7aM8EszL13Qz3nb/Lf4IvyVfgOH5huGfyDP42vwRfkC/GUfy7
8h/lsxP+/x/gP7jnR1w=
           "]]},
         "1"],
        Annotation[#, 1, "Tooltip"]& ], {}, {}, {}}}], {}}},
  AspectRatio->1,
  AxesLabel->{None, None},
  AxesOrigin->{0.466, -0.15},
  DisplayFunction->Identity,
  Frame->True,
  FrameLabel->{
    FormBox[
    "\"B, [\\!\\(\\*SuperscriptBox[\\(\[Angstrom]\\), \\(2\\)]\\)]\"", 
     TraditionalForm], 
    FormBox[
    "\"\[LeftAngleBracket]\\!\\(\\*SubsuperscriptBox[\\(r\\), \\(n\\), \
\\(2\\)]\\)\[RightAngleBracket], [\\!\\(\\*SuperscriptBox[\\(fm\\), \
\\(2\\)]\\)]\"", TraditionalForm]},
  FrameStyle->Directive[
    GrayLevel[0], 
    Thickness[Large], FontSize -> 28],
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->750,
  LabelStyle->(FontSize -> 28),
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "GridLinesInFront" -> 
    True},
  PlotRange->{{0.466, 0.482}, {-0.15, -0.07}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.02]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.796159918692937*^9, 3.796160984650611*^9, {3.796161026354602*^9, 
   3.7961610499565954`*^9}, {3.7962337721102543`*^9, 3.7962337865192547`*^9}, 
   3.796233852793255*^9, 3.796234048360255*^9, 3.7963011684581237`*^9, 
   3.7963015073895726`*^9, 3.7963026009442387`*^9, {3.7963026343942747`*^9, 
   3.7963026768743076`*^9}, {3.796302815915412*^9, 3.796302835049405*^9}, 
   3.7963028841874084`*^9, 3.796317581471181*^9, 3.7963183065535264`*^9, 
   3.7963186386915684`*^9, 3.7963189555255775`*^9, 3.796319094781582*^9, 
   3.796319425654248*^9, 3.796320913860073*^9, 3.7963246502662706`*^9, 
   3.7965748605556493`*^9, {3.797334854536924*^9, 3.79733486585292*^9}, 
   3.797342071757817*^9, {3.797707630229755*^9, 3.797707646241759*^9}, 
   3.7977109413300877`*^9, 3.797711253168975*^9, 3.797788006193735*^9, {
   3.7977918451965976`*^9, 3.7977918791735754`*^9}, 3.797862660163227*^9, 
   3.797863138563387*^9, 3.8337300739162083`*^9, 3.8337337281424403`*^9, {
   3.833735048207458*^9, 3.833735102120657*^9}, 3.8337382243249006`*^9, 
   3.8337384371615505`*^9, 3.8337846667371354`*^9, 3.83378716420697*^9, 
   3.8337897072269926`*^9, 3.8338000546585684`*^9, 3.8338062629119797`*^9, 
   3.8339066754112396`*^9, 3.834251085440447*^9, 3.8345930781922054`*^9, 
   3.8345933670359154`*^9, 3.8346128773504243`*^9, 3.8346742254765825`*^9},
 CellLabel->"Out[223]=",ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],ExpressionUUID->"5ec23d73-069f-453a-8e3f-c3e16b0b0c0d"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"rsNG", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"20.18", "/", "10"}], ",", 
        RowBox[{
         RowBox[{"-", "0.025"}], " ", "6"}], ",", 
        RowBox[{"0.007", " ", "6"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"39.95", "/", "18"}], ",", 
        RowBox[{
         RowBox[{"-", "0.0196"}], " ", "6"}], ",", 
        RowBox[{"0.0013", " ", "6"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"83.8", "/", "36"}], ",", 
        RowBox[{
         RowBox[{"-", "0.0190"}], " ", "6"}], ",", 
        RowBox[{"0.0007", " ", "6"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"131.3", "/", "54"}], ",", 
        RowBox[{
         RowBox[{"-", "0.0186"}], " ", "6"}], ",", 
        RowBox[{"0.0004", " ", "6"}]}], "}"}]}], "}"}]}], ";"}], " ", 
  RowBox[{"(*", 
   RowBox[{"Krohn", " ", "and", " ", "Ringo"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"rsPbBi", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"208", "/", "82"}], ",", 
        RowBox[{
         RowBox[{"-", "1.33"}], " ", "0.08634"}], ",", 
        RowBox[{"0.03", " ", 
         RowBox[{"Sqrt", "[", "2", "]"}], "0.08634"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"209", "/", "83"}], ",", 
        RowBox[{
         RowBox[{"-", "1.44"}], " ", "0.08634"}], ",", 
        RowBox[{
         RowBox[{"Sqrt", "[", 
          RowBox[{
           RowBox[{"0.033", "^", "2"}], "+", 
           RowBox[{"0.06", "^", "2"}]}], "]"}], "0.08634"}]}], "}"}]}], 
     "}"}]}], ";"}], " ", 
  RowBox[{"(*", 
   RowBox[{"Kopecky", " ", "1997"}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"rsPbBi2", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"208", "/", "82"}], ",", 
        RowBox[{
         RowBox[{"-", "1.34"}], " ", "0.08634"}], ",", 
        RowBox[{"0.05", " ", "0.08634"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"207.2", "/", "82"}], ",", 
        RowBox[{
         RowBox[{"-", "1.31"}], " ", "0.08634"}], ",", 
        RowBox[{"0.03", " ", "0.08634"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"208.98", "/", "83"}], ",", 
        RowBox[{
         RowBox[{"-", "1.32"}], " ", "0.08634"}], ",", 
        RowBox[{"0.03", ".08634"}]}], "}"}]}], "}"}]}], ";"}], " ", 
  RowBox[{"(*", "Koester", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"rsPbBi3", "=", 
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"208.98", "/", "83"}], ",", 
       RowBox[{"-", "0.134"}], ",", "0.009"}], "}"}], "}"}]}], ";"}], " ", 
  RowBox[{"(*", 
   RowBox[{"Alexandrov", ",", " ", "Bismuth"}], 
   "*)"}]}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.796126396629924*^9, 3.796126412870902*^9}, {
   3.796126452724886*^9, 3.796126453716885*^9}, {3.7961265089168515`*^9, 
   3.7961265136088505`*^9}, {3.7961275450456123`*^9, 
   3.7961276897965455`*^9}, {3.796128071780751*^9, 3.796128156628719*^9}, {
   3.796128232155323*^9, 3.7961283337826467`*^9}, {3.7961285801501875`*^9, 
   3.7961286805361633`*^9}, {3.796128899764442*^9, 3.796128937747072*^9}, {
   3.796128974245061*^9, 3.796129007013049*^9}, {3.796129447284917*^9, 
   3.7961294474172773`*^9}, {3.7961295019709015`*^9, 3.796129503797249*^9}, {
   3.7961297964028096`*^9, 3.796129806611812*^9}, {3.796129981622118*^9, 
   3.796130041070733*^9}, 3.796130405158012*^9, {3.796130776725582*^9, 
   3.7961307891245766`*^9}, {3.796131264661484*^9, 3.7961312818294907`*^9}, {
   3.7961313197528286`*^9, 3.7961313359574623`*^9}, {3.796131384114458*^9, 
   3.79613138845345*^9}, {3.796131530949425*^9, 3.796131562390421*^9}, {
   3.796131761930381*^9, 3.7961317719587374`*^9}, {3.79613235066527*^9, 
   3.796132382597268*^9}, 3.7961324193852654`*^9, {3.796132465220256*^9, 
   3.7961325001822557`*^9}, {3.7961345151414013`*^9, 
   3.7961345412700663`*^9}, {3.79613764129671*^9, 3.7961376649677563`*^9}, {
   3.7961384322612715`*^9, 3.796138445825297*^9}, {3.7961395691540174`*^9, 
   3.796139593765048*^9}, {3.7961398233503447`*^9, 3.7961398291853533`*^9}, 
   3.7963280571480417`*^9, {3.7963280977721395`*^9, 3.796328127352559*^9}, {
   3.7963296788943996`*^9, 3.7963296807954025`*^9}, {3.796329719679433*^9, 
   3.7963297225387945`*^9}, {3.7973358849276443`*^9, 
   3.7973359084437304`*^9}, {3.797862737133635*^9, 3.7978627389886446`*^9}, {
   3.813593390215461*^9, 3.81359341020762*^9}, {3.813594182484717*^9, 
   3.8135942347314267`*^9}, {3.8135942963128214`*^9, 3.813594303571834*^9}, {
   3.8136767273224425`*^9, 3.813676761603279*^9}, {3.8136768949370327`*^9, 
   3.813676944596946*^9}, {3.8136786792706704`*^9, 3.8136787356393967`*^9}, {
   3.8136789796780386`*^9, 3.8136790345534935`*^9}, {3.8136796771816945`*^9, 
   3.8136797022972403`*^9}, {3.813679737026343*^9, 3.81367973975534*^9}, {
   3.813679973983884*^9, 3.813679975480888*^9}, {3.8136801129574704`*^9, 
   3.8136801130804706`*^9}, {3.8136812880952682`*^9, 
   3.8136812892422657`*^9}, {3.813852107936556*^9, 3.813852115593766*^9}, {
   3.833730392501767*^9, 3.833730393027766*^9}, {3.833730905608242*^9, 
   3.833730974423021*^9}, {3.833731027591096*^9, 3.8337310387051134`*^9}, {
   3.8337313101341534`*^9, 3.833731332757181*^9}, {3.8337314062801905`*^9, 
   3.8337314513514233`*^9}, {3.833732587123432*^9, 3.833732587257427*^9}, {
   3.833732822318927*^9, 3.833732827386939*^9}, 3.833735102410652*^9},
 CellLabel->
  "In[224]:=",ExpressionUUID->"d5387467-86cc-41bc-980d-88814cea570d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"All", " ", "previous", " ", "n"}], "-", 
    RowBox[{
    "scattering", " ", "data", " ", "for", " ", "world", " ", "average"}]}], 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"RsDt", " ", "=", " ", 
     RowBox[{"Flatten", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"rsNG", ",", "rsPbBi", ",", "rsPbBi2", ",", "rsPbBi3"}], 
        "}"}], ",", "1"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"Select", " ", "Bismuth", " ", "Data"}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"BiData", " ", "=", " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"RsDt", "[", 
        RowBox[{"[", 
         RowBox[{"6", ",", ";;"}], "]"}], "]"}], ",", 
       RowBox[{"RsDt", "[", 
        RowBox[{"[", 
         RowBox[{"9", ",", ";;"}], "]"}], "]"}], ",", 
       RowBox[{"RsDt", "[", 
        RowBox[{"[", 
         RowBox[{"10", ",", ";;"}], "]"}], "]"}]}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"BiFit", " ", "=", " ", 
     RowBox[{"NonlinearModelFit", "[", 
      RowBox[{
       RowBox[{"BiData", "[", 
        RowBox[{"[", 
         RowBox[{";;", ",", 
          RowBox[{"1", ";;", "2"}]}], "]"}], "]"}], ",", "A", ",", 
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{"A", ",", 
          RowBox[{"-", "0.112"}]}], "}"}], "}"}], ",", "x", ",", 
       RowBox[{"Weights", "\[Rule]", 
        RowBox[{"1", "/", 
         RowBox[{
          RowBox[{"BiData", "[", 
           RowBox[{"[", 
            RowBox[{";;", ",", "3"}], "]"}], "]"}], "^", "2"}]}]}], ",", 
       RowBox[{"VarianceEstimatorFunction", "\[Rule]", 
        RowBox[{"(", 
         RowBox[{"1", "&"}], ")"}]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"BiFit", "[", "\"\<ParameterTable\>\"", "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{"ChiSqBi", " ", "=", " ", 
    RowBox[{"Total", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"BiFit", "[", "\"\<FitResiduals\>\"", "]"}], "^", "2"}], "/", 
      RowBox[{
       RowBox[{"BiData", "[", 
        RowBox[{"[", 
         RowBox[{";;", ",", "3"}], "]"}], "]"}], "^", "2"}]}], "]"}]}], " ", 
   RowBox[{"(*", 
    RowBox[{"New", " ", "Chi", " ", "Sq"}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{"ChiBiFac", "=", 
    RowBox[{"Sqrt", "[", 
     RowBox[{"ChiSqBi", "/", "2"}], "]"}], " ", 
    RowBox[{"(*", 
     RowBox[{
     "Expansion", " ", "Factor", " ", "to", " ", "Make", " ", "Chi", " ", 
      "Sq", " ", "equal", " ", "1"}], "*)"}]}]}]}]], "Input",
 CellChangeTimes->{{3.8337320868494067`*^9, 3.8337321352095084`*^9}, {
  3.8337321778952312`*^9, 3.8337321836226945`*^9}, {3.83373222171941*^9, 
  3.8337323886023293`*^9}, {3.8337324230827036`*^9, 3.8337324341891537`*^9}},
 CellLabel->
  "In[228]:=",ExpressionUUID->"6d8e479d-6d94-4aa4-aa27-73e2439e168f"],

Cell[BoxData[
 StyleBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"Estimate\"\>", "\<\"Standard Error\"\>", "\<\"t\
\[Hyphen]Statistic\"\>", "\<\"P\[Hyphen]Value\"\>"},
     {"A", 
      RowBox[{"-", "0.11683034026189433`"}], "0.0022941289289314434`", 
      RowBox[{"-", "50.9257953153973`"}], "0.00038536587990189997`"}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
    GridBoxDividers->{
     "ColumnsIndexed" -> {2 -> GrayLevel[0.7]}, 
      "RowsIndexed" -> {2 -> GrayLevel[0.7]}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
    GridBoxSpacings->{
     "ColumnsIndexed" -> {2 -> 1}, "RowsIndexed" -> {2 -> 0.75}}],
   "Grid"], "DialogStyle",
  StripOnInput->False]], "Output",
 CellChangeTimes->{{3.8337322620646048`*^9, 3.833732284573001*^9}, 
   3.8337323184570246`*^9, {3.833732363995081*^9, 3.833732388983324*^9}, {
   3.833732438238153*^9, 3.8337324573148017`*^9}, 3.8337351367442017`*^9, 
   3.8337846673172283`*^9, 3.8337897321158404`*^9, 3.833800115230429*^9, 
   3.8338062633129797`*^9, 3.8339066756912384`*^9, 3.8342510858567486`*^9, 
   3.83459309521756*^9, 3.834593367294916*^9, 3.8346131537586107`*^9, 
   3.834674225809574*^9},
 CellLabel->
  "Out[231]=",ExpressionUUID->"bd933a98-107e-4372-b647-e103cf754f2c"],

Cell[BoxData["6.468871363932608`"], "Output",
 CellChangeTimes->{{3.8337322620646048`*^9, 3.833732284573001*^9}, 
   3.8337323184570246`*^9, {3.833732363995081*^9, 3.833732388983324*^9}, {
   3.833732438238153*^9, 3.8337324573148017`*^9}, 3.8337351367442017`*^9, 
   3.8337846673172283`*^9, 3.8337897321158404`*^9, 3.833800115230429*^9, 
   3.8338062633129797`*^9, 3.8339066756912384`*^9, 3.8342510858567486`*^9, 
   3.83459309521756*^9, 3.834593367294916*^9, 3.8346131537586107`*^9, 
   3.834674225814576*^9},
 CellLabel->
  "Out[232]=",ExpressionUUID->"60f3da2f-e5fb-4a47-9621-dfdab15a500d"],

Cell[BoxData["1.7984536919160037`"], "Output",
 CellChangeTimes->{{3.8337322620646048`*^9, 3.833732284573001*^9}, 
   3.8337323184570246`*^9, {3.833732363995081*^9, 3.833732388983324*^9}, {
   3.833732438238153*^9, 3.8337324573148017`*^9}, 3.8337351367442017`*^9, 
   3.8337846673172283`*^9, 3.8337897321158404`*^9, 3.833800115230429*^9, 
   3.8338062633129797`*^9, 3.8339066756912384`*^9, 3.8342510858567486`*^9, 
   3.83459309521756*^9, 3.834593367294916*^9, 3.8346131537586107`*^9, 
   3.8346742258175755`*^9},
 CellLabel->
  "Out[233]=",ExpressionUUID->"360723ea-5f2d-4d8f-83f4-6eab02a34650"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"RsDt", " ", "=", " ", 
   RowBox[{"Flatten", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"rsNG", ",", "rsPbBi", ",", "rsPbBi2", ",", "rsPbBi3"}], "}"}], 
     ",", "1"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"RsDt", "[", 
    RowBox[{"[", 
     RowBox[{"6", ",", "3"}], "]"}], "]"}], "*=", "ChiBiFac"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"RsDt", "[", 
    RowBox[{"[", 
     RowBox[{"9", ",", "3"}], "]"}], "]"}], "*=", "ChiBiFac"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"RsDt", "[", 
    RowBox[{"[", 
     RowBox[{"10", ",", "3"}], "]"}], "]"}], "*=", "ChiBiFac"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"NewPDG", "=", 
   RowBox[{"NonlinearModelFit", "[", 
    RowBox[{
     RowBox[{"RsDt", "[", 
      RowBox[{"[", 
       RowBox[{";;", ",", 
        RowBox[{"1", ";;", "2"}]}], "]"}], "]"}], ",", "A", ",", 
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{"A", ",", 
        RowBox[{"-", "0.112"}]}], "}"}], "}"}], ",", "x", ",", 
     RowBox[{"Weights", "\[Rule]", 
      RowBox[{"1", "/", 
       RowBox[{
        RowBox[{"RsDt", "[", 
         RowBox[{"[", 
          RowBox[{";;", ",", "3"}], "]"}], "]"}], "^", "2"}]}]}], ",", 
     RowBox[{"VarianceEstimatorFunction", "\[Rule]", 
      RowBox[{"(", 
       RowBox[{"1", "&"}], ")"}]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"NewPDG", "[", "\"\<ParameterTable\>\"", 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"NewPDG", "[", "\"\<StandardizedResiduals\>\"", 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Total", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"NewPDG", "[", "\"\<FitResiduals\>\"", "]"}], "^", "2"}], "/", 
   RowBox[{
    RowBox[{"RsDt", "[", 
     RowBox[{"[", 
      RowBox[{";;", ",", "3"}], "]"}], "]"}], "^", "2"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.833732207127726*^9, 3.8337322077203875`*^9}, {
  3.833732393929331*^9, 3.8337324167146964`*^9}, {3.833732455469798*^9, 
  3.833732455609799*^9}},
 CellLabel->
  "In[234]:=",ExpressionUUID->"a1cd7be4-2c51-4a1e-be39-21faf3537bd3"],

Cell[BoxData[
 StyleBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"Estimate\"\>", "\<\"Standard Error\"\>", "\<\"t\
\[Hyphen]Statistic\"\>", "\<\"P\[Hyphen]Value\"\>"},
     {"A", 
      RowBox[{"-", "0.11374084862537434`"}], "0.0013093648161809955`", 
      RowBox[{"-", "86.86719485644997`"}], "1.7990816754549507`*^-14"}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
    GridBoxDividers->{
     "ColumnsIndexed" -> {2 -> GrayLevel[0.7]}, 
      "RowsIndexed" -> {2 -> GrayLevel[0.7]}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
    GridBoxSpacings->{
     "ColumnsIndexed" -> {2 -> 1}, "RowsIndexed" -> {2 -> 0.75}}],
   "Grid"], "DialogStyle",
  StripOnInput->False]], "Output",
 CellChangeTimes->{{3.833732445416783*^9, 3.8337324585921173`*^9}, 
   3.833735142148536*^9, 3.8337846680628495`*^9, 3.8337897347669067`*^9, 
   3.833800118607959*^9, 3.833806263412978*^9, 3.8339066757482376`*^9, 
   3.834251085961748*^9, 3.8345930980000734`*^9, 3.834593367421915*^9, 
   3.8346742258865747`*^9},
 CellLabel->
  "Out[239]=",ExpressionUUID->"c0c01c60-f577-45e0-8c8a-7f3864df086e"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "0.8637329621660624`"}], ",", 
   RowBox[{"-", "0.5018849429401422`"}], ",", 
   RowBox[{"-", "0.06493907661518049`"}], ",", "1.0643793354540012`", ",", 
   RowBox[{"-", "0.31900720251623665`"}], ",", 
   RowBox[{"-", "1.0034862111770289`"}], ",", 
   RowBox[{"-", "0.47518749645351804`"}], ",", "0.2843320056011358`", ",", 
   RowBox[{"-", "0.05098953962129473`"}], ",", 
   RowBox[{"-", "1.2557556581873597`"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.833732445416783*^9, 3.8337324585921173`*^9}, 
   3.833735142148536*^9, 3.8337846680628495`*^9, 3.8337897347669067`*^9, 
   3.833800118607959*^9, 3.833806263412978*^9, 3.8339066757482376`*^9, 
   3.834251085961748*^9, 3.8345930980000734`*^9, 3.834593367421915*^9, 
   3.8346742258925753`*^9},
 CellLabel->
  "Out[240]=",ExpressionUUID->"51a1d806-9dc8-4558-a344-8f2fa171986f"],

Cell[BoxData["4.704299088596933`"], "Output",
 CellChangeTimes->{{3.833732445416783*^9, 3.8337324585921173`*^9}, 
   3.833735142148536*^9, 3.8337846680628495`*^9, 3.8337897347669067`*^9, 
   3.833800118607959*^9, 3.833806263412978*^9, 3.8339066757482376`*^9, 
   3.834251085961748*^9, 3.8345930980000734`*^9, 3.834593367421915*^9, 
   3.8346742258955746`*^9},
 CellLabel->
  "Out[241]=",ExpressionUUID->"7e1c8fd0-6296-4c56-8307-67dd78ffdaaa"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{"Needs", "[", "\"\<ErrorBarPlots`\>\"", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"rsSi", "=", 
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"28.09", "/", "14"}], "+", "0.0"}], ",", 
       RowBox[{"-", "0.1101"}], ",", "0.0089"}], "}"}], "}"}]}], ";"}], " ", 
  RowBox[{"(*", 
   RowBox[{"This", " ", "work"}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"rSiFS", "=", 
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"28.09", "/", "14"}], "-", "0.0"}], ",", 
       RowBox[{"-", "0.1012"}], ",", "0.0066"}], "}"}], "}"}]}], ";"}], " ", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"This", " ", "work"}], ",", " ", 
    RowBox[{
     RowBox[{"F", "&"}], "S", " ", "resdiual"}]}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"PDG", " ", "=", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"2.6", ",", 
          RowBox[{"-", "0.106"}]}], "}"}], ",", 
        RowBox[{"ErrorBar", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "0.005"}], ",", "0.007"}], "}"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"2.65", ",", 
        RowBox[{"-", "0.110"}], ",", "0.008"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"2.7", ",", 
        RowBox[{"-", "0.1161"}], ",", "0.0022"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"2.75", ",", 
        RowBox[{"-", "0.1137"}], ",", "0.0013"}], "}"}]}], "}"}]}], ";"}], 
  " ", 
  RowBox[{"(*", 
   RowBox[{"EFT", ",", " ", 
    RowBox[{"e", "-", " ", "scattering"}], ",", " ", "PDG", ",", " ", 
    RowBox[{"Neutron", " ", "Scattering", " ", "Avg"}]}], "*)"}]}]}], "Input",\

 CellChangeTimes->{{3.833732846505216*^9, 3.833732874476884*^9}},
 CellLabel->
  "In[242]:=",ExpressionUUID->"cbfa081f-8c93-41ed-9b44-13546e65c37e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"rsqP", "=", 
   RowBox[{"Magnify", "[", 
    RowBox[{
     RowBox[{"Show", "[", 
      RowBox[{
       RowBox[{"ErrorListPlot", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"rsNG", ",", "rsPbBi2", ",", "rsPbBi", ",", "rsPbBi3"}], 
          "}"}], ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"1.98", ",", "2.78"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"ymin", "-", "0.005"}], ",", "ymax"}], "}"}]}], "}"}]}],
          ",", 
         RowBox[{"Frame", "\[Rule]", "True"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"Directive", "[", 
           RowBox[{"PointSize", "\[Rule]", "Large"}], "]"}]}], ",", 
         RowBox[{"PlotLegends", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
           "\"\<Noble Gas\>\"", ",", 
            "\"\<Filter Transmission, mirror reflection, Garching\>\"", ",", 
            "\"\<TOF\>\"", ",", "\"\<TOF, mirror reflection, Dubna\>\"", ",", 
            "\"\<This Work, B  constrained to Flensburg\>\"", ",", 
            "\"\<This Work, B unconstrained\>\"", ",", "\"\<PDG\>\""}], 
           "}"}]}]}], "]"}], ",", 
       RowBox[{"ErrorListPlot", "[", 
        RowBox[{"PDG", ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"1.9", ",", "3"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"ymin", "-", "0.005"}], ",", "ymax"}], "}"}]}], "}"}]}],
          ",", 
         RowBox[{"Frame", "\[Rule]", "True"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"Directive", "[", 
           RowBox[{
            RowBox[{"PointSize", "\[Rule]", "Large"}], ",", "Black"}], 
           "]"}]}], ",", 
         RowBox[{"PlotLegends", "\[Rule]", 
          RowBox[{"{", "\"\<PDG\>\"", "}"}]}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"ErrorListPlot", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"rSiFS", ",", "rsSi"}], "}"}], ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"1.9", ",", "3"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"ymin", "-", "0.005"}], ",", "ymax"}], "}"}]}], "}"}]}],
          ",", 
         RowBox[{"Frame", "\[Rule]", "True"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Directive", "[", 
             RowBox[{
              RowBox[{"PointSize", "\[Rule]", "Large"}], ",", "Red"}], "]"}], 
            ",", 
            RowBox[{"Directive", "[", 
             RowBox[{
              RowBox[{"PointSize", "\[Rule]", "Large"}], ",", "Purple"}], 
             "]"}]}], "}"}]}], ",", 
         RowBox[{"PlotLegends", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
           "\"\<This Work, B  constrained to Flensburg\>\"", ",", 
            "\"\<This Work, B unconstrained\>\""}], "}"}]}]}], "]"}], ",", 
       RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
       RowBox[{"FrameStyle", "\[Rule]", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.005", "]"}], ",", "Black"}], "]"}]}]}],
       "]"}], ",", "2"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.796129017006407*^9, 3.796129033365053*^9}, {
   3.796129064969029*^9, 3.796129112969376*^9}, {3.796130013241747*^9, 
   3.7961300159430876`*^9}, {3.7961315673674216`*^9, 
   3.7961315730784287`*^9}, {3.796131675704403*^9, 3.7961316958103905`*^9}, {
   3.796131781132405*^9, 3.7961317824713783`*^9}, {3.7961318909683557`*^9, 
   3.7961320219133353`*^9}, {3.796132094886324*^9, 3.796132170328659*^9}, {
   3.796132228911296*^9, 3.7961322755312805`*^9}, {3.7961323223162746`*^9, 
   3.7961323353526325`*^9}, {3.796132400089265*^9, 3.7961324055122643`*^9}, {
   3.7961325057732615`*^9, 3.7961325226542454`*^9}, {3.7961335270345078`*^9, 
   3.7961335359581614`*^9}, {3.796134545566052*^9, 3.7961345709150524`*^9}, {
   3.7961398557363834`*^9, 3.7961398566457415`*^9}, {3.796141232112811*^9, 
   3.7961412444998302`*^9}, {3.7962358973421354`*^9, 3.796235916046156*^9}, {
   3.7963277520906453`*^9, 3.7963277694323435`*^9}, {3.7963279952768908`*^9, 
   3.796328023209956*^9}, {3.7963280768770895`*^9, 3.7963280843791075`*^9}, {
   3.7963281852283115`*^9, 3.7963285791770496`*^9}, {3.7963286742742195`*^9, 
   3.796328808942414*^9}, {3.796329624610356*^9, 3.796329652713374*^9}, {
   3.796329687921403*^9, 3.7963297305284405`*^9}, {3.7965748821906495`*^9, 
   3.796574882890989*^9}, {3.796574935119609*^9, 3.7965749607809315`*^9}, {
   3.7973358365591173`*^9, 3.797335850110174*^9}, {3.7978627663830137`*^9, 
   3.797862767501707*^9}, {3.7978692773897457`*^9, 3.7978692949183683`*^9}, {
   3.8135942734177675`*^9, 3.8135942735287714`*^9}, {3.8135943719991627`*^9, 
   3.8135943721449394`*^9}, {3.8135964304248867`*^9, 
   3.8135964488690195`*^9}, {3.8135968401137395`*^9, 3.813596844361281*^9}, {
   3.833732542891368*^9, 3.8337325434193726`*^9}, {3.8337328588428574`*^9, 
   3.8337328678658705`*^9}, {3.8337382468796186`*^9, 3.8337382572227545`*^9}, 
   3.8337846866242456`*^9},
 CellLabel->
  "In[246]:=",ExpressionUUID->"e79d4a18-d7cb-4048-a14e-ad24df171c5c"],

Cell[BoxData[
 StyleBox[
  TemplateBox[{GraphicsBox[{{{}, {{{
          Directive[
           RGBColor[0.368417, 0.506779, 0.709798], 
           AbsoluteThickness[1.6], PointSize -> Large], {
           
           PointBox[{{2.0180000000000002`, -0.15000000000000002`}, {
            2.2194444444444446`, -0.1176}, {
            2.3277777777777775`, -0.11399999999999999`}, {
            2.4314814814814816`, -0.11159999999999999`}}], {{
             
             LineBox[{{2.0180000000000002`, -0.10800000000000001`}, {
              2.0180000000000002`, -0.19200000000000003`}}], 
             LineBox[{
               Offset[{1.5, 0}, {2.0180000000000002`, -0.10800000000000001`}], 
               
               Offset[{-1.5, 0}, {
                2.0180000000000002`, -0.10800000000000001`}]}], 
             LineBox[{
               Offset[{1.5, 0}, {2.0180000000000002`, -0.19200000000000003`}], 
               
               Offset[{-1.5, 0}, {
                2.0180000000000002`, -0.19200000000000003`}]}]}, {
             
             LineBox[{{2.2194444444444446`, -0.1098}, {
              2.2194444444444446`, -0.12539999999999998`}}], 
             LineBox[{
               Offset[{1.5, 0}, {2.2194444444444446`, -0.1098}], 
               Offset[{-1.5, 0}, {2.2194444444444446`, -0.1098}]}], 
             LineBox[{
               Offset[{1.5, 0}, {2.2194444444444446`, -0.12539999999999998`}], 
               
               Offset[{-1.5, 0}, {
                2.2194444444444446`, -0.12539999999999998`}]}]}, {
             
             LineBox[{{2.3277777777777775`, -0.1098}, {
              2.3277777777777775`, -0.11819999999999999`}}], 
             LineBox[{
               Offset[{1.5, 0}, {2.3277777777777775`, -0.1098}], 
               Offset[{-1.5, 0}, {2.3277777777777775`, -0.1098}]}], 
             LineBox[{
               Offset[{1.5, 0}, {2.3277777777777775`, -0.11819999999999999`}], 
               
               Offset[{-1.5, 0}, {
                2.3277777777777775`, -0.11819999999999999`}]}]}, {
             
             LineBox[{{2.4314814814814816`, -0.10919999999999999`}, {
              2.4314814814814816`, -0.11399999999999999`}}], 
             LineBox[{
               Offset[{1.5, 0}, {2.4314814814814816`, -0.10919999999999999`}], 
               
               Offset[{-1.5, 0}, {
                2.4314814814814816`, -0.10919999999999999`}]}], 
             LineBox[{
               Offset[{1.5, 0}, {2.4314814814814816`, -0.11399999999999999`}], 
               
               Offset[{-1.5, 0}, {
                2.4314814814814816`, -0.11399999999999999`}]}]}}}}, {
          Directive[
           RGBColor[0.880722, 0.611041, 0.142051], 
           AbsoluteThickness[1.6], PointSize -> Large], {
           
           PointBox[{{2.5365853658536586`, -0.11569560000000001`}, {
            2.526829268292683, -0.11310540000000001`}, {
            2.517831325301205, -0.11396880000000001`}}], {{
             
             LineBox[{{2.5365853658536586`, -0.11137860000000001`}, {
              2.5365853658536586`, -0.12001260000000001`}}], 
             LineBox[{
               Offset[{1.5, 0}, {2.5365853658536586`, -0.11137860000000001`}], 
               
               Offset[{-1.5, 0}, {
                2.5365853658536586`, -0.11137860000000001`}]}], 
             LineBox[{
               Offset[{1.5, 0}, {2.5365853658536586`, -0.12001260000000001`}], 
               
               Offset[{-1.5, 0}, {
                2.5365853658536586`, -0.12001260000000001`}]}]}, {
             
             LineBox[{{2.526829268292683, -0.11051520000000001`}, {
              2.526829268292683, -0.11569560000000001`}}], 
             LineBox[{
               Offset[{1.5, 0}, {2.526829268292683, -0.11051520000000001`}], 
               
               Offset[{-1.5, 0}, {
                2.526829268292683, -0.11051520000000001`}]}], 
             LineBox[{
               Offset[{1.5, 0}, {2.526829268292683, -0.11569560000000001`}], 
               
               Offset[{-1.5, 0}, {
                2.526829268292683, -0.11569560000000001`}]}]}, {
             
             LineBox[{{2.517831325301205, -0.11137860000000001`}, {
              2.517831325301205, -0.11655900000000001`}}], 
             LineBox[{
               Offset[{1.5, 0}, {2.517831325301205, -0.11137860000000001`}], 
               Offset[{-1.5, 0}, {
                2.517831325301205, -0.11137860000000001`}]}], 
             LineBox[{
               Offset[{1.5, 0}, {2.517831325301205, -0.11655900000000001`}], 
               
               Offset[{-1.5, 0}, {
                2.517831325301205, -0.11655900000000001`}]}]}}}}, {
          Directive[
           RGBColor[0.560181, 0.691569, 0.194885], 
           AbsoluteThickness[1.6], PointSize -> Large], {
           
           PointBox[{{2.5365853658536586`, -0.11483220000000001`}, {
            2.5180722891566263`, -0.1243296}}], {{
             
             LineBox[{{2.5365853658536586`, -0.11116910403074122`}, {
              2.5365853658536586`, -0.1184952959692588}}], 
             LineBox[{
               Offset[{1.5, 0}, {2.5365853658536586`, -0.11116910403074122`}], 
               
               Offset[{-1.5, 0}, {
                2.5365853658536586`, -0.11116910403074122`}]}], 
             LineBox[{
               Offset[{1.5, 0}, {2.5365853658536586`, -0.1184952959692588}], 
               
               Offset[{-1.5, 0}, {
                2.5365853658536586`, -0.1184952959692588}]}]}, {
             
             LineBox[{{2.5180722891566263`, -0.11841735856646568`}, {
              2.5180722891566263`, -0.13024184143353432`}}], 
             LineBox[{
               Offset[{1.5, 0}, {2.5180722891566263`, -0.11841735856646568`}], 
               
               Offset[{-1.5, 0}, {
                2.5180722891566263`, -0.11841735856646568`}]}], 
             LineBox[{
               Offset[{1.5, 0}, {2.5180722891566263`, -0.13024184143353432`}], 
               
               Offset[{-1.5, 0}, {
                2.5180722891566263`, -0.13024184143353432`}]}]}}}}, {
          Directive[
           RGBColor[0.922526, 0.385626, 0.209179], 
           AbsoluteThickness[1.6], PointSize -> Large], {
           
           PointBox[{{2.517831325301205, -0.134}, {
            2.517831325301205, -0.134}}], {{
             
             LineBox[{{2.517831325301205, -0.125}, {
              2.517831325301205, -0.14300000000000002`}}], 
             LineBox[{
               Offset[{1.5, 0}, {2.517831325301205, -0.125}], 
               Offset[{-1.5, 0}, {2.517831325301205, -0.125}]}], 
             LineBox[{
               Offset[{1.5, 0}, {2.517831325301205, -0.14300000000000002`}], 
               
               Offset[{-1.5, 0}, {
                2.517831325301205, -0.14300000000000002`}]}]}, {
             
             LineBox[{{2.517831325301205, -0.125}, {
              2.517831325301205, -0.14300000000000002`}}], 
             LineBox[{
               Offset[{1.5, 0}, {2.517831325301205, -0.125}], 
               Offset[{-1.5, 0}, {2.517831325301205, -0.125}]}], 
             LineBox[{
               Offset[{1.5, 0}, {2.517831325301205, -0.14300000000000002`}], 
               
               Offset[{-1.5, 0}, {
                2.517831325301205, -0.14300000000000002`}]}]}}}}}, {{
          Directive[
           RGBColor[0.368417, 0.506779, 0.709798], 
           AbsoluteThickness[1.6], PointSize -> Large]}, {
          Directive[
           RGBColor[0.880722, 0.611041, 0.142051], 
           AbsoluteThickness[1.6], PointSize -> Large]}, {
          Directive[
           RGBColor[0.560181, 0.691569, 0.194885], 
           AbsoluteThickness[1.6], PointSize -> Large]}, {
          Directive[
           RGBColor[0.922526, 0.385626, 0.209179], 
           AbsoluteThickness[1.6], PointSize -> 
           Large]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, {{
          Directive[
           RGBColor[0.368417, 0.506779, 0.709798], 
           AbsoluteThickness[1.6], PointSize -> Large]}, {
          Directive[
           RGBColor[0.880722, 0.611041, 0.142051], 
           AbsoluteThickness[1.6], PointSize -> Large]}, {
          Directive[
           RGBColor[0.560181, 0.691569, 0.194885], 
           AbsoluteThickness[1.6], PointSize -> Large]}, {
          Directive[
           RGBColor[0.922526, 0.385626, 0.209179], 
           AbsoluteThickness[1.6], PointSize -> 
           Large]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, \
{{}, {}}}, {{}, {{{
          Directive[
           AbsoluteThickness[1.6], PointSize -> Large, 
           GrayLevel[0]], {
           
           PointBox[{{2.6, -0.106}, {2.65, -0.11}, {2.7, -0.1161}, {
            2.75, -0.1137}}], {{
             LineBox[{{2.6, -0.09899999999999999}, {2.6, -0.111}}], 
             LineBox[{
               Offset[{1.5, 0}, {2.6, -0.09899999999999999}], 
               Offset[{-1.5, 0}, {2.6, -0.09899999999999999}]}], 
             LineBox[{
               Offset[{1.5, 0}, {2.6, -0.111}], 
               Offset[{-1.5, 0}, {2.6, -0.111}]}]}, {
             LineBox[{{2.65, -0.10200000000000001`}, {2.65, -0.118}}], 
             LineBox[{
               Offset[{1.5, 0}, {2.65, -0.10200000000000001`}], 
               Offset[{-1.5, 0}, {2.65, -0.10200000000000001`}]}], 
             LineBox[{
               Offset[{1.5, 0}, {2.65, -0.118}], 
               Offset[{-1.5, 0}, {2.65, -0.118}]}]}, {
             LineBox[{{2.7, -0.1139}, {2.7, -0.11829999999999999`}}], 
             LineBox[{
               Offset[{1.5, 0}, {2.7, -0.1139}], 
               Offset[{-1.5, 0}, {2.7, -0.1139}]}], 
             LineBox[{
               Offset[{1.5, 0}, {2.7, -0.11829999999999999`}], 
               Offset[{-1.5, 0}, {2.7, -0.11829999999999999`}]}]}, {
             LineBox[{{2.75, -0.1124}, {2.75, -0.11499999999999999`}}], 
             LineBox[{
               Offset[{1.5, 0}, {2.75, -0.1124}], 
               Offset[{-1.5, 0}, {2.75, -0.1124}]}], 
             LineBox[{
               Offset[{1.5, 0}, {2.75, -0.11499999999999999`}], 
               Offset[{-1.5, 0}, {2.75, -0.11499999999999999`}]}]}}}}}, {{
          Directive[
           AbsoluteThickness[1.6], PointSize -> Large, 
           GrayLevel[0]]}, {}}, {{
          Directive[
           AbsoluteThickness[1.6], PointSize -> Large, 
           GrayLevel[0]]}, {}}}, {{}, {}}}, {{}, {{{
          Directive[
           AbsoluteThickness[1.6], PointSize -> Large, 
           RGBColor[1, 0, 0]], {
           
           PointBox[{{2.0064285714285712`, -0.1012}, {
            2.0064285714285712`, -0.1012}}], {{
             
             LineBox[{{2.0064285714285712`, -0.0946}, {
              2.0064285714285712`, -0.10779999999999999`}}], 
             LineBox[{
               Offset[{1.5, 0}, {2.0064285714285712`, -0.0946}], 
               Offset[{-1.5, 0}, {2.0064285714285712`, -0.0946}]}], 
             LineBox[{
               Offset[{1.5, 0}, {2.0064285714285712`, -0.10779999999999999`}], 
               
               Offset[{-1.5, 0}, {
                2.0064285714285712`, -0.10779999999999999`}]}]}, {
             
             LineBox[{{2.0064285714285712`, -0.0946}, {
              2.0064285714285712`, -0.10779999999999999`}}], 
             LineBox[{
               Offset[{1.5, 0}, {2.0064285714285712`, -0.0946}], 
               Offset[{-1.5, 0}, {2.0064285714285712`, -0.0946}]}], 
             LineBox[{
               Offset[{1.5, 0}, {2.0064285714285712`, -0.10779999999999999`}], 
               
               Offset[{-1.5, 0}, {
                2.0064285714285712`, -0.10779999999999999`}]}]}}}}, {
          Directive[
           AbsoluteThickness[1.6], PointSize -> Large, 
           RGBColor[0.5, 0, 0.5]], {
           
           PointBox[{{2.0064285714285712`, -0.1101}, {
            2.0064285714285712`, -0.1101}}], {{
             
             LineBox[{{2.0064285714285712`, -0.1012}, {
              2.0064285714285712`, -0.11900000000000001`}}], 
             LineBox[{
               Offset[{1.5, 0}, {2.0064285714285712`, -0.1012}], 
               Offset[{-1.5, 0}, {2.0064285714285712`, -0.1012}]}], 
             LineBox[{
               Offset[{1.5, 0}, {2.0064285714285712`, -0.11900000000000001`}], 
               
               Offset[{-1.5, 0}, {
                2.0064285714285712`, -0.11900000000000001`}]}]}, {
             
             LineBox[{{2.0064285714285712`, -0.1012}, {
              2.0064285714285712`, -0.11900000000000001`}}], 
             LineBox[{
               Offset[{1.5, 0}, {2.0064285714285712`, -0.1012}], 
               Offset[{-1.5, 0}, {2.0064285714285712`, -0.1012}]}], 
             LineBox[{
               Offset[{1.5, 0}, {2.0064285714285712`, -0.11900000000000001`}], 
               
               Offset[{-1.5, 0}, {
                2.0064285714285712`, -0.11900000000000001`}]}]}}}}}, {{
          Directive[
           AbsoluteThickness[1.6], PointSize -> Large, 
           RGBColor[1, 0, 0]]}, {
          Directive[
           AbsoluteThickness[1.6], PointSize -> Large, 
           RGBColor[0.5, 0, 0.5]]}, {}, {}, {}}, {{
          Directive[
           AbsoluteThickness[1.6], PointSize -> Large, 
           RGBColor[1, 0, 0]]}, {
          Directive[
           AbsoluteThickness[1.6], PointSize -> Large, 
           RGBColor[0.5, 0, 0.5]]}, {}, {}, {}}}, {{}, {}}}}, {
     AspectRatio -> 1, FrameStyle -> Directive[
        Thickness[0.005], 
        GrayLevel[0]], DisplayFunction -> Identity, DisplayFunction -> 
      Identity, AspectRatio -> NCache[GoldenRatio^(-1), 0.6180339887498948], 
      Axes -> {True, True}, AxesLabel -> {None, None}, 
      AxesOrigin -> {1.98, -0.07}, DisplayFunction :> Identity, 
      Frame -> {{True, True}, {True, True}}, 
      FrameLabel -> {{None, None}, {None, None}}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], 
      Method -> {
       "OptimizePlotMarkers" -> False, "OptimizePlotMarkers" -> False, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}}, PlotRange -> {{1.98, 2.78}, {-0.155, -0.07}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {0, 0}}, 
      Ticks -> {Automatic, Automatic}}],FormBox[
     TagBox[
      GridBox[{{
         FormBox[
          
          TemplateBox[{
           "\"Noble Gas\"", 
            "\"Filter Transmission, mirror reflection, Garching\"", "\"TOF\"",
             "\"TOF, mirror reflection, Dubna\"", 
            "\"This Work, B  constrained to Flensburg\"", 
            "\"This Work, B unconstrained\"", "\"PDG\""}, "PointLegend", 
           DisplayFunction -> (StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6], PointSize -> Large], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6], PointSize -> Large], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], PointSize -> Large], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], PointSize -> Large], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], PointSize -> Large], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], PointSize -> Large], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6], PointSize -> Large], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6], PointSize -> Large], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ), InterpretationFunction :> (RowBox[{"PointLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.368417`", ",", "0.506779`", ",", "0.709798`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"PointSize", "\[Rule]", "Large"}]}], "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.587148, 0.40736066666666665`, 
                    0.09470066666666668], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.880722`", ",", "0.611041`", ",", "0.142051`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"PointSize", "\[Rule]", "Large"}]}], "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.37345400000000006`, 0.461046, 
                    0.12992333333333334`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.560181`", ",", "0.691569`", ",", "0.194885`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"PointSize", "\[Rule]", "Large"}]}], "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6150173333333333, 0.25708400000000003`, 
                    0.13945266666666667`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.922526`", ",", "0.385626`", ",", "0.209179`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.922526, 0.385626, 0.209179]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.922526, 0.385626, 0.209179], Editable -> False,
                     Selectable -> False], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"PointSize", "\[Rule]", "Large"}]}], "]"}]}], 
                  "}"}], ",", 
                RowBox[{"{", 
                  
                  RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5, ",", #6, 
                    ",", #7}], "}"}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], 
                ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", 
                    
                    RowBox[{
                    "False", ",", "False", ",", "False", ",", "False"}], 
                    "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ),
            Editable -> True], TraditionalForm]}, {
         FormBox[
          TemplateBox[{"\"PDG\""}, "PointLegend", DisplayFunction -> (StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    AbsoluteThickness[1.6], PointSize -> Large, 
                    GrayLevel[0]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    AbsoluteThickness[1.6], PointSize -> Large, 
                    GrayLevel[0]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ), InterpretationFunction :> (RowBox[{"PointLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"PointSize", "\[Rule]", "Large"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                    "]"}], "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}], ",", 
                
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "False", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ),
            Editable -> True], TraditionalForm]}, {
         FormBox[
          
          TemplateBox[{
           "\"This Work, B  constrained to Flensburg\"", 
            "\"This Work, B unconstrained\""}, "PointLegend", 
           DisplayFunction -> (StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    AbsoluteThickness[1.6], PointSize -> Large, 
                    RGBColor[1, 0, 0]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    AbsoluteThickness[1.6], PointSize -> Large, 
                    RGBColor[1, 0, 0]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    AbsoluteThickness[1.6], PointSize -> Large, 
                    RGBColor[0.5, 0, 0.5]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    AbsoluteThickness[1.6], PointSize -> Large, 
                    RGBColor[0.5, 0, 0.5]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ), InterpretationFunction :> (RowBox[{"PointLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"PointSize", "\[Rule]", "Large"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"PointSize", "\[Rule]", "Large"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.5, 0, 0.5], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.33333333333333337`, 0., 0.33333333333333337`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.5`", ",", "0", ",", "0.5`"}], "]"}], 
                    NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.5, 0, 0.5]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.5, 0, 0.5], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{#, ",", #2}], "}"}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], 
                ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"False", ",", "False"}], "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ),
            Editable -> True], TraditionalForm]}}, 
       GridBoxAlignment -> {"Columns" -> {{Left}}}, AutoDelete -> False, 
       GridBoxItemSize -> {
        "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
       GridBoxSpacings -> {"Columns" -> {{0}}}], "Grid"], TraditionalForm]},
   "Legended",
   DisplayFunction->(GridBox[{{
       TagBox[
        ItemBox[
         PaneBox[
          TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
          BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
        "SkipImageSizeLevel"], 
       ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
     GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
     AutoDelete -> False, GridBoxItemSize -> Automatic, 
     BaselinePosition -> {1, 1}]& ),
   Editable->True,
   InterpretationFunction->(RowBox[{"Legended", "[", 
      RowBox[{#, ",", 
        RowBox[{"Placed", "[", 
          RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )],
  StripOnInput->False,
  Magnification->2 Inherited]], "Output",
 CellChangeTimes->{{3.796328336423607*^9, 3.7963283520336437`*^9}, {
   3.796328386830716*^9, 3.796328418546774*^9}, {3.796328468419858*^9, 
   3.796328580128042*^9}, {3.796328676142213*^9, 3.796328731485298*^9}, {
   3.7963287635813384`*^9, 3.7963287789193635`*^9}, 3.7963288096814036`*^9, {
   3.7963296296683536`*^9, 3.796329653330369*^9}, {3.796329689578401*^9, 
   3.7963297318234406`*^9}, {3.7965749108306117`*^9, 3.796574961420575*^9}, 
   3.797335851177167*^9, 3.797335914485392*^9, 3.7973366911362195`*^9, {
   3.797862768443705*^9, 3.7978627874637413`*^9}, {3.7978692846673765`*^9, 
   3.797869295965358*^9}, 3.8135933247482443`*^9, 3.8135942438965087`*^9, 
   3.813594274569306*^9, 3.8135943103635197`*^9, 3.8135943737343783`*^9, 
   3.813596450145108*^9, {3.8135968224136972`*^9, 3.8135968461287737`*^9}, {
   3.8136767768100605`*^9, 3.8136767809860463`*^9}, 3.813676864694846*^9, 
   3.813676914872894*^9, 3.8136769510313625`*^9, 3.8136787784175825`*^9, 
   3.8136790430928097`*^9, 3.8136797081245265`*^9, 3.8136797521857724`*^9, 
   3.8136799807485943`*^9, 3.8136801501819563`*^9, 3.813681294329249*^9, {
   3.833732525879346*^9, 3.833732543941369*^9}, 3.833732594112175*^9, 
   3.833732882557889*^9, 3.8337356343946476`*^9, {3.833738250315618*^9, 
   3.83373825859575*^9}, 3.8337846878777795`*^9, 3.833789739724989*^9, 
   3.833800162871286*^9, 3.8338062637979794`*^9, 3.8339066761422367`*^9, 
   3.834251086694744*^9, 3.8345931043630433`*^9, 3.8345933678699164`*^9, 
   3.834674226267644*^9},
 CellLabel->
  "Out[246]=",ExpressionUUID->"76a993f5-7a31-43ed-92e2-f693b228c5da"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"Bs1", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2", ",", "0.46837", ",", "0.00087"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"3", ",", "0.4744", ",", "0.0000013"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "0.4763", ",", "0.0034"}], "}"}]}], "}"}]}], ";"}], 
   " ", 
   RowBox[{"(*", 
    RowBox[{"x", "-", 
     RowBox[{"ray", " ", "values"}]}], "*)"}], "*)"}], "\[IndentingNewLine]", 
  
  RowBox[{
   RowBox[{
    RowBox[{"Bs1", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1", ",", "0.4743", ",", "0.0028"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", ",", "0.4663", ",", "0.00069"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"3", ",", "0.476374", ",", "0.0000013"}], "}"}]}], "}"}]}], 
    ";"}], " ", 
   RowBox[{"(*", 
    RowBox[{"x", "-", 
     RowBox[{"ray", " ", "values"}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Bs2", "=", 
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{"4", ",", "BDWF0", ",", "\[Sigma]BDWF0"}], "}"}], "}"}]}], 
    ";"}], " ", 
   RowBox[{"(*", 
    RowBox[{"Flensberg", " ", "and", " ", "Stewart"}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Bs3", "=", 
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{"5", ",", "0.4761", ",", "0.0017"}], "}"}], "}"}]}], ";"}], 
   " ", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"This", " ", "Work"}], ",", " ", 
     RowBox[{"<", "rn2", ">", " ", "unconstrainted"}]}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Bs4", "=", 
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{"6", ",", "0.4767", ",", "0.0006"}], "}"}], "}"}]}], ";"}], 
   " ", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"This", " ", "Work"}], ",", " ", 
     RowBox[{"<", "rn2", ">", " ", 
      RowBox[{"from", " ", "world", " ", "avg"}]}]}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{"BLeg", "=", 
    RowBox[{"Magnify", "[", 
     RowBox[{
      RowBox[{"ErrorListPlot", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"Bs1", ",", "Bs2", ",", "Bs3", ",", "Bs4"}], "}"}], ",", 
        RowBox[{"Frame", "\[Rule]", "True"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0.", ",", "7"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"0.465", " ", ",", "0.481"}], "}"}]}], "}"}]}], ",", 
        RowBox[{"AspectRatio", "\[Rule]", "2.5"}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Automatic", ",", 
             RowBox[{"PointSize", "[", "Large", "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"Red", ",", 
             RowBox[{"PointSize", "[", "Large", "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"Purple", ",", 
             RowBox[{"PointSize", "[", "Large", "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"Black", ",", 
             RowBox[{"PointSize", "[", "Large", "]"}]}], "}"}]}], "}"}]}]}], 
       "]"}], ",", "2"}], "]"}]}]}]}]], "Input",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQBWIQvSvuef97jzeON8+snQ6i/VYlnrju9cZx25QHJ0E0
0/yzl0G0WF7rFRB93LD7Joju4867A6L/F7d9vwOkr7zoBNMPYt4F3gXStx7J
BYHoL5Ja0SC6ZOMBMP08doLDfSDdUDEbTP/PuBQDot9k6MWBaKk/WWkgOuNu
LphWmLbJ5Kb3G8cJyttMQXSrX4yU6wSg/UfLpEF0rIS0KohOS/9qAKLr7mTo
xwJpiaxDYHrB4gtuIHragzU+IHpymlUQiP77Yy6YfuD5cAqI3if2aSqInpv4
6wiIDlBfdBRE23jMTosD0utVD6eD6BBTldAEID1jugeY1tR+NTUJSGfvN58G
ogGuZLXr
  "],
 CellLabel->
  "In[247]:=",ExpressionUUID->"67027472-f7d0-4772-b19e-059a39b43c50"],

Cell[BoxData[
 StyleBox[
  GraphicsBox[{{}, {{
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Large], 
       AbsoluteThickness[1.6], 
       PointBox[{{1., 0.4743}, {2., 0.4663}, {3., 
        0.476374}}], {{LineBox[{{1., 0.4771}, {1., 0.4715}}], 
         LineBox[{
          Offset[{1.5, 0}, {1., 0.4771}], Offset[{-1.5, 0}, {1., 0.4771}]}], 
         LineBox[{
          Offset[{1.5, 0}, {1., 0.4715}], 
           Offset[{-1.5, 0}, {1., 0.4715}]}]}, {
         LineBox[{{2., 0.46699}, {2., 0.46560999999999997`}}], 
         LineBox[{
          Offset[{1.5, 0}, {2., 0.46699}], Offset[{-1.5, 0}, {2., 0.46699}]}],
          LineBox[{
          Offset[{1.5, 0}, {2., 0.46560999999999997`}], 
           Offset[{-1.5, 0}, {2., 0.46560999999999997`}]}]}, {
         LineBox[{{3., 0.4763753}, {3., 0.47637270000000004`}}], 
         LineBox[{
          Offset[{1.5, 0}, {3., 0.4763753}], 
           Offset[{-1.5, 0}, {3., 0.4763753}]}], 
         LineBox[{
          Offset[{1.5, 0}, {3., 0.47637270000000004`}], 
           Offset[{-1.5, 0}, {3., 0.47637270000000004`}]}]}}}, 
      {RGBColor[1, 0, 0], PointSize[Large], AbsoluteThickness[1.6], 
       PointBox[{{4., 0.472526}, {4., 
        0.472526}}], {{
         LineBox[{{4., 0.474184093539383}, {4., 0.470867906460617}}], 
         LineBox[{
          Offset[{1.5, 0}, {4., 0.474184093539383}], 
           Offset[{-1.5, 0}, {4., 0.474184093539383}]}], 
         LineBox[{
          Offset[{1.5, 0}, {4., 0.470867906460617}], 
           Offset[{-1.5, 0}, {4., 0.470867906460617}]}]}, {
         LineBox[{{4., 0.474184093539383}, {4., 0.470867906460617}}], 
         LineBox[{
          Offset[{1.5, 0}, {4., 0.474184093539383}], 
           Offset[{-1.5, 0}, {4., 0.474184093539383}]}], 
         LineBox[{
          Offset[{1.5, 0}, {4., 0.470867906460617}], 
           Offset[{-1.5, 0}, {4., 0.470867906460617}]}]}}}, 
      {RGBColor[0.5, 0, 0.5], PointSize[Large], AbsoluteThickness[1.6], 
       PointBox[{{5., 0.4761}, {5., 
        0.4761}}], {{LineBox[{{5., 0.4778}, {5., 0.47440000000000004`}}], 
         LineBox[{
          Offset[{1.5, 0}, {5., 0.4778}], Offset[{-1.5, 0}, {5., 0.4778}]}], 
         LineBox[{
          Offset[{1.5, 0}, {5., 0.47440000000000004`}], 
           Offset[{-1.5, 0}, {5., 0.47440000000000004`}]}]}, {
         LineBox[{{5., 0.4778}, {5., 0.47440000000000004`}}], 
         LineBox[{
          Offset[{1.5, 0}, {5., 0.4778}], Offset[{-1.5, 0}, {5., 0.4778}]}], 
         LineBox[{
          Offset[{1.5, 0}, {5., 0.47440000000000004`}], 
           Offset[{-1.5, 0}, {5., 0.47440000000000004`}]}]}}}, 
      {GrayLevel[0], PointSize[Large], AbsoluteThickness[1.6], 
       PointBox[{{6., 0.4767}, {6., 
        0.4767}}], {{LineBox[{{6., 0.4773}, {6., 0.4761}}], 
         LineBox[{
          Offset[{1.5, 0}, {6., 0.4773}], Offset[{-1.5, 0}, {6., 0.4773}]}], 
         LineBox[{
          Offset[{1.5, 0}, {6., 0.4761}], 
           Offset[{-1.5, 0}, {6., 0.4761}]}]}, {
         LineBox[{{6., 0.4773}, {6., 0.4761}}], 
         LineBox[{
          Offset[{1.5, 0}, {6., 0.4773}], Offset[{-1.5, 0}, {6., 0.4773}]}], 
         LineBox[{
          Offset[{1.5, 0}, {6., 0.4761}], 
           Offset[{-1.5, 0}, {6., 0.4761}]}]}}}}, {
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Large], 
       AbsoluteThickness[1.6]}, 
      {RGBColor[1, 0, 0], PointSize[Large], AbsoluteThickness[1.6]}, 
      {RGBColor[0.5, 0, 0.5], PointSize[Large], AbsoluteThickness[1.6]}, 
      {GrayLevel[0], PointSize[Large], AbsoluteThickness[
       1.6]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, {
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Large], 
       AbsoluteThickness[1.6]}, 
      {RGBColor[1, 0, 0], PointSize[Large], AbsoluteThickness[1.6]}, 
      {RGBColor[0.5, 0, 0.5], PointSize[Large], AbsoluteThickness[1.6]}, 
      {GrayLevel[0], PointSize[Large], AbsoluteThickness[
       1.6]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, {{}, {}}},
   
   AspectRatio->2.5,
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0, 0.465},
   DisplayFunction->Identity,
   Frame->{{True, True}, {True, True}},
   FrameLabel->{{None, None}, {None, None}},
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   Method->{
    "OptimizePlotMarkers" -> False, "OptimizePlotMarkers" -> False, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{0., 7}, {0.465, 0.481}},
   PlotRangeClipping->True,
   PlotRangePadding->{{0, 0}, {0, 0}},
   Ticks->{Automatic, Automatic}],
  StripOnInput->False,
  Magnification->2 Inherited]], "Output",
 CellChangeTimes->{3.833735561664874*^9, 3.833785520612279*^9, 
  3.833785905515071*^9, 3.8337871987040443`*^9, 3.8337911472667527`*^9, 
  3.8337957724737716`*^9, 3.83380626398398*^9, 3.833906676331238*^9, 
  3.83425108724592*^9, 3.834593121314065*^9, 3.8345933680359154`*^9, 
  3.8346742263981915`*^9},
 CellLabel->
  "Out[251]=",ExpressionUUID->"07be5784-15a9-4a4c-986b-e81761c03664"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"(", 
   RowBox[{
    RowBox[{"Bs1", "[", 
     RowBox[{"[", 
      RowBox[{"1", ",", "2"}], "]"}], "]"}], "+", 
    RowBox[{"Bs1", "[", 
     RowBox[{"[", 
      RowBox[{"1", ",", "3"}], "]"}], "]"}], " ", "+", " ", 
    RowBox[{"Bs1", "[", 
     RowBox[{"[", 
      RowBox[{"2", ",", "2"}], "]"}], "]"}], "-", 
    RowBox[{"Bs1", "[", 
     RowBox[{"[", 
      RowBox[{"2", ",", "3"}], "]"}], "]"}]}], ")"}], "/", 
  "2"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(", 
   RowBox[{
    RowBox[{"Bs1", "[", 
     RowBox[{"[", 
      RowBox[{"1", ",", "2"}], "]"}], "]"}], "+", 
    RowBox[{"Bs1", "[", 
     RowBox[{"[", 
      RowBox[{"1", ",", "3"}], "]"}], "]"}], " ", "-", " ", 
    RowBox[{"Bs1", "[", 
     RowBox[{"[", 
      RowBox[{"2", ",", "2"}], "]"}], "]"}], "+", 
    RowBox[{"Bs1", "[", 
     RowBox[{"[", 
      RowBox[{"2", ",", "3"}], "]"}], "]"}]}], ")"}], "/", "2"}]}], "Input",
 CellChangeTimes->{{3.83378592309676*^9, 3.8337859294680295`*^9}, {
  3.833786039134821*^9, 3.833786076110836*^9}, {3.833786132692412*^9, 
  3.8337861402834272`*^9}},
 CellLabel->
  "In[252]:=",ExpressionUUID->"81876bdc-dfc9-4e3e-ad07-968a2e90a6e0"],

Cell[BoxData["0.47135499999999997`"], "Output",
 CellChangeTimes->{3.8337859259924755`*^9, 3.833786076513832*^9, 
  3.8337861432754364`*^9, 3.8338002891333113`*^9, 3.833806264293977*^9, 
  3.8339066763722363`*^9, 3.8342510873782554`*^9, 3.8345933680869207`*^9, 
  3.834674226482182*^9},
 CellLabel->
  "Out[252]=",ExpressionUUID->"6d602faf-66d6-4f32-8813-4403d2c8f322"],

Cell[BoxData["0.005745000000000028`"], "Output",
 CellChangeTimes->{3.8337859259924755`*^9, 3.833786076513832*^9, 
  3.8337861432754364`*^9, 3.8338002891333113`*^9, 3.833806264293977*^9, 
  3.8339066763722363`*^9, 3.8342510873782554`*^9, 3.8345933680869207`*^9, 
  3.834674226486182*^9},
 CellLabel->
  "Out[253]=",ExpressionUUID->"0383f649-dade-4967-b435-6ab473b16a52"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"mn5", "[", 
     RowBox[{
     "BN_", ",", "rsq_", ",", "\[Alpha]G_", ",", "\[Lambda]_", ",", "a_"}], 
     "]"}], "=", 
    RowBox[{"Sum", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"f5", "[", 
           RowBox[{"BN", ",", 
            RowBox[{"Dta", "[", 
             RowBox[{"[", 
              RowBox[{"i", ",", "1"}], "]"}], "]"}], ",", 
            RowBox[{"rsq", "/", "86.34"}], ",", 
            RowBox[{"Dta", "[", 
             RowBox[{"[", 
              RowBox[{"i", ",", "2"}], "]"}], "]"}], ",", "a", ",", 
            "\[Alpha]G", ",", "\[Lambda]"}], "]"}], "-", 
          RowBox[{"Dta", "[", 
           RowBox[{"[", 
            RowBox[{"i", ",", "3"}], "]"}], "]"}]}], ")"}], "^", "2"}], " ", 
       RowBox[{"Wgts", "[", 
        RowBox[{"[", "i", "]"}], "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "3"}], "}"}]}], "]"}]}], ";"}], " ", 
  RowBox[{"(*", 
   RowBox[{"Residuals", ",", " ", 
    RowBox[{"data", " ", "including", " ", "fifth", " ", "force"}]}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"ChiSq5", "[", 
     RowBox[{
     "BN_", ",", "rsq_", ",", "\[Alpha]G_", ",", "\[Lambda]_", ",", "a_"}], 
     "]"}], "=", 
    RowBox[{
     RowBox[{"mn5", "[", 
      RowBox[{
      "BN", ",", "rsq", ",", "\[Alpha]G", ",", "\[Lambda]", ",", "a"}], "]"}],
      "+", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"BN", "-", "0.471355"}], ")"}], "^", "2"}], "/", 
      RowBox[{"0.0057", "^", "2"}]}], " ", "+", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"rsq", "+", "0.1161"}], ")"}], "^", "2"}], "/", 
      RowBox[{
       RowBox[{"(", "0.0022", ")"}], "^", "2"}]}], "+", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"a", "-", 
         RowBox[{"3.1", " ", 
          RowBox[{"10", "^", 
           RowBox[{"-", "5"}]}]}]}], ")"}], "^", "2"}], "/", 
      RowBox[{"10", "^", 
       RowBox[{"-", "10"}]}]}]}]}], ";"}], " ", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
    "Fifth", " ", "force", " ", "chi", " ", "square", " ", "with", " ", 
     "expanded", " ", "B"}], ",", " ", 
    RowBox[{"PDG", " ", "<", "rn2", ">"}], ",", " ", 
    RowBox[{"and", " ", "aDWF", " ", "residuals"}]}], "*)"}]}]}], "Input",
 CellChangeTimes->{{3.755806070833641*^9, 3.755806150551672*^9}, 
   3.7558062563783703`*^9, {3.755814035472773*^9, 3.7558140356349173`*^9}, {
   3.7558183118181257`*^9, 3.75581831189025*^9}, {3.755820374602314*^9, 
   3.755820375336172*^9}, {3.756227353542334*^9, 3.756227353604642*^9}, {
   3.756228839048994*^9, 3.7562288392188807`*^9}, {3.7565086518690968`*^9, 
   3.756508651967642*^9}, {3.756508726356452*^9, 3.7565087749265833`*^9}, {
   3.756508872445529*^9, 3.756508923273682*^9}, {3.7565089575144567`*^9, 
   3.75650895760644*^9}, 3.7573745960790358`*^9, 3.7573748276921577`*^9, {
   3.757374862816558*^9, 3.757374866485057*^9}, {3.7573749221324244`*^9, 
   3.757375049459792*^9}, {3.759183674410316*^9, 3.7591836750072937`*^9}, {
   3.759185887636159*^9, 3.759185901968772*^9}, {3.7596009322562113`*^9, 
   3.759600949347486*^9}, {3.759601050921084*^9, 3.75960106978153*^9}, {
   3.7596011093167477`*^9, 3.7596011095651493`*^9}, {3.759601149323327*^9, 
   3.7596011500682573`*^9}, {3.759603339279316*^9, 3.75960336056024*^9}, {
   3.759603838036104*^9, 3.7596038804452953`*^9}, {3.759605098853724*^9, 
   3.7596050989612293`*^9}, {3.759605275217483*^9, 3.7596053043263607`*^9}, {
   3.759605619755444*^9, 3.759605620079833*^9}, {3.759606880161511*^9, 
   3.759606881222007*^9}, 3.7596070967966013`*^9, {3.759607221530024*^9, 
   3.7596072237418623`*^9}, {3.759607402452217*^9, 3.759607402631613*^9}, 
   3.759607545174559*^9, 3.7596076832296343`*^9, {3.7596078564504957`*^9, 
   3.759607856640992*^9}, {3.759609194661871*^9, 3.759609199258893*^9}, {
   3.759609693173205*^9, 3.759609693326921*^9}, {3.759609998720148*^9, 
   3.759609999434379*^9}, {3.759610411652223*^9, 3.7596104180085087`*^9}, {
   3.7596684441898317`*^9, 3.7596684462316637`*^9}, {3.759668669602931*^9, 
   3.75966868838138*^9}, {3.75966875079001*^9, 3.759668759138672*^9}, {
   3.759669385295589*^9, 3.7596693881755238`*^9}, {3.759674181134954*^9, 
   3.759674181315484*^9}, {3.759674295805852*^9, 3.759674301685102*^9}, {
   3.759674412917981*^9, 3.759674413005529*^9}, {3.759674466031383*^9, 
   3.759674493376213*^9}, {3.759674564130493*^9, 3.759674564231097*^9}, {
   3.7596749436795464`*^9, 3.7596749439847403`*^9}, {3.759675380277019*^9, 
   3.759675384129881*^9}, {3.759689350763268*^9, 3.7596893577284937`*^9}, {
   3.759689886218629*^9, 3.7596898863101788`*^9}, {3.7596900720750732`*^9, 
   3.759690072157947*^9}, {3.759690241023129*^9, 3.759690265597282*^9}, {
   3.759692588990711*^9, 3.7596926049056463`*^9}, {3.759700667946281*^9, 
   3.7597006749219112`*^9}, {3.7597007535961437`*^9, 3.759700757467012*^9}, {
   3.759739186568747*^9, 3.7597392001943703`*^9}, {3.759739417160954*^9, 
   3.759739418990657*^9}, {3.759780400263564*^9, 3.759780429557288*^9}, {
   3.759780786148622*^9, 3.759780790285507*^9}, {3.759780931316793*^9, 
   3.759780933284363*^9}, {3.7597834591996393`*^9, 3.759783459369438*^9}, {
   3.759784229552548*^9, 3.7597842341876707`*^9}, {3.759786159689302*^9, 
   3.759786176295535*^9}, {3.759786295161582*^9, 3.759786305909218*^9}, {
   3.759788636345953*^9, 3.759788663773131*^9}, {3.7598429086947403`*^9, 
   3.7598429255490303`*^9}, {3.759845096376954*^9, 3.759845096489151*^9}, {
   3.759847700404214*^9, 3.759847700601363*^9}, {3.75984773373419*^9, 
   3.759847738640451*^9}, {3.759848454642407*^9, 3.759848487027462*^9}, {
   3.759848569387506*^9, 3.759848582209507*^9}, {3.759848690072472*^9, 
   3.759848724299459*^9}, {3.760197786046804*^9, 3.760197786136095*^9}, {
   3.760198019836978*^9, 3.760198020029189*^9}, {3.760198613130871*^9, 
   3.760198644879026*^9}, {3.760198726602399*^9, 3.76019873038241*^9}, {
   3.760200699522681*^9, 3.7602007136323442`*^9}, {3.7602011686274776`*^9, 
   3.760201168704376*^9}, 3.7602012585527897`*^9, {3.7602017845916224`*^9, 
   3.760201802134903*^9}, {3.760202077969418*^9, 3.76020207803688*^9}, {
   3.760295314926715*^9, 3.7602953154058933`*^9}, {3.760708091218408*^9, 
   3.760708109158333*^9}, {3.760738520327567*^9, 3.7607385320495462`*^9}, {
   3.7607460278894777`*^9, 3.7607460401195498`*^9}, {3.7608114876926517`*^9, 
   3.760811487769249*^9}, {3.760811638852666*^9, 3.760811639167171*^9}, {
   3.7608117540972424`*^9, 3.760811754167851*^9}, {3.760811794756212*^9, 
   3.760811794920034*^9}, {3.760909924358152*^9, 3.7609099353680687`*^9}, {
   3.7610694302858257`*^9, 3.7610694702768*^9}, {3.761069721329052*^9, 
   3.761069723387813*^9}, {3.76107967429566*^9, 3.761079682567378*^9}, {
   3.761311051115056*^9, 3.761311059277738*^9}, {3.761318909016844*^9, 
   3.76131891974564*^9}, {3.7613215765196533`*^9, 3.7613215836309423`*^9}, {
   3.7613267783484364`*^9, 3.761326809433079*^9}, {3.761326857942123*^9, 
   3.7613268598044653`*^9}, {3.761493793512435*^9, 3.761493813442127*^9}, {
   3.76195550237436*^9, 3.761955515748448*^9}, 3.761965223827669*^9, {
   3.761965264904358*^9, 3.7619652659973288`*^9}, {3.795867568970531*^9, 
   3.7958675690681763`*^9}, {3.7958676108630133`*^9, 
   3.7958676109910173`*^9}, {3.795867717871625*^9, 3.7958677417536025`*^9}, {
   3.7958679653861437`*^9, 3.795867984170126*^9}, {3.7958680510370655`*^9, 
   3.7958680809220495`*^9}, {3.7958681405900297`*^9, 3.795868140681034*^9}, {
   3.7958682090530963`*^9, 3.7958682092710857`*^9}, {3.7958684331890554`*^9, 
   3.795868433328051*^9}, {3.7958684693153286`*^9, 3.7958684871201053`*^9}, 
   3.795868552928212*^9, {3.795868670659351*^9, 3.795868670800702*^9}, {
   3.7958706712828074`*^9, 3.795870685918727*^9}, {3.7958708261811104`*^9, 
   3.7958708263071113`*^9}, {3.7973456003789787`*^9, 3.797345607828985*^9}, {
   3.7973456583500576`*^9, 3.797345687541464*^9}, {3.7973471750333424`*^9, 
   3.797347175157342*^9}, {3.7973479738163424`*^9, 3.79734797640434*^9}, {
   3.7973491108846626`*^9, 3.7973491144026394`*^9}, {3.7973493178114834`*^9, 
   3.797349324412448*^9}, {3.7973512996472344`*^9, 3.797351305627241*^9}, {
   3.797619004808907*^9, 3.797619012038911*^9}, {3.797619045206916*^9, 
   3.7976190493029146`*^9}, {3.7976192275679717`*^9, 3.79761924215196*^9}, {
   3.797619276633972*^9, 3.7976192767909765`*^9}, {3.7976193350619826`*^9, 
   3.7976193673999853`*^9}, 3.7978637287194805`*^9, {3.797863795888446*^9, 
   3.7978638026484423`*^9}, {3.7978639221914124`*^9, 
   3.7978639250674105`*^9}, {3.833733258657319*^9, 3.8337332689403343`*^9}, {
   3.8337360366287394`*^9, 3.8337360905273347`*^9}, {3.833785932221407*^9, 
   3.8337859474365363`*^9}, {3.8337861509647665`*^9, 3.833786158290208*^9}, {
   3.833800279080618*^9, 3.833800279843971*^9}},
 CellLabel->
  "In[254]:=",ExpressionUUID->"359300a6-502e-4c40-ada2-83f26d193fd7"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "Function", " ", "for", " ", "finding", " ", "minimum", " ", "ChiSq"}], 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Rsq\[Alpha]", "[", 
      RowBox[{"rsq_", ",", "\[Alpha]G_", ",", "\[Lambda]_"}], "]"}], ":=", 
     RowBox[{
      RowBox[{"FindMinimum", "[", 
       RowBox[{
        RowBox[{"ChiSq5", "[", 
         RowBox[{
         "BN", ",", "rsq", ",", "\[Alpha]G", ",", "\[Lambda]", ",", "a"}], 
         "]"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"BN", ",", "BDWF0"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"a", ",", 
            RowBox[{"3.1", " ", 
             RowBox[{"10", "^", 
              RowBox[{"-", "5"}]}]}]}], "}"}]}], "}"}]}], "]"}], "[", 
      RowBox[{"[", "1", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Alpha]Chi", "[", 
      RowBox[{"\[Alpha]G_", ",", "\[Lambda]G_"}], "]"}], ":=", 
     RowBox[{"FindMinimum", "[", 
      RowBox[{
       RowBox[{"ChiSq5", "[", 
        RowBox[{
        "BN", ",", "rsq", ",", "\[Alpha]G", ",", "\[Lambda]G", ",", "a"}], 
        "]"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"BN", ",", "BDWF0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"rsq", ",", 
           RowBox[{"-", "0.116"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"a", ",", 
           RowBox[{"3.1", " ", 
            RowBox[{"10", "^", 
             RowBox[{"-", "5"}]}]}]}], "}"}]}], "}"}]}], "]"}]}], 
    ";"}]}]}]], "Input",
 CellChangeTimes->{{3.755806374817635*^9, 3.755806448541295*^9}, {
   3.756509000029282*^9, 3.756509003482424*^9}, {3.7596039763938637`*^9, 
   3.759603977334715*^9}, 3.7607081102863503`*^9, {3.795867995997105*^9, 
   3.795868009409086*^9}, {3.833736141364856*^9, 3.83373615396887*^9}, {
   3.8337436144122295`*^9, 3.833743614574235*^9}, {3.8337437392313533`*^9, 
   3.8337437789855347`*^9}},
 CellLabel->
  "In[256]:=",ExpressionUUID->"e094df26-c161-48eb-b18d-9586fd3b951b"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Sigma]\[Alpha]", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"0", ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "120"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"x\[Alpha]", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"0", ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "120"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rsq\[Alpha]", "=", "x\[Alpha]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Sigma]rsq\[Alpha]", "=", "x\[Alpha]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Alpha]Tb", "=", "\[Sigma]\[Alpha]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Lim", "=", "\[Sigma]\[Alpha]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Limn", "=", "Lim"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"mn\[Alpha]", "=", "x\[Alpha]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"bg", "=", "0.02"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"aexp", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      RowBox[{"0.04", "i"}], "-", "0.5"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "120"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"bndn", "=", 
   RowBox[{"-", "0.04"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"bndp", "=", "0.04"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"For", "[", 
  RowBox[{
   RowBox[{"i", "=", "1"}], ",", 
   RowBox[{"i", "\[LessEqual]", "120"}], ",", 
   RowBox[{"i", "++"}], ",", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Alpha]Tb", "[", 
      RowBox[{"[", "i", "]"}], "]"}], "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"ap", ",", 
         RowBox[{
          RowBox[{"\[Alpha]Chi", "[", 
           RowBox[{"ap", ",", 
            RowBox[{"10", "^", 
             RowBox[{"(", 
              RowBox[{"aexp", "[", 
               RowBox[{"[", "i", "]"}], "]"}], ")"}]}]}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"ap", ",", "bndn", ",", "bndp", ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"bndp", "-", "bndn"}], ")"}], "/", "20"}]}], "}"}]}], 
      "]"}]}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
    RowBox[{"nm\[Alpha]G", "=", 
     RowBox[{"NonlinearModelFit", "[", 
      RowBox[{
       RowBox[{"\[Alpha]Tb", "[", 
        RowBox[{"[", "i", "]"}], "]"}], ",", 
       RowBox[{"a", " ", "+", " ", 
        RowBox[{
         RowBox[{"1", "/", 
          RowBox[{"b", "^", "2"}]}], 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"x", "-", "x0"}], ")"}], "^", "2"}]}]}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"a", ",", "0.01"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"b", ",", "bg"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"x0", ",", "bg"}], "}"}]}], "}"}], ",", "x", ",", 
       RowBox[{"AccuracyGoal", "\[Rule]", "10"}], ",", 
       RowBox[{"PrecisionGoal", "\[Rule]", "10"}]}], "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"mn\[Alpha]", "[", 
      RowBox[{"[", "i", "]"}], "]"}], "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"10", "^", 
        RowBox[{"aexp", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], ",", 
       RowBox[{
        RowBox[{"nm\[Alpha]G", "[", "\"\<BestFitParameters\>\"", "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"1", ",", "2"}], "]"}], "]"}]}], "}"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"bg", "=", 
     RowBox[{
      RowBox[{"nm\[Alpha]G", "[", "\"\<BestFitParameters\>\"", "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"2", ",", "2"}], "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"\[Sigma]\[Alpha]", "[", 
      RowBox[{"[", "i", "]"}], "]"}], "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"10", "^", 
        RowBox[{"aexp", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], ",", 
       RowBox[{
        RowBox[{"nm\[Alpha]G", "[", "\"\<BestFitParameters\>\"", "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"2", ",", "2"}], "]"}], "]"}]}], "}"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"bndn", "=", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"nm\[Alpha]G", "[", "\"\<BestFitParameters\>\"", "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"3", ",", "2"}], "]"}], "]"}], "/", "4"}], "-", 
      RowBox[{"Abs", "[", 
       RowBox[{
        RowBox[{"nm\[Alpha]G", "[", "\"\<BestFitParameters\>\"", "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"2", ",", "2"}], "]"}], "]"}], "]"}]}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"bndp", "=", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"nm\[Alpha]G", "[", "\"\<BestFitParameters\>\"", "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"3", ",", "2"}], "]"}], "]"}], "/", "4"}], "+", 
      RowBox[{"Abs", "[", 
       RowBox[{
        RowBox[{"nm\[Alpha]G", "[", "\"\<BestFitParameters\>\"", "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"2", ",", "2"}], "]"}], "]"}], "]"}]}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"x\[Alpha]", "[", 
      RowBox[{"[", "i", "]"}], "]"}], "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"10", "^", 
        RowBox[{"aexp", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], ",", 
       RowBox[{
        RowBox[{"nm\[Alpha]G", "[", "\"\<BestFitParameters\>\"", "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"3", ",", "2"}], "]"}], "]"}]}], "}"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"rsq\[Alpha]", "[", 
      RowBox[{"[", "i", "]"}], "]"}], "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"10", "^", 
         RowBox[{"-", "10"}]}], " ", 
        RowBox[{"10", "^", 
         RowBox[{"aexp", "[", 
          RowBox[{"[", "i", "]"}], "]"}]}]}], ",", 
       RowBox[{
        RowBox[{"\[Alpha]Chi", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"nm\[Alpha]G", "[", "\"\<BestFitParameters\>\"", "]"}], 
           "[", 
           RowBox[{"[", 
            RowBox[{"3", ",", "2"}], "]"}], "]"}], ",", 
          RowBox[{"10", "^", 
           RowBox[{"(", 
            RowBox[{"aexp", "[", 
             RowBox[{"[", "i", "]"}], "]"}], ")"}]}]}], "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"2", ",", "2", ",", "2"}], "]"}], "]"}]}], "}"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Lim", "[", 
      RowBox[{"[", "i", "]"}], "]"}], "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"10", "^", 
         RowBox[{"-", "10"}]}], " ", 
        RowBox[{"10", "^", 
         RowBox[{"aexp", "[", 
          RowBox[{"[", "i", "]"}], "]"}]}]}], ",", 
       RowBox[{
        RowBox[{"10", "^", "30"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"nm\[Alpha]G", "[", "\"\<BestFitParameters\>\"", "]"}], 
           "[", 
           RowBox[{"[", 
            RowBox[{"3", ",", "2"}], "]"}], "]"}], "+", " ", 
          RowBox[{"1.64", " ", 
           RowBox[{"Abs", "[", 
            RowBox[{
             RowBox[{"nm\[Alpha]G", "[", "\"\<BestFitParameters\>\"", "]"}], 
             "[", 
             RowBox[{"[", 
              RowBox[{"2", ",", "2"}], "]"}], "]"}], "]"}]}]}], ")"}]}]}], 
      "}"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Limn", "[", 
      RowBox[{"[", "i", "]"}], "]"}], "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"10", "^", 
         RowBox[{"-", "10"}]}], " ", 
        RowBox[{"10", "^", 
         RowBox[{"aexp", "[", 
          RowBox[{"[", "i", "]"}], "]"}]}]}], ",", 
       RowBox[{"Abs", "[", 
        RowBox[{
         RowBox[{"10", "^", "30"}], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"nm\[Alpha]G", "[", "\"\<BestFitParameters\>\"", "]"}], 
            "[", 
            RowBox[{"[", 
             RowBox[{"3", ",", "2"}], "]"}], "]"}], "-", " ", 
           RowBox[{"1.64", " ", 
            RowBox[{"Abs", "[", 
             RowBox[{
              RowBox[{"nm\[Alpha]G", "[", "\"\<BestFitParameters\>\"", "]"}], 
              "[", 
              RowBox[{"[", 
               RowBox[{"2", ",", "2"}], "]"}], "]"}], "]"}]}]}], ")"}]}], 
        "]"}]}], "}"}]}], ";"}]}], "\[IndentingNewLine]", "]"}]}], "Input",
 CellChangeTimes->{{3.7558075358859797`*^9, 3.755807593077174*^9}, {
   3.755807641313286*^9, 3.75580773972764*^9}, {3.7558078094360723`*^9, 
   3.755807879261861*^9}, {3.755807913358624*^9, 3.7558080720663*^9}, {
   3.755808135624631*^9, 3.755808148723146*^9}, {3.7558081854151297`*^9, 
   3.755808220962923*^9}, {3.755808256652548*^9, 3.755808432002836*^9}, {
   3.755808472099133*^9, 3.755808499690267*^9}, {3.755808531651922*^9, 
   3.755808608702394*^9}, {3.755808670497642*^9, 3.7558086711950483`*^9}, {
   3.755808708346345*^9, 3.755808764106452*^9}, {3.755808809790244*^9, 
   3.755808909350685*^9}, {3.755808963764119*^9, 3.755808972726165*^9}, {
   3.755809014239727*^9, 3.755809016031345*^9}, {3.755809046691546*^9, 
   3.7558091097443132`*^9}, {3.7558091930936317`*^9, 
   3.7558091947473707`*^9}, {3.755809312430879*^9, 3.755809328179854*^9}, {
   3.7558093933915586`*^9, 3.7558093935730762`*^9}, {3.755809427812572*^9, 
   3.7558094304536858`*^9}, {3.755809494551387*^9, 3.755809501820408*^9}, {
   3.755809655462784*^9, 3.75580965605589*^9}, {3.755809847124958*^9, 
   3.755809855131432*^9}, {3.755809907452498*^9, 3.755809948506546*^9}, {
   3.755810493519856*^9, 3.755810517174768*^9}, {3.755811549845014*^9, 
   3.755811551919306*^9}, {3.7558119198293133`*^9, 3.755811923636294*^9}, {
   3.755811954382064*^9, 3.7558119717031403`*^9}, {3.755812405376576*^9, 
   3.755812445757634*^9}, {3.7558142230717573`*^9, 3.755814223291708*^9}, {
   3.755814271527514*^9, 3.755814290909897*^9}, {3.755814357843021*^9, 
   3.7558143580909853`*^9}, {3.7562279874961033`*^9, 3.756228000416963*^9}, {
   3.756228054256424*^9, 3.756228054709041*^9}, {3.75622810947412*^9, 
   3.756228176297454*^9}, {3.756228208145041*^9, 3.756228299473909*^9}, {
   3.7562283308168583`*^9, 3.75622834298201*^9}, {3.7562284314635963`*^9, 
   3.7562284325630608`*^9}, {3.756510150941185*^9, 3.756510151943808*^9}, {
   3.756510215407242*^9, 3.756510221814828*^9}, {3.759184012057151*^9, 
   3.759184049630324*^9}, {3.759184139082156*^9, 3.7591841392130737`*^9}, {
   3.7591841878561897`*^9, 3.759184250620247*^9}, 3.759184401959165*^9, {
   3.7591845291858788`*^9, 3.759184551889805*^9}, {3.7596012573756742`*^9, 
   3.759601340182487*^9}, {3.759601390524*^9, 3.759601530775033*^9}, {
   3.7596015628410387`*^9, 3.7596015849327593`*^9}, {3.759601618150509*^9, 
   3.759601708053298*^9}, {3.759601750083209*^9, 3.7596018097249403`*^9}, {
   3.759601839813878*^9, 3.75960184203378*^9}, {3.75960197366759*^9, 
   3.759602093489801*^9}, {3.759602145593985*^9, 3.759602147569825*^9}, {
   3.759602490016417*^9, 3.759602504563407*^9}, 3.759605025426317*^9, {
   3.759606931689629*^9, 3.759606938937245*^9}, {3.759607621270329*^9, 
   3.7596076329688253`*^9}, {3.75960773364931*^9, 3.759607755365486*^9}, {
   3.759608500865204*^9, 3.759608605829324*^9}, {3.7596092125164347`*^9, 
   3.7596092749832067`*^9}, {3.759609793536915*^9, 3.7596097936766777`*^9}, {
   3.759610013563056*^9, 3.759610013985896*^9}, {3.759610175310067*^9, 
   3.759610187964569*^9}, {3.759667958293282*^9, 3.759667966559866*^9}, {
   3.7596685692375937`*^9, 3.759668569361494*^9}, {3.759668786836487*^9, 
   3.7596687877202377`*^9}, {3.759674587358144*^9, 3.759674605114867*^9}, {
   3.759783480527791*^9, 3.759783532765421*^9}, {3.759783576853739*^9, 
   3.7597836256557426`*^9}, {3.7597836718684273`*^9, 3.759783674042589*^9}, {
   3.7597837125523233`*^9, 3.759783720458687*^9}, {3.76020008565557*^9, 
   3.760200111939519*^9}, {3.760200248293481*^9, 3.7602002595081778`*^9}, {
   3.760200295705963*^9, 3.760200313374116*^9}, {3.760200550538776*^9, 
   3.7602005680468273`*^9}, {3.760200620821373*^9, 3.760200634607609*^9}, {
   3.760200667213903*^9, 3.76020067484091*^9}, {3.760201115052499*^9, 
   3.7602011492282553`*^9}, {3.7602014987892427`*^9, 
   3.7602016023131657`*^9}, {3.760201682047481*^9, 3.760201747103018*^9}, {
   3.760811530768078*^9, 3.760811604792716*^9}, {3.760811681851637*^9, 
   3.760811713373137*^9}, {3.8337436532464895`*^9, 3.8337436750666647`*^9}},
 CellLabel->
  "In[258]:=",ExpressionUUID->"f8ab2012-a1b7-4099-9949-fbcece7fcd4a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Lim", "//", "TableForm"}]], "Input",
 CellChangeTimes->{{3.8338011434657536`*^9, 3.83380115233792*^9}},
 CellLabel->
  "In[271]:=",ExpressionUUID->"26c6b362-6d19-432a-a63e-0cab583a6ed2"],

Cell[BoxData[
 TagBox[GridBox[{
    {"3.4673685045253165`*^-12", "4.0272179841416525`*^27"},
    {"3.8018939632056125`*^-12", "2.7320797940231764`*^27"},
    {"4.168693834703355`*^-12", "1.8660051261739442`*^27"},
    {"4.570881896148752`*^-12", "1.2713432138184073`*^27"},
    {"5.011872336272722`*^-12", "8.6373290537627`*^26"},
    {"5.495408738576246`*^-12", "5.849334461356015`*^26"},
    {"6.025595860743578`*^-12", "3.947499936082673`*^26"},
    {"6.606934480075961`*^-12", "2.654515756445933`*^26"},
    {"7.244359600749899`*^-12", "1.7791137553420095`*^26"},
    {"7.943282347242813`*^-12", "1.18938702144624`*^26"},
    {"8.709635899560806`*^-12", "7.943632346190934`*^25"},
    {"9.549925860214359`*^-12", "5.313050793220102`*^25"},
    {"1.0471285480508997`*^-11", "3.5699135278043606`*^25"},
    {"1.148153621496883`*^-11", "2.417579122182236`*^25"},
    {"1.2589254117941673`*^-11", "1.6542507722888173`*^25"},
    {"1.380384264602885`*^-11", "1.1447674454949364`*^25"},
    {"1.5135612484362082`*^-11", "8.004662481625682`*^24"},
    {"1.6595869074375605`*^-11", "5.643682579497064`*^24"},
    {"1.8197008586099835`*^-11", "4.002783906530895`*^24"},
    {"1.99526231496888`*^-11", "2.8509600004145066`*^24"},
    {"2.1877616239495525`*^-11", "2.0375803924736947`*^24"},
    {"2.3988329190194906`*^-11", "1.461437403786526`*^24"},
    {"2.630267991895382`*^-11", "1.0526648421165199`*^24"},
    {"2.884031503126606`*^-11", "7.621935769119125`*^23"},
    {"3.1622776601683794`*^-11", "5.553142380795124`*^23"},
    {"3.467368504525317`*^-11", "4.074655180599435`*^23"},
    {"3.801893963205613`*^-11", "3.013128811183545`*^23"},
    {"4.1686938347033555`*^-11", "2.2465882713232203`*^23"},
    {"4.57088189614875`*^-11", "1.6893694274158766`*^23"},
    {"5.0118723362727226`*^-11", "1.2813246885485545`*^23"},
    {"5.4954087385762453`*^-11", "9.801607192434577`*^22"},
    {"6.025595860743578`*^-11", "7.560504322224447`*^22"},
    {"6.606934480075962`*^-11", "5.878709819070556`*^22"},
    {"7.244359600749903`*^-11", "4.605879908239934`*^22"},
    {"7.943282347242818`*^-11", "3.6343934399946563`*^22"},
    {"8.709635899560806`*^-11", "2.8867311417788706`*^22"},
    {"9.54992586021436`*^-11", "2.3066841493478614`*^22"},
    {"1.0471285480508997`*^-10", "1.8532086572346377`*^22"},
    {"1.1481536214968829`*^-10", "1.4961126787254845`*^22"},
    {"1.2589254117941675`*^-10", "1.21301531866752`*^22"},
    {"1.3803842646028853`*^-10", "9.87193202636198`*^21"},
    {"1.513561248436208`*^-10", "8.060478602896821`*^21"},
    {"1.6595869074375606`*^-10", "6.600094816495212`*^21"},
    {"1.8197008586099835`*^-10", "5.417485649323461`*^21"},
    {"1.9952623149688797`*^-10", "4.456056918804803`*^21"},
    {"2.187761623949553`*^-10", "3.671764956083737`*^21"},
    {"2.3988329190194913`*^-10", "3.0300754715244343`*^21"},
    {"2.6302679918953814`*^-10", "2.5037190997529036`*^21"},
    {"2.8840315031266055`*^-10", "2.0710222697799363`*^21"},
    {"3.1622776601683795`*^-10", "1.714656023466658`*^21"},
    {"3.4673685045253166`*^-10", "1.4206904295835794`*^21"},
    {"3.801893963205613`*^-10", "1.1778740145325366`*^21"},
    {"4.1686938347033546`*^-10", "9.770801216354402`*^20"},
    {"4.5708818961487517`*^-10", "8.108780843155954`*^20"},
    {"5.011872336272725`*^-10", "6.731984866693053`*^20"},
    {"5.495408738576248`*^-10", "5.5906993938537434`*^20"},
    {"6.025595860743582`*^-10", "4.644106666083148`*^20"},
    {"6.606934480075958`*^-10", "3.858624451334236`*^20"},
    {"7.244359600749899`*^-10", "3.2065752817631304`*^20"},
    {"7.943282347242813`*^-10", "2.6651145143410855`*^20"},
    {"8.709635899560806`*^-10", "2.2153629169403167`*^20"},
    {"9.549925860214358`*^-10", "1.841701925458891`*^20"},
    {"1.0471285480508997`*^-9", "1.531199050384197`*^20"},
    {"1.148153621496883`*^-9", "1.2731379691778297`*^20"},
    {"1.2589254117941675`*^-9", "1.0586332229689472`*^20"},
    {"1.3803842646028853`*^-9", "8.803135749261974`*^19"},
    {"1.5135612484362087`*^-9", "7.320612962335582`*^19"},
    {"1.6595869074375615`*^-9", "6.087971520230389`*^19"},
    {"1.8197008586099845`*^-9", "5.063028325639164`*^19"},
    {"1.9952623149688807`*^-9", "4.210741381024561`*^19"},
    {"2.187761623949552`*^-9", "3.5019947230985986`*^19"},
    {"2.39883291901949`*^-9", "2.912591988767972`*^19"},
    {"2.6302679918953816`*^-9", "2.4224222148591653`*^19"},
    {"2.884031503126606`*^-9", "2.0147679975194214`*^19"},
    {"3.1622776601683795`*^-9", "1.6757314396055247`*^19"},
    {"3.4673685045253167`*^-9", "1.3937576400172866`*^19"},
    {"3.8018939632056126`*^-9", "1.159239017287248`*^19"},
    {"4.168693834703356`*^-9", "9.641866623967603`*^18"},
    {"4.570881896148752`*^-9", "8.019573016567108`*^18"},
    {"5.0118723362727255`*^-9", "6.670264155219771`*^18"},
    {"5.495408738576249`*^-9", "5.547996800550594`*^18"},
    {"6.025595860743581`*^-9", "4.61456236651218`*^18"},
    {"6.606934480075964`*^-9", "3.8381840270610125`*^18"},
    {"7.244359600749899`*^-9", "3.1924335234923955`*^18"},
    {"7.943282347242814`*^-9", "2.6553305546224876`*^18"},
    {"8.709635899560806`*^-9", "2.2085939246276127`*^18"},
    {"9.549925860214359`*^-9", "1.8370188428602734`*^18"},
    {"1.0471285480508996`*^-8", "1.5279591003832164`*^18"},
    {"1.1481536214968828`*^-8", "1.270896443543687`*^18"},
    {"1.2589254117941676`*^-8", "1.0570824500607598`*^18"},
    {"1.3803842646028852`*^-8", "8.792406929568984`*^17"},
    {"1.513561248436209`*^-8", "7.313190379393773`*^17"},
    {"1.6595869074375614`*^-8", "6.082836316845933`*^17"},
    {"1.8197008586099845`*^-8", "5.059475615275482`*^17"},
    {"1.995262314968881`*^-8", "4.208283495816718`*^17"},
    {"2.1877616239495518`*^-8", "3.500294276146949`*^17"},
    {"2.3988329190194897`*^-8", "2.9114155635453184`*^17"},
    {"2.6302679918953818`*^-8", "2.4216083255279386`*^17"},
    {"2.8840315031266057`*^-8", "2.0142049225583693`*^17"},
    {"3.16227766016838`*^-8", "1.675341886265985`*^17"},
    {"3.4673685045253164`*^-8", "1.3934881345824838`*^17"},
    {"3.801893963205613`*^-8", "1.1590525648704813`*^17"},
    {"4.168693834703355`*^-8", "9.640576687165773`*^16"},
    {"4.5708818961487524`*^-8", "8.0186805976378`*^16"},
    {"5.011872336272725`*^-8", "6.66964675174694`*^16"},
    {"5.4954087385762476`*^-8", "5.547569661484603`*^16"},
    {"6.025595860743581`*^-8", "4.614266858344867`*^16"},
    {"6.606934480075964`*^-8", "3.837979585276198`*^16"},
    {"7.244359600749906`*^-8", "3.192292084290167`*^16"},
    {"7.943282347242822`*^-8", "2.6552327025729224`*^16"},
    {"8.709635899560815`*^-8", "2.2085262275365676`*^16"},
    {"9.549925860214369`*^-8", "1.8369720079105144`*^16"},
    {"1.0471285480509008`*^-7", "1.5279266985103238`*^16"},
    {"1.1481536214968842`*^-7", "1.2708740269215534`*^16"},
    {"1.2589254117941688`*^-7", "1.0570669415441852`*^16"},
    {"1.380384264602884`*^-7", "8.792299636850841`*^15"},
    {"1.5135612484362072`*^-7", "7.313116150948118`*^15"},
    {"1.6595869074375596`*^-7", "6.08278496331291`*^15"},
    {"1.8197008586099827`*^-7", "5.059440087305199`*^15"},
    {"1.995262314968879`*^-7", "4.208258916467041`*^15"}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.8338011532299194`*^9, 3.8338062683929834`*^9, 
  3.833906680539321*^9, 3.8342510915299196`*^9, 3.834593372263923*^9, 
  3.8346742304211493`*^9},
 CellLabel->
  "Out[271]//TableForm=",ExpressionUUID->"aade70b5-b208-4e0e-8214-\
047001fbb8b2"]
}, Open  ]]
},
WindowSize->{1664, 967},
WindowMargins->{{-1688, Automatic}, {-21, Automatic}},
CellContext->Notebook,
Magnification:>1.1 Inherited,
FrontEndVersion->"12.0 for Microsoft Windows (64-bit) (April 8, 2019)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 3946, 82, 451, "Input",ExpressionUUID->"08d89c28-93df-404e-8684-2921ae8d7fe8"],
Cell[CellGroupData[{
Cell[4529, 106, 11245, 237, 693, "Input",ExpressionUUID->"935644ce-d55b-4c49-a02b-986af5fd3801"],
Cell[15777, 345, 497, 11, 23, "Message",ExpressionUUID->"5f8817e9-0ce1-4fd3-a9ae-7dc1ea27e3c9"]
}, Open  ]],
Cell[16289, 359, 6383, 148, 495, "Input",ExpressionUUID->"044c42cd-5154-4994-9530-7cbbb31f0728"],
Cell[22675, 509, 3244, 77, 385, "Input",ExpressionUUID->"4dc57677-28f6-4713-a8d6-4504c4c8b09d"],
Cell[CellGroupData[{
Cell[25944, 590, 227, 3, 32, "Input",ExpressionUUID->"aef249fc-1e06-4051-a407-02c8294f531d"],
Cell[26174, 595, 224, 3, 36, "Output",ExpressionUUID->"86c92a8f-caf5-4d80-ba2d-4d9cc65bf3c2"]
}, Open  ]],
Cell[26413, 601, 51143, 1009, 1793, "Input",ExpressionUUID->"428cabfa-c59e-45fd-9054-1be7a54a2c70"],
Cell[77559, 1612, 4200, 102, 165, "Input",ExpressionUUID->"a163fe00-bafa-495f-944f-59b4282424ac"],
Cell[81762, 1716, 6932, 182, 407, "Input",ExpressionUUID->"b7d5371f-157e-4958-a215-d4d4e804c890"],
Cell[88697, 1900, 14923, 349, 693, "Input",ExpressionUUID->"89aae4a8-7ee2-47e8-a78f-6409ce6a0472"],
Cell[103623, 2251, 6891, 177, 297, "Input",ExpressionUUID->"b7cd35b1-3913-4bc3-bc6c-3fb5ea662846"],
Cell[110517, 2430, 6755, 175, 319, "Input",ExpressionUUID->"d839a888-bfd1-4e34-b8be-bc6a40463755"],
Cell[CellGroupData[{
Cell[117297, 2609, 2409, 63, 143, "Input",ExpressionUUID->"b1b7f5ee-3e9f-4c1d-9e77-0ef4c4be585e"],
Cell[119709, 2674, 730, 11, 36, "Output",ExpressionUUID->"57c9437d-e877-47af-8732-78d463e2dbd8"],
Cell[120442, 2687, 718, 10, 36, "Output",ExpressionUUID->"88b80f4f-99bb-48c5-9358-b67fb980c042"],
Cell[121163, 2699, 717, 10, 36, "Output",ExpressionUUID->"997c4b8d-e2c9-4baa-a8d6-f61e78ccae13"],
Cell[121883, 2711, 735, 11, 38, "Output",ExpressionUUID->"5bfb2f67-c460-4772-a4c3-79c8ecedc890"],
Cell[122621, 2724, 718, 10, 38, "Output",ExpressionUUID->"8ffdb96c-cb2d-4ec1-8496-69de4ce74e3a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[123376, 2739, 1445, 33, 143, "Input",ExpressionUUID->"a5b69ff2-e99c-40da-9f81-448a0940f926"],
Cell[124824, 2774, 1551, 33, 107, "Output",ExpressionUUID->"18b80369-cf38-4587-ac98-e433d8fadbd7"]
}, Open  ]],
Cell[126390, 2810, 1248, 33, 77, "Input",ExpressionUUID->"22009e69-d7d8-4822-b608-d756c14b7300"],
Cell[127641, 2845, 1345, 38, 77, "Input",ExpressionUUID->"1dde3e57-8083-4bdb-8964-54ae0eb6c5da"],
Cell[128989, 2885, 14321, 274, 209, "Input",ExpressionUUID->"c7ab8d83-b967-44cf-9921-7403094510b3"],
Cell[143313, 3161, 19481, 321, 253, "Input",ExpressionUUID->"a1de51d5-ea64-47d9-ae84-6b3b899cb28d"],
Cell[162797, 3484, 4265, 115, 143, "Input",ExpressionUUID->"3afd336b-4141-42c8-ad52-d7e4fa2dd69b"],
Cell[CellGroupData[{
Cell[167087, 3603, 752, 21, 32, "Input",ExpressionUUID->"09a6fa22-a11d-455a-8e1b-080453a61638"],
Cell[167842, 3626, 681, 15, 36, "Output",ExpressionUUID->"378cb913-29f7-4f07-b09a-2e7bff944147"]
}, Open  ]],
Cell[CellGroupData[{
Cell[168560, 3646, 4062, 117, 191, "Input",ExpressionUUID->"8b6da0bc-35d1-4ae5-9412-22d5f7a3c2f2"],
Cell[CellGroupData[{
Cell[172647, 3767, 639, 13, 23, "Print",ExpressionUUID->"561c410f-bba0-4587-93c5-b9e9bad95ec6"],
Cell[173289, 3782, 715, 14, 25, "Print",ExpressionUUID->"f9375744-a620-4787-ac6a-138d1ae82800"],
Cell[174007, 3798, 678, 13, 23, "Print",ExpressionUUID->"d9ed9b49-8b30-41c5-9a1c-2bcb0317add1"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[174734, 3817, 2126, 57, 121, "Input",ExpressionUUID->"07e78056-c9c6-4702-966d-bf1620cb0487"],
Cell[176863, 3876, 2117, 38, 102, "Output",ExpressionUUID->"cf37b147-f5f6-4e87-b375-b5044388e459"],
Cell[178983, 3916, 8944, 163, 270, "Output",ExpressionUUID->"027e33b4-e451-4a97-ac16-884cae1e9906"]
}, Open  ]],
Cell[CellGroupData[{
Cell[187964, 4084, 1990, 55, 121, "Input",ExpressionUUID->"65106029-c380-4ed1-9b0b-7fdfe9213752"],
Cell[189957, 4141, 1455, 29, 102, "Output",ExpressionUUID->"4c19a017-32d9-40e0-92d0-bad7d28fde89"],
Cell[191415, 4172, 8086, 151, 271, "Output",ExpressionUUID->"3ccf0d21-90d7-45d3-be14-0853174bfe12"]
}, Open  ]],
Cell[CellGroupData[{
Cell[199538, 4328, 2172, 60, 121, "Input",ExpressionUUID->"ad94a904-74cc-469b-bace-df4a4aa39fa8"],
Cell[201713, 4390, 4047, 64, 102, "Output",ExpressionUUID->"5cf33b95-97da-459a-9e8a-05ad65a9b24c"],
Cell[205763, 4456, 10947, 190, 268, "Output",ExpressionUUID->"8957ab3b-3b79-42e2-a329-b05eb99a557e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[216747, 4651, 2074, 58, 121, "Input",ExpressionUUID->"a82903c1-ab01-4534-b2a5-5fd625799921"],
Cell[218824, 4711, 1632, 32, 102, "Output",ExpressionUUID->"f0871651-0d90-4978-bbcf-df20fae0653c"],
Cell[220459, 4745, 8355, 155, 266, "Output",ExpressionUUID->"65259b14-baed-42ba-b206-960b0e89f479"]
}, Open  ]],
Cell[CellGroupData[{
Cell[228851, 4905, 18136, 369, 541, "Input",ExpressionUUID->"80dd033e-23f8-40cc-b821-8fe7bd3d7d6e"],
Cell[246990, 5276, 672174, 11092, 797, 628814, 10384, "CachedBoxData", "BoxData", "Output",ExpressionUUID->"5ec23d73-069f-453a-8e3f-c3e16b0b0c0d"]
}, Open  ]],
Cell[919179, 16371, 5694, 131, 121, "Input",ExpressionUUID->"d5387467-86cc-41bc-980d-88814cea570d"],
Cell[CellGroupData[{
Cell[924898, 16506, 2891, 78, 187, "Input",ExpressionUUID->"6d8e479d-6d94-4aa4-aa27-73e2439e168f"],
Cell[927792, 16586, 1318, 27, 57, "Output",ExpressionUUID->"bd933a98-107e-4372-b647-e103cf754f2c"],
Cell[929113, 16615, 593, 9, 36, "Output",ExpressionUUID->"60f3da2f-e5fb-4a47-9621-dfdab15a500d"],
Cell[929709, 16626, 596, 9, 36, "Output",ExpressionUUID->"360723ea-5f2d-4d8f-83f4-6eab02a34650"]
}, Open  ]],
Cell[CellGroupData[{
Cell[930342, 16640, 2135, 63, 187, "Input",ExpressionUUID->"a1cd7be4-2c51-4a1e-be39-21faf3537bd3"],
Cell[932480, 16705, 1169, 25, 60, "Output",ExpressionUUID->"c0c01c60-f577-45e0-8c8a-7f3864df086e"],
Cell[933652, 16732, 886, 17, 36, "Output",ExpressionUUID->"51a1d806-9dc8-4558-a344-8f2fa171986f"],
Cell[934541, 16751, 442, 7, 36, "Output",ExpressionUUID->"7e1c8fd0-6296-4c56-8307-67dd78ffdaaa"]
}, Open  ]],
Cell[934998, 16761, 1938, 59, 121, "Input",ExpressionUUID->"cbfa081f-8c93-41ed-9b44-13546e65c37e"],
Cell[CellGroupData[{
Cell[936961, 16824, 5457, 117, 165, "Input",ExpressionUUID->"e79d4a18-d7cb-4048-a14e-ad24df171c5c"],
Cell[942421, 16943, 49288, 1009, 782, "Output",ExpressionUUID->"76a993f5-7a31-43ed-92e2-f693b228c5da"]
}, Open  ]],
Cell[CellGroupData[{
Cell[991746, 17957, 3729, 107, 165, "Input",ExpressionUUID->"67027472-f7d0-4772-b19e-059a39b43c50"],
Cell[995478, 18066, 5332, 117, 969, "Output",ExpressionUUID->"07be5784-15a9-4a4c-986b-e81761c03664"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1000847, 18188, 1188, 36, 55, "Input",ExpressionUUID->"81876bdc-dfc9-4e3e-ad07-968a2e90a6e0"],
Cell[1002038, 18226, 369, 6, 36, "Output",ExpressionUUID->"6d602faf-66d6-4f32-8813-4403d2c8f322"],
Cell[1002410, 18234, 370, 6, 36, "Output",ExpressionUUID->"0383f649-dade-4967-b435-6ab473b16a52"]
}, Open  ]],
Cell[1002795, 18243, 8979, 163, 99, "Input",ExpressionUUID->"359300a6-502e-4c40-ada2-83f26d193fd7"],
Cell[1011777, 18408, 2126, 58, 77, "Input",ExpressionUUID->"e094df26-c161-48eb-b18d-9586fd3b951b"],
Cell[1013906, 18468, 12592, 305, 583, "Input",ExpressionUUID->"f8ab2012-a1b7-4099-9949-fbcece7fcd4a"],
Cell[CellGroupData[{
Cell[1026523, 18777, 210, 4, 32, "Input",ExpressionUUID->"26c6b362-6d19-432a-a63e-0cab583a6ed2"],
Cell[1026736, 18783, 7781, 138, 2671, "Output",ExpressionUUID->"aade70b5-b208-4e0e-8214-047001fbb8b2"]
}, Open  ]]
}
]
*)

