(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 10.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    570324,      10397]
NotebookOptionsPosition[    562759,      10291]
NotebookOutlinePosition[    563178,      10309]
CellTagsIndexPosition[    563135,      10306]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"Benjamin", " ", "Heacock"}], ";", "\[IndentingNewLine]", 
     RowBox[{
     "National", " ", "Institute", " ", "of", " ", "Standards", " ", "and", 
      " ", "Technology"}], ";", "\[IndentingNewLine]", 
     RowBox[{
     "All", " ", "code", " ", "is", " ", "\"\<as is\>\"", " ", "and", " ", 
      "may", " ", "not", " ", "work", " ", "with", " ", "all", " ", 
      "versions", " ", "of", " ", 
      RowBox[{"Mathematica", ".", "  ", "Please"}], " ", "email", " ", 
      RowBox[{"benjamin", ".", 
       RowBox[{"heacock", "@", "nist"}], ".", "gov"}], " ", "for", " ", 
      "help"}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{
     "The", " ", "software", " ", "in", " ", "this", " ", "notebook", " ", 
      "is", " ", "experimental"}], ";", "\[IndentingNewLine]", 
     RowBox[{
     "NIST", " ", "assumes", " ", "no", " ", "responsibility", " ", 
      "whatsoever", " ", "for", " ", "its", " ", "use", " ", "by", " ", 
      "other", " ", "parties"}]}], ",", " ", 
    RowBox[{"and", " ", "makes", " ", "no", " ", "guarantees"}], ",", 
    RowBox[{"expressed", " ", "or", " ", "implied"}], ",", " ", 
    RowBox[{"about", " ", "its", " ", "quality"}], ",", " ", 
    RowBox[{
     RowBox[{
     "reliability", " ", "or", " ", "any", " ", "other", " ", 
      "characteristic"}], ";", " ", 
     RowBox[{
      RowBox[{
      "We", " ", "would", " ", "appreciate", " ", "acknowledgement", " ", 
       "if", " ", "the", " ", "software", " ", "is", " ", 
       RowBox[{
       "used", ".", "\[IndentingNewLine]", "\[IndentingNewLine]", 
        "Notebook"}], " ", "used", " ", "to", " ", "calculate", " ", "the", 
       " ", "phase", " ", "shift", " ", "of", " ", "a", " ", "pendellosung", 
       " ", "interference", " ", "pattern", " ", "in", " ", "the", " ", 
       "forward"}], "-", 
      RowBox[{
      "diffracted", " ", "Beam", " ", "as", " ", "a", " ", "function", " ", 
       "of", " ", "slit", " ", 
       RowBox[{"sizes", " ", "/", " ", 
        RowBox[{"positions", "."}]}]}]}]}]}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", "*)"}], "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.8338130285350394`*^9, 3.8338130513345184`*^9}, {
  3.8345097691667643`*^9, 3.8345097895670404`*^9}, {3.8345098502575274`*^9, 
  3.834509856418535*^9}, {3.8346740927492332`*^9, 
  3.834674150060958*^9}},ExpressionUUID->"4422bee5-4a26-4336-85da-\
ead5026af953"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Needs", "[", "\"\<ErrorBarPlots`\>\"", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.833813024726617*^9, 3.8338130251252856`*^9}, 
   3.8338138159339104`*^9},
 CellLabel->"In[2]:=",ExpressionUUID->"f0e6c748-8e0c-42a6-a5a5-b79a5f547fca"],

Cell[BoxData[
 TemplateBox[{
  "General","obspkg",
   "\"\\!\\(\\*RowBox[{\\\"\\\\\\\"ErrorBarPlots`\\\\\\\"\\\"}]\\) is now \
obsolete. The legacy version being loaded may conflict with current \
functionality. See the Compatibility Guide for updating information.\"",2,2,1,
   31324072049582950005,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.8338146318087273`*^9},
 CellLabel->
  "During evaluation of \
In[2]:=",ExpressionUUID->"654f45bb-654e-477f-9d68-cac9b52f312e"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "Wigner", " ", "Function", " ", "Estimated", " ", "with", " ", "Heaviside",
     " ", "Functions"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"P0", "[", 
     RowBox[{
     "x_", ",", "xc_", ",", "k_", ",", "S1_", ",", "S2_", ",", "S3_", ",", 
      "L1_", ",", "L2_", ",", "\[Lambda]_"}], "]"}], "=", 
    RowBox[{
     RowBox[{"HeavisideTheta", "[", 
      RowBox[{
       RowBox[{"S1", "/", "2"}], "-", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{"L1", "+", "L2"}], ")"}], "/", 
           RowBox[{"(", 
            RowBox[{"2", " ", "Pi"}], ")"}]}], "\[Lambda]", " ", "k"}], "+", 
         "x"}], ")"}]}], "]"}], 
     RowBox[{"HeavisideTheta", "[", 
      RowBox[{
       RowBox[{"S2", "/", "2"}], "-", 
       RowBox[{"(", 
        RowBox[{"x", "+", 
         RowBox[{"L2", " ", 
          RowBox[{"\[Lambda]", "/", 
           RowBox[{"(", 
            RowBox[{"2", " ", "Pi"}], ")"}]}], " ", "k"}]}], ")"}]}], "]"}], 
     RowBox[{"HeavisideTheta", "[", 
      RowBox[{
       RowBox[{"S1", "/", "2"}], "+", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{"L1", "+", "L2"}], ")"}], "/", 
           RowBox[{"(", 
            RowBox[{"2", " ", "Pi"}], ")"}]}], "\[Lambda]", " ", "k"}], "+", 
         "x"}], ")"}]}], "]"}], 
     RowBox[{"HeavisideTheta", "[", 
      RowBox[{
       RowBox[{"S2", "/", "2"}], "+", 
       RowBox[{"(", 
        RowBox[{"x", "+", 
         RowBox[{"L2", " ", 
          RowBox[{"\[Lambda]", "/", 
           RowBox[{"(", 
            RowBox[{"2", " ", "Pi"}], ")"}]}], " ", "k"}]}], ")"}]}], "]"}], 
     RowBox[{"HeavisideTheta", "[", 
      RowBox[{
       RowBox[{"S3", "/", "2"}], "-", "x", "+", "xc"}], "]"}], 
     RowBox[{"HeavisideTheta", "[", 
      RowBox[{
       RowBox[{"S3", "/", "2"}], "+", "x", "-", "xc"}], "]"}]}]}], 
   ";"}]}]], "Input",
 CellChangeTimes->{{3.737976941168087*^9, 3.737977007226426*^9}, {
  3.737977209299081*^9, 3.737977218291527*^9}, {3.739628328559514*^9, 
  3.739628360531169*^9}},
 CellLabel->"In[1]:=",ExpressionUUID->"036276d7-7d5f-48f5-8f29-f6f779d7b628"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"Actual", " ", "Wigner", " ", "Function"}], "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"\[ScriptCapitalP]", "[", 
     RowBox[{
     "x_", ",", "k_", ",", "S1_", ",", "S2_", ",", "L1_", ",", "L2_", ",", 
      "\[Lambda]_"}], "]"}], "=", 
    RowBox[{
     RowBox[{"(", " ", 
      RowBox[{
       RowBox[{"SinIntegral", "[", 
        RowBox[{"4", " ", 
         RowBox[{"Pi", " ", "/", " ", 
          RowBox[{"(", 
           RowBox[{"L1", " ", "\[Lambda]"}], ")"}]}], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"S2", "/", "2"}], "-", 
           RowBox[{"Abs", "[", 
            RowBox[{"x", "+", 
             RowBox[{"L2", " ", 
              RowBox[{"\[Lambda]", "/", 
               RowBox[{"(", 
                RowBox[{"2", " ", "Pi"}], ")"}]}], " ", "k"}]}], "]"}]}], 
          ")"}], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"S1", "/", "2"}], "-", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{"L1", "+", "L2"}], ")"}], "/", 
             RowBox[{"(", 
              RowBox[{"2", " ", "Pi"}], ")"}]}], "\[Lambda]", " ", "k"}], "-",
            "x"}], ")"}]}], "]"}], "+", 
       RowBox[{"SinIntegral", "[", 
        RowBox[{"4", " ", 
         RowBox[{"Pi", " ", "/", " ", 
          RowBox[{"(", 
           RowBox[{"L1", " ", "\[Lambda]"}], ")"}]}], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"S2", "/", "2"}], "-", 
           RowBox[{"Abs", "[", 
            RowBox[{"x", "+", 
             RowBox[{"L2", " ", 
              RowBox[{"\[Lambda]", "/", 
               RowBox[{"(", 
                RowBox[{"2", " ", "Pi"}], ")"}]}], " ", "k"}]}], "]"}]}], 
          ")"}], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"S1", "/", "2"}], "+", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{"L1", "+", "L2"}], ")"}], "/", 
             RowBox[{"(", 
              RowBox[{"2", " ", "Pi"}], ")"}]}], "\[Lambda]", " ", "k"}], "+",
            "x"}], ")"}]}], "]"}]}], ")"}], 
     RowBox[{"HeavisideTheta", "[", 
      RowBox[{
       RowBox[{"S2", "/", "2"}], "-", 
       RowBox[{"Abs", "[", 
        RowBox[{"x", "+", 
         RowBox[{"L2", " ", 
          RowBox[{"\[Lambda]", "/", 
           RowBox[{"(", 
            RowBox[{"2", " ", "Pi"}], ")"}]}], " ", "k"}]}], "]"}]}], 
      "]"}]}]}], ";"}]}]], "Input",
 CellChangeTimes->{{3.73962832097602*^9, 3.739628326435442*^9}},
 CellLabel->"In[2]:=",ExpressionUUID->"81d52ecf-b89a-4054-b08b-a83dbc06a069"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"Wigner", " ", "Function", " ", "pre"}], "-", 
    RowBox[{
    "averaged", " ", "over", " ", "the", " ", "final", " ", "slit"}]}], 
   "*)"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Pw", "[", 
     RowBox[{
     "xc_", ",", "x_", ",", "k_", ",", "S1_", ",", "S2_", ",", "S3_", ",", 
      "L1_", ",", "L2_", ",", "\[Lambda]_"}], "]"}], "=", 
    RowBox[{"Simplify", "[", 
     RowBox[{"Integrate", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"HeavisideTheta", "[", 
         RowBox[{
          RowBox[{"S1", "/", "2"}], "-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{"L1", "+", "L2"}], ")"}], "/", 
              RowBox[{"(", 
               RowBox[{"2", " ", "Pi"}], ")"}]}], "\[Lambda]", " ", "k"}], 
            "-", 
            RowBox[{"(", 
             RowBox[{"xpp", "-", "x"}], ")"}]}], ")"}]}], "]"}], 
        RowBox[{"HeavisideTheta", "[", 
         RowBox[{
          RowBox[{"S2", "/", "2"}], "-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", 
             RowBox[{"(", 
              RowBox[{"xpp", "-", "x"}], ")"}]}], "+", 
            RowBox[{"L2", " ", 
             RowBox[{"\[Lambda]", "/", 
              RowBox[{"(", 
               RowBox[{"2", " ", "Pi"}], ")"}]}], " ", "k"}]}], ")"}]}], 
         "]"}], 
        RowBox[{"HeavisideTheta", "[", 
         RowBox[{
          RowBox[{"S1", "/", "2"}], "+", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{"L1", "+", "L2"}], ")"}], "/", 
              RowBox[{"(", 
               RowBox[{"2", " ", "Pi"}], ")"}]}], "\[Lambda]", " ", "k"}], 
            "-", 
            RowBox[{"(", 
             RowBox[{"xpp", "-", "x"}], ")"}]}], ")"}]}], "]"}], 
        RowBox[{"HeavisideTheta", "[", 
         RowBox[{
          RowBox[{"S2", "/", "2"}], "+", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", 
             RowBox[{"(", 
              RowBox[{"xpp", "-", "x"}], ")"}]}], "+", 
            RowBox[{"L2", " ", 
             RowBox[{"\[Lambda]", "/", 
              RowBox[{"(", 
               RowBox[{"2", " ", "Pi"}], ")"}]}], " ", "k"}]}], ")"}]}], 
         "]"}], 
        RowBox[{"HeavisideTheta", "[", 
         RowBox[{
          RowBox[{"S3", "/", "2"}], "-", 
          RowBox[{"(", 
           RowBox[{"xpp", "-", "xc"}], ")"}]}], "]"}], 
        RowBox[{"HeavisideTheta", "[", 
         RowBox[{
          RowBox[{"S3", "/", "2"}], "+", 
          RowBox[{"(", 
           RowBox[{"xpp", "-", "xc"}], ")"}]}], "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"xpp", ",", 
         RowBox[{"-", "Infinity"}], ",", "Infinity"}], "}"}]}], "]"}], 
     "]"}]}], ";"}]}]], "Input",
 CellChangeTimes->{{3.737902509755437*^9, 3.737902574723765*^9}, {
  3.737902631338743*^9, 3.737902682702303*^9}, {3.737902717741926*^9, 
  3.7379027462057123`*^9}, {3.738598740133654*^9, 3.738598793371595*^9}, {
  3.739628376006774*^9, 3.73962839018816*^9}},
 CellLabel->"In[3]:=",ExpressionUUID->"048fa495-4602-45cf-a091-fe4ada5d8c3b"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"Pendellosung", " ", 
    RowBox[{"Green", "'"}], "s", " ", "Function"}], "*)"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"GD", "[", 
     RowBox[{
     "t_", ",", "\[CapitalDelta]H_", ",", "\[Theta]B_", ",", "\[Phi]_", ",", 
      "x_", ",", "\[Delta]_"}], "]"}], "=", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", 
       RowBox[{"Sin", "[", 
        RowBox[{"2", " ", "Pi", " ", 
         RowBox[{"t", " ", "/", " ", "\[CapitalDelta]H"}], " ", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{
             RowBox[{"\[Delta]", "/", 
              RowBox[{"Cos", "[", "\[Theta]B", "]"}]}], "/", 
             RowBox[{"Sin", "[", "\[Theta]B", "]"}]}]}], ")"}], "/", " ", 
          RowBox[{"Cos", "[", "\[Phi]", "]"}]}], 
         RowBox[{"Sqrt", "[", 
          RowBox[{"1", "-", 
           RowBox[{
            RowBox[{
             RowBox[{"(", "x", ")"}], "^", "2"}], "/", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"t", " ", 
               RowBox[{
                RowBox[{"Sin", "[", "\[Theta]B", "]"}], "/", 
                RowBox[{"Cos", "[", "\[Phi]", "]"}]}]}], ")"}], "^", 
             "2"}]}]}], "]"}]}], "]"}]}], ")"}], 
     RowBox[{"Sqrt", "[", 
      RowBox[{"1", "-", 
       RowBox[{
        RowBox[{"(", "x", ")"}], "/", 
        RowBox[{"(", 
         RowBox[{"t", " ", 
          RowBox[{
           RowBox[{"Sin", "[", "\[Theta]B", "]"}], "/", 
           RowBox[{"Cos", "[", "\[Phi]", "]"}]}]}], ")"}]}]}], "]"}], " ", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{
         RowBox[{"(", "x", ")"}], "/", 
         RowBox[{"(", 
          RowBox[{"t", " ", 
           RowBox[{
            RowBox[{"Sin", "[", "\[Theta]B", "]"}], "/", 
            RowBox[{"Cos", "[", "\[Phi]", "]"}]}]}], ")"}]}]}], ")"}], "^", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "3"}], "/", "2"}], ")"}]}]}]}], ";"}]}]], "Input",
 CellChangeTimes->{{3.738599407093842*^9, 3.738599434375936*^9}, {
   3.738600196944808*^9, 3.7386002152813177`*^9}, {3.7396284723201303`*^9, 
   3.739628479512759*^9}, 3.739628613321519*^9, {3.752106039694339*^9, 
   3.7521060456450443`*^9}, 3.755635820473651*^9},
 CellLabel->"In[4]:=",ExpressionUUID->"faddad56-fe2c-4559-aaa9-983a273a1915"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "Wigner", " ", "Function", " ", "for", " ", "entire", " ", "system"}], 
   "*)"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Pp", "[", 
     RowBox[{
     "t_", ",", "\[CapitalDelta]H_", ",", "\[Theta]B_", ",", "\[Phi]_", ",", 
      "xc_", ",", "\[Delta]_", ",", "S3_"}], "]"}], ":=", 
    RowBox[{"NIntegrate", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"10", "^", "3"}], " ", 
       RowBox[{"GD", "[", 
        RowBox[{
        "t", ",", "\[CapitalDelta]H", ",", "\[Theta]B", ",", "\[Phi]", ",", 
         "x", ",", "\[Delta]"}], "]"}], 
       RowBox[{"Pw", "[", 
        RowBox[{"xc", ",", "x", ",", 
         RowBox[{"\[Delta]", " ", "2", " ", 
          RowBox[{"Pi", " ", "/", "\[Lambda]f"}]}], " ", ",", "S1f", ",", 
         "S2f", ",", "S3", ",", "L1f", ",", "L2f", ",", "\[Lambda]f"}], 
        "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", 
        RowBox[{"-", "20"}], ",", "20"}], "}"}], ",", 
      RowBox[{"MinRecursion", "\[Rule]", "4"}], ",", 
      RowBox[{"PrecisionGoal", "\[Rule]", "10"}], ",", 
      RowBox[{"AccuracyGoal", "\[Rule]", "9"}], ",", 
      RowBox[{"MaxRecursion", "\[Rule]", "20"}]}], "]"}]}], ";"}]}]], "Input",\

 CellChangeTimes->{{3.739628516791019*^9, 3.73962853592008*^9}},
 CellLabel->"In[5]:=",ExpressionUUID->"13b41fa3-7573-4515-a94f-dfa875cb520d"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"Measured", " ", "Intensity"}], "*)"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Ip", "[", 
     RowBox[{
     "t_", ",", "\[CapitalDelta]H_", ",", "\[Theta]B_", ",", "\[Phi]_", ",", 
      "xc_", ",", "S1_", ",", "S2_", ",", "S3_", ",", "L1_", ",", "L2_", ",", 
      "\[Lambda]_"}], "]"}], ":=", 
    RowBox[{"NIntegrate", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"10", "^", "4"}], " ", 
       RowBox[{"GD", "[", 
        RowBox[{
        "t", ",", "\[CapitalDelta]H", ",", "\[Theta]B", ",", "\[Phi]", ",", 
         "x", ",", "\[Delta]"}], "]"}], 
       RowBox[{"Pw", "[", 
        RowBox[{"xc", ",", "x", ",", 
         RowBox[{"\[Delta]", " ", "2", " ", 
          RowBox[{"Pi", " ", "/", "\[Lambda]"}]}], " ", ",", "S1", ",", "S2", 
         ",", "S3", ",", "L1", ",", "L2", ",", "\[Lambda]"}], "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Delta]", ",", 
        RowBox[{"-", "0.002"}], ",", "0.002"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", 
        RowBox[{
         RowBox[{"-", "t"}], " ", 
         RowBox[{
          RowBox[{"Sin", "[", "\[Theta]B", "]"}], "/", 
          RowBox[{"Cos", "[", "\[Phi]", "]"}]}]}], ",", 
        RowBox[{"t", " ", 
         RowBox[{
          RowBox[{"Sin", "[", "\[Theta]B", "]"}], "/", 
          RowBox[{"Cos", "[", "\[Phi]", "]"}]}]}]}], "}"}], ",", 
      RowBox[{"PrecisionGoal", "\[Rule]", "4"}], ",", 
      RowBox[{"MinRecursion", "\[Rule]", "4"}], ",", 
      RowBox[{"MaxRecursion", "\[Rule]", "20"}], ",", 
      RowBox[{"Method", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"\"\<LocalAdaptive\>\"", ",", 
         RowBox[{"\"\<SymbolicProcessing\>\"", "\[Rule]", "0"}]}], "}"}]}]}], 
     "]"}]}], ";"}]}]], "Input",
 CellChangeTimes->{{3.739628577946683*^9, 3.739628588666709*^9}, {
   3.74375741236243*^9, 3.743757414520603*^9}, 3.755635288044889*^9, {
   3.755635357002164*^9, 3.755635360669297*^9}},
 CellLabel->"In[6]:=",ExpressionUUID->"86a5c72e-4837-4314-ac3b-07df19ff2f37"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "Fixed", " ", "Values", " ", "for", " ", "the", " ", "Actual", " ", 
    "Geometry"}], "*)"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"Slit", " ", "Distances"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"L1f", "=", "1422"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"L2f", "=", "482"}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"Slit", " ", "Sizes"}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"s1", "=", "1.4"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"s2", "=", "1.1"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"s3", "=", "1.6"}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Dx", "=", "9.847"}], " ", ";", 
    RowBox[{"(*", 
     RowBox[{"Crystal", " ", "Thickness"}], "*)"}], 
    "\[IndentingNewLine]"}]}]}]], "Input",
 CellChangeTimes->{{3.7379770317727203`*^9, 3.7379770329461813`*^9}, {
   3.739628283021723*^9, 3.739628295376183*^9}, {3.7597645053088427`*^9, 
   3.7597645126683283`*^9}, {3.7604068303357*^9, 3.7604068313048058`*^9}, {
   3.782655392550607*^9, 3.78265539797069*^9}, {3.792957208062312*^9, 
   3.792957210458173*^9}, {3.83381328841428*^9, 3.8338132961999197`*^9}, {
   3.833813488794252*^9, 3.833813500218603*^9}, {3.8338137686165633`*^9, 
   3.833813776780571*^9}, {3.833813807688569*^9, 3.8338138080275745`*^9}, 
   3.8338139144273744`*^9, {3.8342390243938723`*^9, 3.8342390250118694`*^9}},
 CellLabel->"In[13]:=",ExpressionUUID->"9f605609-767c-489c-b94c-f6e884a7664a"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
    "Each", " ", "of", " ", "the", " ", "following", " ", "may", " ", "be", 
     " ", "placed", " ", "in", " ", "a", " ", "loop", " ", "to", " ", "study",
      " ", 
     SubscriptBox["\[Phi]", "calc"], " ", "as", " ", "a", " ", "function", 
     " ", "of", " ", "slit", " ", "discplacement"}], ",", " ", "size", ",", 
    " ", "spacing", ",", " ", 
    RowBox[{"etc", "."}]}], "*)"}], "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.8338145371717567`*^9, 3.8338145819107494`*^9}},
 CellLabel->"In[15]:=",ExpressionUUID->"40bc1115-0e17-4a3c-b2da-dba4dc98a88c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", "111", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"ProgressIndicator", "[", 
    RowBox[{
     RowBox[{"Dynamic", "[", "xt", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "8"}], ",", "8"}], "}"}]}], "]"}], "\[IndentingNewLine]", 
   
   RowBox[{
    RowBox[{"\[CapitalDelta]L", "=", "0.035"}], " ", ";"}], 
   RowBox[{"(*", 
    RowBox[{"Pendellosung", " ", "Length"}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Theta]L", "=", "44.6"}], " ", ";"}], " ", 
   RowBox[{"(*", 
    RowBox[{"Bragg", " ", "Angle"}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Phi]111", " ", "=", " ", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "Ni"}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"nmts111", " ", "=", " ", "\[Phi]111"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dts111", " ", "=", " ", "\[Phi]111"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"xcAr", " ", "=", " ", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "0.02"}], "+", 
        RowBox[{"0.04", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"i", "-", "1"}], ")"}], "/", 
          RowBox[{"(", 
           RowBox[{"Ni", "-", "1"}], ")"}]}]}]}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "Ni"}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"For", "[", 
    RowBox[{
     RowBox[{"i", "=", "1"}], ",", 
     RowBox[{"i", "\[LessEqual]", "Ni"}], ",", 
     RowBox[{"i", "++"}], ",", "\[IndentingNewLine]", 
     RowBox[{"(*", 
      RowBox[{"Slit", " ", "offset"}], "*)"}], "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"xxc", " ", "=", " ", 
       RowBox[{"xcAr", "[", 
        RowBox[{"[", "i", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{
       "Make", " ", "a", " ", "Table", " ", "of", " ", "Intensities"}], 
       "*)"}], "\[IndentingNewLine]", 
      RowBox[{"dt", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"xt", ",", 
           RowBox[{"Ip", "[", 
            RowBox[{"Dx", ",", "\[CapitalDelta]L", ",", 
             RowBox[{
              RowBox[{"\[Theta]L", "/", "180"}], " ", "Pi"}], ",", 
             RowBox[{
              RowBox[{"xt", "/", "180"}], " ", "Pi"}], ",", 
             RowBox[{"xxc", "+", 
              RowBox[{"Dx", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"1", "/", 
                  RowBox[{"Cos", "[", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"(", "xt", ")"}], "/", "180"}], " ", "Pi"}], 
                   "]"}]}], "-", "1"}], ")"}], 
               RowBox[{"Sin", "[", 
                RowBox[{
                 RowBox[{"\[Theta]L", "/", "180"}], " ", "Pi"}], "]"}]}]}], 
             ",", "s1", ",", "s2", ",", "s3", ",", "L1f", ",", "L2f", ",", 
             RowBox[{"4.4", " ", 
              RowBox[{"10", "^", 
               RowBox[{"-", "7"}]}]}]}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"xt", ",", 
           RowBox[{"-", "7"}], ",", "7", ",", "0.4"}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"nmt", "=", 
       RowBox[{"NonlinearModelFit", "[", 
        RowBox[{"dt", ",", 
         RowBox[{"A", " ", "+", 
          RowBox[{
           RowBox[{"Abs", "[", "B", "]"}], "  ", 
           RowBox[{"Cos", "[", 
            RowBox[{
             RowBox[{"2", " ", "Pi", " ", 
              RowBox[{
               RowBox[{"Dx", "/", "\[CapitalDelta]L"}], " ", "/", 
               RowBox[{"Cos", "[", 
                RowBox[{
                 RowBox[{"x", "/", "180"}], " ", "Pi"}], "]"}]}]}], "+", 
             "\[Phi]"}], "]"}]}]}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"A", ",", "5.9"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"B", ",", "1.1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"\[Phi]", ",", "0.86"}], "}"}]}], "}"}], ",", "x"}], 
        "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"dts111", "[", 
        RowBox[{"[", "i", "]"}], "]"}], "=", "dt"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"\[Phi]111", "[", 
        RowBox[{"[", "i", "]"}], "]"}], "=", 
       RowBox[{"{", 
        RowBox[{"xxc", ",", 
         RowBox[{
          RowBox[{"nmt", "[", "\"\<BestFitParameters\>\"", "]"}], "[", 
          RowBox[{"[", 
           RowBox[{"3", ",", "2"}], "]"}], "]"}]}], "}"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"nmts111", "[", 
        RowBox[{"[", "i", "]"}], "]"}], "=", "nmt"}], ";", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"Print", "[", 
       RowBox[{"\"\<Fit for Slit Translation = \>\"", ",", "xxc"}], "]"}], 
      ";", "\[IndentingNewLine]", 
      RowBox[{"Print", "[", 
       RowBox[{"nmt", "[", "\"\<ParameterTable\>\"", "]"}], "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Print", "[", 
       RowBox[{"Show", "[", 
        RowBox[{
         RowBox[{"ListPlot", "[", "dt", "]"}], ",", 
         RowBox[{"Plot", "[", 
          RowBox[{
           RowBox[{"nmt", "[", "x", "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"x", ",", 
             RowBox[{"-", "10"}], ",", "10"}], "}"}]}], "]"}]}], "]"}], 
       "]"}]}]}], "\[IndentingNewLine]", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.752093720402952*^9, 3.752093751861382*^9}, {
   3.75210784015038*^9, 3.752107863625565*^9}, 3.752107975165668*^9, {
   3.752108103329793*^9, 3.7521081035754232`*^9}, {3.752108517044034*^9, 
   3.75210852782539*^9}, {3.754230583382629*^9, 3.754230604843356*^9}, {
   3.754231078510385*^9, 3.7542310801743183`*^9}, {3.7542358759268627`*^9, 
   3.754235880877763*^9}, {3.754235911503196*^9, 3.7542359143790293`*^9}, {
   3.754414132141088*^9, 3.754414161354458*^9}, {3.754414260092486*^9, 
   3.7544142726816597`*^9}, {3.754414317518146*^9, 3.754414325103075*^9}, {
   3.754414464197061*^9, 3.7544144810855827`*^9}, {3.754414578015629*^9, 
   3.754414580632907*^9}, {3.754414683794413*^9, 3.754414702824689*^9}, {
   3.754414825109552*^9, 3.7544148254918127`*^9}, {3.754415033953573*^9, 
   3.754415036754056*^9}, {3.754415353996066*^9, 3.7544153608057404`*^9}, {
   3.755633382329686*^9, 3.755633501017968*^9}, {3.755633640408869*^9, 
   3.7556336576057577`*^9}, {3.755634149819137*^9, 3.755634154721964*^9}, {
   3.7556341965822353`*^9, 3.755634210172019*^9}, {3.755634266352371*^9, 
   3.755634266747753*^9}, {3.755634336604089*^9, 3.755634336719241*^9}, {
   3.7556348958778877`*^9, 3.755634898582065*^9}, {3.7556349561784554`*^9, 
   3.75563495855665*^9}, 3.7556355233931217`*^9, {3.7556355799757147`*^9, 
   3.7556355811658916`*^9}, {3.755636351374424*^9, 3.7556363593336*^9}, {
   3.755636726458802*^9, 3.755636727451762*^9}, {3.75856131440104*^9, 
   3.758561363565814*^9}, {3.7585615272687693`*^9, 3.758561533438908*^9}, {
   3.758799855725748*^9, 3.758799869733755*^9}, {3.7587998998895187`*^9, 
   3.758799934689083*^9}, {3.7597646141731253`*^9, 3.759764632109524*^9}, {
   3.7597709423329973`*^9, 3.759771004311198*^9}, 3.7597733385964937`*^9, {
   3.773653113981965*^9, 3.7736531977788897`*^9}, {3.773653247821504*^9, 
   3.77365324954111*^9}, {3.7736535343353987`*^9, 3.773653604509123*^9}, {
   3.7736543446161013`*^9, 3.773654347212048*^9}, {3.773656002874095*^9, 
   3.773656012076631*^9}, {3.773658533530037*^9, 3.773658548875463*^9}, {
   3.773659521682497*^9, 3.7736595229396753`*^9}, {3.7736634795632753`*^9, 
   3.77366349601967*^9}, {3.773663537928762*^9, 3.77366354239987*^9}, {
   3.773663631523432*^9, 3.773663635894671*^9}, {3.773663962208811*^9, 
   3.773663963267827*^9}, {3.773664566606748*^9, 3.773664582066105*^9}, {
   3.773664754460446*^9, 3.773664797026166*^9}, {3.773665898174591*^9, 
   3.773665905289196*^9}, {3.773665982289176*^9, 3.773665991342628*^9}, 
   3.773668693482521*^9, {3.773670185648198*^9, 3.77367020617628*^9}, {
   3.773672378787294*^9, 3.773672381298115*^9}, {3.7747970978821993`*^9, 
   3.774797104644022*^9}, {3.7748032020179853`*^9, 3.774803205962688*^9}, {
   3.7826513653211784`*^9, 3.7826514015761776`*^9}, {3.782651703336732*^9, 
   3.782651735096696*^9}, {3.7826518050205374`*^9, 3.7826518112885375`*^9}, {
   3.782652094534557*^9, 3.7826521440575647`*^9}, {3.7826531985290136`*^9, 
   3.782653229615328*^9}, {3.7826532829471536`*^9, 3.782653336066264*^9}, {
   3.7826547664766073`*^9, 3.7826547854286103`*^9}, {3.7826548295806203`*^9, 
   3.7826548792526245`*^9}, {3.7826555445706415`*^9, 3.782655558852641*^9}, {
   3.7826557582717047`*^9, 3.7826557817647142`*^9}, {3.7826558126867228`*^9, 
   3.782655881172737*^9}, {3.7826560327197623`*^9, 3.7826560762640443`*^9}, {
   3.7826563309178247`*^9, 3.782656338005827*^9}, {3.782656514283224*^9, 
   3.7826565476848736`*^9}, {3.7826567079632607`*^9, 3.782656722116916*^9}, {
   3.7826568429559307`*^9, 3.78265685075793*^9}, {3.782656916469946*^9, 
   3.7826569271729474`*^9}, {3.7826570816916523`*^9, 3.782657096577593*^9}, {
   3.782657206475207*^9, 3.782657218196249*^9}, {3.7826573458647594`*^9, 
   3.782657349428752*^9}, {3.7826577191449203`*^9, 3.7826577289479036`*^9}, {
   3.782657924568591*^9, 3.782657937410573*^9}, {3.78265803976256*^9, 
   3.7826580473168993`*^9}, {3.7826584381119137`*^9, 
   3.7826584576938963`*^9}, {3.783101984733843*^9, 3.7831020653327093`*^9}, {
   3.7831953062202916`*^9, 3.7831953233592935`*^9}, {3.783196372933506*^9, 
   3.783196389486496*^9}, {3.783196490931388*^9, 3.7831965076263657`*^9}, {
   3.7836261995598*^9, 3.78362629409313*^9}, {3.7836263848967447`*^9, 
   3.783626385562744*^9}, {3.7836265088327026`*^9, 3.7836265301907005`*^9}, {
   3.7836273619224463`*^9, 3.7836273700674505`*^9}, {3.783627553200393*^9, 
   3.7836275767173915`*^9}, {3.7849155404986467`*^9, 3.784915548638644*^9}, {
   3.785505456965247*^9, 3.78550550833578*^9}, {3.7855075297039065`*^9, 
   3.78550754741189*^9}, 3.792951114414336*^9, {3.79295115052568*^9, 
   3.7929511885563154`*^9}, 3.7929513015664706`*^9, {3.7929513818974423`*^9, 
   3.79295141321244*^9}, 3.792957227253536*^9, {3.793121078608573*^9, 
   3.7931210823825808`*^9}, {3.804508518457881*^9, 3.8045085435735035`*^9}, {
   3.8045086200663605`*^9, 3.804508681317194*^9}, {3.80450903315946*^9, 
   3.8045090568254437`*^9}, {3.804509170011076*^9, 3.8045091745672092`*^9}, {
   3.8045097710700293`*^9, 3.8045097715430346`*^9}, {3.8045098187167892`*^9, 
   3.804509856338793*^9}, {3.8045107623373327`*^9, 3.804510764759329*^9}, {
   3.8045136596691923`*^9, 3.8045136696860275`*^9}, {3.804514491730849*^9, 
   3.804514492775855*^9}, {3.833813097331092*^9, 3.833813193994553*^9}, {
   3.8338133035979223`*^9, 3.8338133051009283`*^9}, {3.8338136631363173`*^9, 
   3.833813806409573*^9}, {3.8338138417422676`*^9, 3.8338138731322784`*^9}, {
   3.8338139405793777`*^9, 3.833813971485358*^9}, 3.833814004144313*^9, {
   3.8338145329947495`*^9, 3.8338145343957515`*^9}, {3.834242586113121*^9, 
   3.8342426820337324`*^9}, {3.8342432799471197`*^9, 3.83424329228914*^9}, {
   3.834243775753601*^9, 3.834243778779604*^9}},
 CellLabel->
  "In[147]:=",ExpressionUUID->"3d3d49cf-26ae-408b-90c9-2b3037c5fdbc"],

Cell[BoxData[
 ProgressIndicatorBox[Dynamic[$CellContext`xt], {-8, 8}]], "Output",
 CellChangeTimes->{
  3.8045086690361953`*^9, 3.804509057614441*^9, 3.804509174873237*^9, {
   3.8045098458093433`*^9, 3.8045098565577917`*^9}, 3.804510772304324*^9, 
   3.804513674320325*^9, 3.804514494257847*^9, 3.827929034158077*^9, {
   3.8338138664499087`*^9, 3.833813875561922*^9}, 3.833813911135374*^9, {
   3.8338139986311398`*^9, 3.8338140078712893`*^9}, 3.8338146458686113`*^9, 
   3.834242688944476*^9, 3.834243295907137*^9, 3.834243880499486*^9},
 CellLabel->
  "Out[147]=",ExpressionUUID->"f9788f8d-616a-45e7-a654-8eabc6beb7df"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Fit for Slit Translation = \"\>", "\[InvisibleSpace]", 
   RowBox[{"-", "0.02`"}]}],
  SequenceForm["Fit for Slit Translation = ", -0.02],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8338139059429445`*^9, {3.833813994957896*^9, 3.8338140058143005`*^9}, 
   3.833814095985496*^9, 3.833814724606143*^9, 3.8342427693652625`*^9, 
   3.834243376841178*^9, 3.8342439525889*^9},
 CellLabel->
  "During evaluation of \
In[147]:=",ExpressionUUID->"3cf60609-70f1-43ed-91e3-ef691c96ca2f"],

Cell[BoxData[
 StyleBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"Estimate\"\>", "\<\"Standard Error\"\>", "\<\"t\
\[Hyphen]Statistic\"\>", "\<\"P\[Hyphen]Value\"\>"},
     {"A", "17.71726196246507`", "0.01565432117244724`", "1131.780916418705`",
       "2.633516567944629`*^-77"},
     {"B", "1.970091102146267`", "0.020201347492239865`", 
      "97.52275697960529`", "3.390507078821893`*^-42"},
     {"\[Phi]", "0.8077359323601859`", "0.011783749263066821`", 
      "68.54659873762162`", "3.6192530195860977`*^-37"}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
    GridBoxDividers->{
     "ColumnsIndexed" -> {2 -> GrayLevel[0.7]}, 
      "RowsIndexed" -> {2 -> GrayLevel[0.7]}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
    GridBoxSpacings->{
     "ColumnsIndexed" -> {2 -> 1}, "RowsIndexed" -> {2 -> 0.75}}],
   "Grid"], "DialogStyle",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8338139059429445`*^9, {3.833813994957896*^9, 3.8338140058143005`*^9}, 
   3.833814095985496*^9, 3.833814724606143*^9, 3.8342427693652625`*^9, 
   3.834243376841178*^9, 3.8342439526908956`*^9},
 CellLabel->
  "During evaluation of \
In[147]:=",ExpressionUUID->"23e9587c-b4ab-4b37-bea3-bd5daa49314d"],

Cell[BoxData[
 GraphicsBox[{{{}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBQAWIQDQEyB1pfCx7knKnvkAYGUgd2fz7x7XGNgcPZMyAg
caBqy8SVPBzGDsZgIH7gcPWtxsMhxg6zZoKA6IE5S1SfTvMzdICYJ3Jg1469
Rs1tMPOEDlyO6HKUcjFwABt3RuAAr/znngMsRlB5vgNuMwPvf8qCmc994HvZ
rg73zcZQ8zgOrNCZcXc+izFUP8uBswt+ewi+MXSYAbaf8UDLqohpc97BzP+z
fzv/ofQrDgYOKWDzv+2/cnqOscUdfah5H/YraWREsS3RdzAA2/d4f9j/kh3b
l+o7NIDNO7m/7ZvlCa6N+g4LIHx7GN8Cot4eph5qnj3MvAyIffYw+y5A3GMP
c88ciHsdYO6FyLM4wPwD9a8DzL8mkPBwgIUHxHw+B1h4nYOEpwMsPCHyQg6w
8IbGhwMsPqDx5QCLL4j54g6w+ISYJ+EAi2+IeVIOsPQATS8OsPQCAPre+DU=

       "]]}, {
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       0.012833333333333334`], AbsoluteThickness[1.6]}, {}}, {
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       0.012833333333333334`], AbsoluteThickness[
       1.6]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwcm3c8Vf8fxxGy956XG6FxxwkVOp8QqYwKRUkJSVKpJKtBlFUiK2QlKysh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        "]]},
      Annotation[#, "Charting`Private`Tag$102163#1"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 15.543964681731568`},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-7., 7.}, {15.543964681731568`, 19.700310273669825`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8338139059429445`*^9, {3.833813994957896*^9, 3.8338140058143005`*^9}, 
   3.833814095985496*^9, 3.833814724606143*^9, 3.8342427693652625`*^9, 
   3.834243376841178*^9, 3.8342439529289*^9},
 CellLabel->
  "During evaluation of \
In[147]:=",ExpressionUUID->"75c07884-caac-40bc-af3c-f44a66657063"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Fit for Slit Translation = \"\>", "\[InvisibleSpace]", 
   RowBox[{"-", "0.01`"}]}],
  SequenceForm["Fit for Slit Translation = ", -0.01],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8338139059429445`*^9, {3.833813994957896*^9, 3.8338140058143005`*^9}, 
   3.833814095985496*^9, 3.833814724606143*^9, 3.8342427693652625`*^9, 
   3.834243376841178*^9, 3.8342440256958857`*^9},
 CellLabel->
  "During evaluation of \
In[147]:=",ExpressionUUID->"c9623ece-ed32-42ad-a096-b719ed989703"],

Cell[BoxData[
 StyleBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"Estimate\"\>", "\<\"Standard Error\"\>", "\<\"t\
\[Hyphen]Statistic\"\>", "\<\"P\[Hyphen]Value\"\>"},
     {"A", "17.66377010529356`", "0.015582055886968633`", 
      "1133.5968907713825`", "2.4978100745085977`*^-77"},
     {"B", "1.966397021703103`", "0.020101346195746377`", 
      "97.82414583353676`", "3.063300759904071`*^-42"},
     {"\[Phi]", "0.7999348502752948`", "0.011754371038264709`", 
      "68.05424532467275`", "4.583810443403707`*^-37"}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
    GridBoxDividers->{
     "ColumnsIndexed" -> {2 -> GrayLevel[0.7]}, 
      "RowsIndexed" -> {2 -> GrayLevel[0.7]}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
    GridBoxSpacings->{
     "ColumnsIndexed" -> {2 -> 1}, "RowsIndexed" -> {2 -> 0.75}}],
   "Grid"], "DialogStyle",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8338139059429445`*^9, {3.833813994957896*^9, 3.8338140058143005`*^9}, 
   3.833814095985496*^9, 3.833814724606143*^9, 3.8342427693652625`*^9, 
   3.834243376841178*^9, 3.834244025705888*^9},
 CellLabel->
  "During evaluation of \
In[147]:=",ExpressionUUID->"1b310a31-bbcc-4dea-af16-7fa9f103272a"],

Cell[BoxData[
 GraphicsBox[{{{}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBQAWIQDQEyBz7Htv43q9Z3SAMDqQM9qc3P+EsMHM6eAQGJ
A16lNfXpf40cjMFA/EBnrucBbldjh1kzQUD0gM/fu//ybAwdIOaJHIje/S9U
KwtmntCBfP+PtaJWBg5g484IHJiecnXpr6+GUHm+A9xWF/VYEo2h5nMfkA72
rmVdagw1j+OAeKOVw/cPRlD9LAfcJyxSfXLT0GEG2H7GAxZyVy7euwMz/8/+
l0q6ZtYmBg4pYPO/7U+XfcprtV8fat6H/c8U96ud6NR3MADb93j/8+BthnG9
+g4NYPNO7n8ZH8KQPVPfYQGEbw/jW0DU28PUQ82zh5mXAbHPHmbfBYh77GHu
mQNxrwPMvRB5FgeYf6D+dYD51wQSHg6w8ICYz+cAC69zkPB0gIUnRF7IARbe
0PhwgMUHNL4cYPEFMV/cARafEPMkHGDxDTFPygGWHqDpxQGWXgBhwOz9
       "]]}, {
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       0.012833333333333334`], AbsoluteThickness[1.6]}, {}}, {
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       0.012833333333333334`], AbsoluteThickness[
       1.6]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwcm3c8V98fx2XvvTefQkqfcY0k3WN8rSQtShokFZIkySx774yQWVmpJKJx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        "]]},
      Annotation[#, "Charting`Private`Tag$104271#1"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 15.488617538275662`},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-7., 7.}, {15.488617538275662`, 19.64461501206379}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8338139059429445`*^9, {3.833813994957896*^9, 3.8338140058143005`*^9}, 
   3.833814095985496*^9, 3.833814724606143*^9, 3.8342427693652625`*^9, 
   3.834243376841178*^9, 3.8342440259136276`*^9},
 CellLabel->
  "During evaluation of \
In[147]:=",ExpressionUUID->"3e4dc3c7-038b-4aea-8758-4a570de4673f"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Fit for Slit Translation = \"\>", "\[InvisibleSpace]", "0.`"}],
  
  SequenceForm["Fit for Slit Translation = ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8338139059429445`*^9, {3.833813994957896*^9, 3.8338140058143005`*^9}, 
   3.833814095985496*^9, 3.833814724606143*^9, 3.8342427693652625`*^9, 
   3.834243376841178*^9, 3.8342440990289965`*^9},
 CellLabel->
  "During evaluation of \
In[147]:=",ExpressionUUID->"3a0fcc9b-d5e2-48bc-8155-172cb9cec6ab"],

Cell[BoxData[
 StyleBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"Estimate\"\>", "\<\"Standard Error\"\>", "\<\"t\
\[Hyphen]Statistic\"\>", "\<\"P\[Hyphen]Value\"\>"},
     {"A", "17.60996050492783`", "0.016063170083048684`", 
      "1096.2942192532382`", "7.535069566629572`*^-77"},
     {"B", "1.967715333728832`", "0.020717094564032364`", 
      "94.98027475073884`", "8.082635509898042`*^-42"},
     {"\[Phi]", "0.7941401275349348`", "0.012111349557402838`", 
      "65.56991223571211`", "1.550227608789258`*^-36"}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
    GridBoxDividers->{
     "ColumnsIndexed" -> {2 -> GrayLevel[0.7]}, 
      "RowsIndexed" -> {2 -> GrayLevel[0.7]}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
    GridBoxSpacings->{
     "ColumnsIndexed" -> {2 -> 1}, "RowsIndexed" -> {2 -> 0.75}}],
   "Grid"], "DialogStyle",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8338139059429445`*^9, {3.833813994957896*^9, 3.8338140058143005`*^9}, 
   3.833814095985496*^9, 3.833814724606143*^9, 3.8342427693652625`*^9, 
   3.834243376841178*^9, 3.834244099149593*^9},
 CellLabel->
  "During evaluation of \
In[147]:=",ExpressionUUID->"c4e38bdd-47c8-460d-bf5b-4539060eda5c"],

Cell[BoxData[
 GraphicsBox[{{{}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBQAWIQDQEyB55wvdrjFKfvkAYGUgcul/4y3BBj4HD2DAhI
HHD2X/HD4bORgzEYiB+I7z1ka2th7DBrJgiIHrDf8c9rh5ahA8Q8kQNz5Vjz
3fxg5gkdmMDiyT/dwMABbNwZgQPflJfOn/jeECrPd2Cx4Ky0hSHGUPO5D8Qs
a5XKmGYMNY/jgF3RZu+N942g+lkOxPgszFtz3NBhBth+xgNX3aum9J+Gmf9n
v271b011FQOHFLD53/bPDjrqr71IH2reh/3t3df3LizQdzAA2/d4v+GqkIQf
xfoODWDzTu5/9cpQTqhJ32EBhG8P41tA1NvD1EPNs4eZlwGxzx5m3wWIe+xh
7pkDca8DzL0QeRYHmH+g/nWA+dcEEh4OsPCAmM/nAAuvc5DwdICFJ0ReyAEW
3tD4cIDFBzS+HGDxBTFf3AEWnxDzJBxg8Q0xT8oBlh6g6cUBll4AzlLtVw==

       "]]}, {
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       0.012833333333333334`], AbsoluteThickness[1.6]}, {}}, {
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       0.012833333333333334`], AbsoluteThickness[
       1.6]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwUm3c8lV8YwO2993bdq0HlLtHAeyIkkoZZRlaSVCp7FBllRlFCRCqUzOQn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        "]]},
      Annotation[#, "Charting`Private`Tag$106371#1"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 15.434289734124855`},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-7., 7.}, {15.434289734124855`, 19.587525994901043`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8338139059429445`*^9, {3.833813994957896*^9, 3.8338140058143005`*^9}, 
   3.833814095985496*^9, 3.833814724606143*^9, 3.8342427693652625`*^9, 
   3.834243376841178*^9, 3.8342440993695955`*^9},
 CellLabel->
  "During evaluation of \
In[147]:=",ExpressionUUID->"82256644-6929-47e3-b305-175e3c41d7ca"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Fit for Slit Translation = \"\>", "\[InvisibleSpace]", 
   "0.009999999999999998`"}],
  SequenceForm["Fit for Slit Translation = ", 0.009999999999999998],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8338139059429445`*^9, {3.833813994957896*^9, 3.8338140058143005`*^9}, 
   3.833814095985496*^9, 3.833814724606143*^9, 3.8342427693652625`*^9, 
   3.834243376841178*^9, 3.8342441730846777`*^9},
 CellLabel->
  "During evaluation of \
In[147]:=",ExpressionUUID->"e58b7f11-3980-4001-b2da-df7da28272ee"],

Cell[BoxData[
 StyleBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"Estimate\"\>", "\<\"Standard Error\"\>", "\<\"t\
\[Hyphen]Statistic\"\>", "\<\"P\[Hyphen]Value\"\>"},
     {"A", "17.55807519393638`", "0.015436663365480906`", 
      "1137.426837537918`", "2.234711094779369`*^-77"},
     {"B", "1.9669379182965943`", "0.019902009524633325`", 
      "98.83112134290033`", "2.1872676560489147`*^-42"},
     {"\[Phi]", "0.7849086784946169`", "0.01164669544565304`", 
      "67.39325177319483`", "6.3115589058126975`*^-37"}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
    GridBoxDividers->{
     "ColumnsIndexed" -> {2 -> GrayLevel[0.7]}, 
      "RowsIndexed" -> {2 -> GrayLevel[0.7]}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
    GridBoxSpacings->{
     "ColumnsIndexed" -> {2 -> 1}, "RowsIndexed" -> {2 -> 0.75}}],
   "Grid"], "DialogStyle",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8338139059429445`*^9, {3.833813994957896*^9, 3.8338140058143005`*^9}, 
   3.833814095985496*^9, 3.833814724606143*^9, 3.8342427693652625`*^9, 
   3.834243376841178*^9, 3.8342441730956774`*^9},
 CellLabel->
  "During evaluation of \
In[147]:=",ExpressionUUID->"4f689ea3-a875-4ca1-9b91-014bbcab53aa"],

Cell[BoxData[
 GraphicsBox[{{{}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBQAWIQDQEyB17nT9vw30HfIQ0MpA5ob7EXrkk0cDh7BgQk
DnzmMQ3LeWHkYAwG4gc4H86ek65h7DBrJgiIHli3cUZwnaShA8Q8kQMrv1xw
uG8EM0/owKu09EO2EgYOYOPOCBy4Lv36SeczQ6g834GQeTeUujyNoeZzH2Bu
5mQ93W4MNY/jAHt8c2bgOSOofpYDdWKn9sRsNXSYAbaf8YCFTUdx6S6Y+X/2
P3JQ+MkpYuCQAjb/2/41XVn1xa36UPM+7H9oaH76Tqi+gwHYvsf7n3c6yNtE
6zs0gM07uf+zZe2btRn6DgsgfHsY3wKi3h6mHmqePcy8DIh99jD7LkDcYw9z
zxyIex1g7oXIszjA/AP1rwPMvyaQ8HCAhQfEfD4HWHidg4SnAyw8IfJCDrDw
hsaHAyw+oPHlAIsviPniDrD4hJgn4QCLb4h5Ug6w9ABNLw6w9AIAg1Pt8w==

       "]]}, {
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       0.012833333333333334`], AbsoluteThickness[1.6]}, {}}, {
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       0.012833333333333334`], AbsoluteThickness[
       1.6]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwcm3c8Vt8fwJHtsffmeWQVz0IR7jGyUmlJkjKLJCSJUFZLsjKKKJKVSla+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        "]]},
      Annotation[#, "Charting`Private`Tag$108466#1"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 15.380966089556816`},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-7., 7.}, {15.380966089556816`, 19.53044158441754}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8338139059429445`*^9, {3.833813994957896*^9, 3.8338140058143005`*^9}, 
   3.833814095985496*^9, 3.833814724606143*^9, 3.8342427693652625`*^9, 
   3.834243376841178*^9, 3.8342441733626785`*^9},
 CellLabel->
  "During evaluation of \
In[147]:=",ExpressionUUID->"651f2e3b-87e7-4568-8837-34bb3d640910"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Fit for Slit Translation = \"\>", "\[InvisibleSpace]", 
   "0.02`"}],
  SequenceForm["Fit for Slit Translation = ", 0.02],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8338139059429445`*^9, {3.833813994957896*^9, 3.8338140058143005`*^9}, 
   3.833814095985496*^9, 3.833814724606143*^9, 3.8342427693652625`*^9, 
   3.834243376841178*^9, 3.8342442458039165`*^9},
 CellLabel->
  "During evaluation of \
In[147]:=",ExpressionUUID->"2deeb81e-4f59-41bf-8769-286d34dad464"],

Cell[BoxData[
 StyleBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"Estimate\"\>", "\<\"Standard Error\"\>", "\<\"t\
\[Hyphen]Statistic\"\>", "\<\"P\[Hyphen]Value\"\>"},
     {"A", "17.506433524758013`", "0.015230682249632949`", 
      "1149.4188663268783`", "1.5809386540335374`*^-77"},
     {"B", "1.960701582284747`", "0.01962864224953855`", "99.88982209560832`",
       "1.5405936844397256`*^-42"},
     {"\[Phi]", "0.7735958446941718`", "0.011531291862193916`", 
      "67.08665897447757`", "7.3286643265165486`*^-37"}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
    GridBoxDividers->{
     "ColumnsIndexed" -> {2 -> GrayLevel[0.7]}, 
      "RowsIndexed" -> {2 -> GrayLevel[0.7]}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
    GridBoxSpacings->{
     "ColumnsIndexed" -> {2 -> 1}, "RowsIndexed" -> {2 -> 0.75}}],
   "Grid"], "DialogStyle",
  StripOnInput->False]], "Print",
 CellChangeTimes->{
  3.8338139059429445`*^9, {3.833813994957896*^9, 3.8338140058143005`*^9}, 
   3.833814095985496*^9, 3.833814724606143*^9, 3.8342427693652625`*^9, 
   3.834243376841178*^9, 3.834244245813916*^9},
 CellLabel->
  "During evaluation of \
In[147]:=",ExpressionUUID->"8ee3a58b-c4b2-45fa-9f68-e26f26633af8"],

Cell[BoxData[
 GraphicsBox[{{{}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGBQAWIQDQEyB1pehxzWVtd3SAMDqQP7drEVdwcbOJw9AwIS
B5Sf/lj35q6RgzEYiB8wE10c8lPY2GHWTBAQPdB7N+2qP4ehA8Q8kQMtK/xC
M8Vh5gkd0P3T1e8oa+AANu6MwIEqjRz5aXcNofJ8ByyqS6b12xpDzec+UGRU
x/S5whhqHseBYtaDhof2GEH1sxywmajQX7PY0GEG2H7GA52394j/XwEz/8/+
iUHHHn1kNnBIAZv/bb9oT5z/+XR9qHkf9jfNPaSRb6XvYAC27/H+uM3i6tEO
+g4NYPNO7ufKtnSz89d3WADh28P4FhD19jD1UPPsYeZlQOyzh9l3AeIee5h7
5kDc6wBzL0SexQHmH6h/HWD+NYGEhwMsPCDm8znAwuscJDwdYOEJkRdygIU3
ND4cYPEBjS8HWHxBzBd3gMUnxDwJB1h8Q8yTcoClB2h6cYClFwBpMued
       "]]}, {
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       0.012833333333333334`], AbsoluteThickness[1.6]}, {}}, {
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       0.012833333333333334`], AbsoluteThickness[
       1.6]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwUm3c8Vl8YwO299wiv9y0Z8S4jGfdIiIQkSUYkLamQGSqFrIRspYxkkzIq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        "]]},
      Annotation[#, "Charting`Private`Tag$110563#1"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 15.327573696527223`},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-7., 7.}, {15.327573696527223`, 19.472458034334018`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.8338139059429445`*^9, {3.833813994957896*^9, 3.8338140058143005`*^9}, 
   3.833814095985496*^9, 3.833814724606143*^9, 3.8342427693652625`*^9, 
   3.834243376841178*^9, 3.8342442460319185`*^9},
 CellLabel->
  "During evaluation of \
In[147]:=",ExpressionUUID->"d9f32002-404e-45d1-b94a-069138405a5f"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Fit111", "=", 
   RowBox[{"NonlinearModelFit", "[", 
    RowBox[{"\[Phi]111", ",", 
     RowBox[{"a", " ", "+", " ", 
      RowBox[{"b", " ", "x"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "b"}], "}"}], ",", "x"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Fit111", "[", "\"\<ParameterTable\>\"", 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"ListPlot", "[", "\[Phi]111", "]"}], ",", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Fit111", "[", "x", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "0.2"}], ",", "0.2"}], "}"}]}], "]"}]}], "]"}]}], "Input",\

 CellChangeTimes->{{3.8342429715455074`*^9, 3.8342429838475227`*^9}},
 CellLabel->
  "In[155]:=",ExpressionUUID->"ebcd7c20-9272-460c-ac80-48c09a5030d9"],

Cell[BoxData[
 StyleBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"Estimate\"\>", "\<\"Standard Error\"\>", "\<\"t\
\[Hyphen]Statistic\"\>", "\<\"P\[Hyphen]Value\"\>"},
     {"a", "0.7920630866718408`", "0.0008224633182557338`", 
      "963.0375836719802`", "2.469103819551308`*^-9"},
     {"b", 
      RowBox[{"-", "0.8330634711270638`"}], "0.05815693896158191`", 
      RowBox[{"-", "14.32440369114647`"}], "0.0007373496706693745`"}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
    GridBoxDividers->{
     "ColumnsIndexed" -> {2 -> GrayLevel[0.7]}, 
      "RowsIndexed" -> {2 -> GrayLevel[0.7]}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
    GridBoxSpacings->{
     "ColumnsIndexed" -> {2 -> 1}, "RowsIndexed" -> {2 -> 0.75}}],
   "Grid"], "DialogStyle",
  StripOnInput->False]], "Output",
 CellChangeTimes->{3.8342432469600835`*^9, 3.8342437086181974`*^9, 
  3.8342442789547825`*^9},
 CellLabel->
  "Out[156]=",ExpressionUUID->"5e880fa0-de56-4cb6-a14d-6ecb44c0c527"],

Cell[BoxData[
 GraphicsBox[{{{}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], 
      PointBox[{{-0.02, 0.8077359323601859}, {-0.01, 0.7999348502752948}, {0.,
        0.7941401275349348}, {0.009999999999999998, 0.7849086784946169}, {
       0.02, 0.7735958446941718}}]}, {
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       0.012833333333333334`], AbsoluteThickness[1.6]}, {}}, {
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       0.012833333333333334`], AbsoluteThickness[
       1.6]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwt1Pk/1HkAx3FJh4oO5EpCSQdZomR586CNIhp0pxzpXFKbUljTKkylMFq5
QohsMzwcydr5zKAx361dIbKO2viOMcxMVi2zxba7j8f+8Ho8/4OXSXAE46iq
ioqK97/956rni5Pu3qXI9y/M2y4+UmA/W3qanUGRSzfcYwt/UCDloGDXrVSK
HPIIXvO8XIEJ2RnDq8kUMeXnMo0fKiDUeME5E00RDlfbRliiQJhPSue2fRQR
pqima+UrUNo+z2xCjyIfvF77c9IUWP/bTB4jU0QYVEb34AUFLvRHKI4xWwjv
qwGtX5wU2GFr3q+MERLldYOnt+YokNpgn1cc+5QoXzl0BbfLYeAk2Mc53kwe
lNobVmfKYbXwTodNWBMxdzXueh0sR0I3vU1rZyMJCBQ3J1rI4dV5M2Who4B4
XEnTcn0nQ54ZMz1xC5/MD1/X3fFEhqPtfasee/BI3OuCF/S3MhSqeBXsdm0g
/KVqaPWUoSkjQmDpXk+EAd4aP2vLcEI/savBsI7E6H+z0K13FGYutsfd9GqJ
avG1xIziUQQHdCiY0iqyuSbKNuzUKK61rTZQNlcSm+fe2GYzistvTRKesbhk
6uEiwYzpEXyY6v1pqV05idKsjNrSNIKMQDLmu+YB4Tk4FXrdHIFrLkvjk7CQ
PJaWzOhnjOCUX6zEYjyHnM+f5Mfqj6BIuanEYYRNVI03TkwOSjHATYj0P5lE
YLrz8FiZFJs1YycGfM6Q7XI/58ZzUhg9TA1oM42AIXGJLXKWQnX4WFyWVjJy
dOaPqc2SItw8JCg4mw2ZraDbuXUYLXmNXN39uZB1+f85wR6GyKnUbnKyEBXx
rZHkwDDUhrZmvVeWwH3cLjTIfBj2lZ+0433LkTQczWLKJHCxT7pjFMhFdkmZ
+eVaCfgTAZLi8kqcPcU3vcqUoHfwnObVjip8rK5maHhIMGA5XXe6qwa7hGxl
+BIJQpPTwnPU6rD3IKN9Z/cQ2l3TH7zUqIdV/SeTuYVDOJj+xrFzQQOo5Tfa
2k4PIWhiU6/RJh60536s1rcdwpre6bhNy/mweuKn6TgtxpsmsU6CvQBKBSu7
p1EMs+hzPdWejUhcV5bEShajv6/29xPbm0BvqBrV8hcjwDNe1nikGeN1WVcM
DcRwC/3skB/6FK3q4bemBmnwdqysCQoRIjLIYkrOoTHh2GrXcqEFTU78nEPn
aRT1bFBWRItAv3WrKgGNk8ERWdZxIvzRxe2pdaZhPcL5suKKCH8/M1RtcaLR
8Jclk3tdBN3a974SRxov9dbP4+SKsJ11X7F6Mw21PRbLygUiVNjMXFtmTSO0
Y4VLsTqF2O8a88tNaKw9cGRgpSYF1kUr0Y8raIwN3EsoWkLhztdZ754Z04gZ
X07dN6RQseess8yIBnuxEaPQksLgOtO+9QY0mn30Q+/touD5kqnLWUKD9Wrv
bOPdFHZTcmfeYhq+hzNL8/ZTCOHtC/t1EY2+cF15bgiFmNIvahSaND7c1InK
OU+BG/OWsWE+jXqdAL1llyg0RHpfwjwa8bns+uw4ClTYkwIfdRoLHml9zkqk
MOCbOhYxh0b7Rr8CgxsU3m2d1o2fTSOzIc0t6zaFqS0ncHsWjUD3drF+BgV1
686wfDUa//8LOqtcUypm0vgH0ot/Uw==
        "]]},
      Annotation[#, "Charting`Private`Tag$112463#1"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0.7716991731571712},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.02, 0.02}, {0.7716991731571712, 0.8077359323601859}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.8342432469600835`*^9, 3.8342437086181974`*^9, 
  3.8342442791037703`*^9},
 CellLabel->
  "Out[157]=",ExpressionUUID->"9c3ca216-e1a9-4174-ab28-9f5452a89e8d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", "220", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"ProgressIndicator", "[", 
    RowBox[{
     RowBox[{"Dynamic", "[", "xt", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "8"}], ",", "8"}], "}"}]}], "]"}], "\[IndentingNewLine]", 
   
   RowBox[{
    RowBox[{"\[CapitalDelta]L", "=", "0.0584"}], " ", ";", 
    RowBox[{"(*", 
     RowBox[{"Pendellosung", " ", "Length"}], "*)"}], "\[IndentingNewLine]", 
    RowBox[{"\[Theta]L", "=", "35.01"}], " ", ";", " ", 
    RowBox[{"(*", 
     RowBox[{"Bragg", " ", "Angle"}], "*)"}], "\[IndentingNewLine]", 
    RowBox[{"Ni", " ", "=", " ", "5"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Phi]220", " ", "=", " ", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "Ni"}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"nmts220", " ", "=", " ", "\[Phi]220"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dts220", " ", "=", " ", "\[Phi]220"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"xcAr", " ", "=", " ", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "0.02"}], "+", 
        RowBox[{"0.04", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"i", "-", "1"}], ")"}], "/", 
          RowBox[{"(", 
           RowBox[{"Ni", "-", "1"}], ")"}]}]}]}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "Ni"}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"For", "[", 
    RowBox[{
     RowBox[{"i", "=", "1"}], ",", " ", 
     RowBox[{"i", "\[LessEqual]", "Ni"}], ",", 
     RowBox[{"i", "++"}], ",", "\[IndentingNewLine]", 
     RowBox[{"(*", 
      RowBox[{"Slit", " ", "offset"}], "*)"}], "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"xxc", " ", "=", " ", 
       RowBox[{"xcAr", "[", 
        RowBox[{"[", "i", "]"}], "]"}]}], ";", 
      RowBox[{"(*", 
       RowBox[{"0.", ";"}], "*)"}], "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{
       "Make", " ", "a", " ", "Table", " ", "of", " ", "Intensities"}], 
       "*)"}], "\[IndentingNewLine]", 
      RowBox[{"dt", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"xt", ",", 
           RowBox[{"Ip", "[", 
            RowBox[{"Dx", ",", "\[CapitalDelta]L", ",", 
             RowBox[{
              RowBox[{"\[Theta]L", "/", "180"}], " ", "Pi"}], ",", 
             RowBox[{
              RowBox[{"xt", "/", "180"}], " ", "Pi"}], ",", 
             RowBox[{"xxc", "+", 
              RowBox[{"Dx", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"1", "/", 
                  RowBox[{"Cos", "[", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"(", "xt", ")"}], "/", "180"}], " ", "Pi"}], 
                   "]"}]}], "-", "1"}], ")"}], 
               RowBox[{"Sin", "[", 
                RowBox[{
                 RowBox[{"\[Theta]L", "/", "180"}], " ", "Pi"}], "]"}]}]}], 
             ",", "s1", ",", "s2", ",", "s3", ",", "L1f", ",", "L2f", ",", 
             RowBox[{"2.2", " ", 
              RowBox[{"10", "^", 
               RowBox[{"-", "7"}]}]}]}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"xt", ",", 
           RowBox[{"-", "8"}], ",", "8", ",", "0.4"}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"nmt", "=", 
       RowBox[{"NonlinearModelFit", "[", 
        RowBox[{"dt", ",", 
         RowBox[{"A", " ", "+", 
          RowBox[{
           RowBox[{"Abs", "[", "B", "]"}], "  ", 
           RowBox[{"Cos", "[", 
            RowBox[{
             RowBox[{"2", " ", "Pi", " ", 
              RowBox[{
               RowBox[{"Dx", "/", "\[CapitalDelta]L"}], " ", "/", 
               RowBox[{"Cos", "[", 
                RowBox[{
                 RowBox[{"x", "/", "180"}], " ", "Pi"}], "]"}]}]}], "+", 
             "\[Phi]"}], "]"}]}]}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"A", ",", "5.9"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"B", ",", "1.1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"\[Phi]", ",", "0.86"}], "}"}]}], "}"}], ",", "x"}], 
        "]"}]}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"dts220", "[", 
        RowBox[{"[", "i", "]"}], "]"}], "=", "dt"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"\[Phi]220", "[", 
        RowBox[{"[", "i", "]"}], "]"}], "=", 
       RowBox[{"{", 
        RowBox[{"xxc", ",", 
         RowBox[{
          RowBox[{"nmt", "[", "\"\<BestFitParameters\>\"", "]"}], "[", 
          RowBox[{"[", 
           RowBox[{"3", ",", "2"}], "]"}], "]"}]}], "}"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"nmts220", "[", 
        RowBox[{"[", "i", "]"}], "]"}], "=", "nmt"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Print", "[", 
       RowBox[{"\"\<Fit for Slit Translation = \>\"", ",", "xxc"}], "]"}], 
      ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"Print", "[", 
       RowBox[{"nmt", "[", "\"\<ParameterTable\>\"", "]"}], "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Print", "[", 
       RowBox[{"Show", "[", 
        RowBox[{
         RowBox[{"ListPlot", "[", "dt", "]"}], ",", 
         RowBox[{"Plot", "[", 
          RowBox[{
           RowBox[{"nmt", "[", "x", "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"x", ",", 
             RowBox[{"-", "10"}], ",", "10"}], "}"}]}], "]"}]}], "]"}], "]"}],
       ";"}]}], "\[IndentingNewLine]", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.83381395694238*^9, 3.833813966682382*^9}, 
   3.833814010266291*^9, {3.833814048923008*^9, 3.8338140657077155`*^9}, {
   3.8338145904111495`*^9, 3.8338145935958138`*^9}, {3.8342409568160753`*^9, 
   3.834241055739111*^9}, {3.8342418628691006`*^9, 3.834241863449527*^9}, {
   3.8342433355271606`*^9, 3.834243336654419*^9}},
 CellLabel->
  "In[158]:=",ExpressionUUID->"06e08b08-6b41-4465-9aeb-231b34b8467c"],

Cell[BoxData[
 ProgressIndicatorBox[Dynamic[$CellContext`xt], {-8, 8}]], "Output",
 CellChangeTimes->{
  3.833814096494491*^9, 3.833814725163143*^9, {3.8342410330539403`*^9, 
   3.8342410561821833`*^9}, 3.83424201030088*^9, 3.834243708971038*^9, 
   3.834244466530794*^9},
 CellLabel->
  "Out[158]=",ExpressionUUID->"1b0f6691-d23d-47e6-a215-2f2779b64929"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Fit for Slit Translation = \"\>", "\[InvisibleSpace]", 
   RowBox[{"-", "0.02`"}]}],
  SequenceForm["Fit for Slit Translation = ", -0.02],
  Editable->False]], "Print",
 CellChangeTimes->{3.8342445321228704`*^9},
 CellLabel->
  "During evaluation of \
In[158]:=",ExpressionUUID->"8bbf6427-9949-4db5-b2b9-bce25c2a8e2a"],

Cell[BoxData[
 StyleBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"Estimate\"\>", "\<\"Standard Error\"\>", "\<\"t\
\[Hyphen]Statistic\"\>", "\<\"P\[Hyphen]Value\"\>"},
     {"A", "17.905209846259364`", "0.01778887055780241`", 
      "1006.540004216621`", "1.0403954416622792`*^-85"},
     {"B", "3.3626831183052985`", "0.027014287608506802`", 
      "124.47794911483763`", "3.1035667117439524`*^-51"},
     {"\[Phi]", "0.8420070480053286`", "0.006772107615833273`", 
      "124.33456403390659`", "3.242175375627227`*^-51"}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
    GridBoxDividers->{
     "ColumnsIndexed" -> {2 -> GrayLevel[0.7]}, 
      "RowsIndexed" -> {2 -> GrayLevel[0.7]}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
    GridBoxSpacings->{
     "ColumnsIndexed" -> {2 -> 1}, "RowsIndexed" -> {2 -> 0.75}}],
   "Grid"], "DialogStyle",
  StripOnInput->False]], "Print",
 CellChangeTimes->{3.834244532133871*^9},
 CellLabel->
  "During evaluation of \
In[158]:=",ExpressionUUID->"9526649c-2d8d-46c0-81f1-ff2b2635a3b8"],

Cell[BoxData[
 GraphicsBox[{{{}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGDQBGIQDQEKB4rfh5+J4NBzSAMDuQM+yrsVZdiMHM6eAQGZ
A6/Ki7+sWWbiYAwG0gfaTe7+07lh4jBrJghIHqiZac6+9bKRA8Q8iQMu+n73
Ax0MoOaJHViaozKnOk3XAWzcGZEDz/bvSsidrAs1T/hAsqyjRYKuAdQ8wQPv
k/9+ZJSAmSdw4KXzwn9TzhlD9fMcqIiwXXXolYnDDLB6zgOzPAze7fQ3hdrH
duD56qlKpzhNHYzA5jMfeMH78lrzXBOoeQwHrkwrqF750Riq/+f+ZWy9hlvc
jB0MwOo/788o+Muau9UIKv9y/wyFpB8sXkYOE8D8m/ulgs02f+aAuY+BwXpR
16XAz4YOCyDy9jB5CP+lPUy/BcR8e5j5EPmf9jD7ocY5wNxnAnG/A8z9GRD/
OcD8NwfifweY/y9AwscBFj7Q8HOAhR80fB1g4QsxX9gBFv7nIPHjAIsfiH1i
DrD4g8avAyx+ofHvAIt/iHnSDrD0ATFPxgGWfiDmyTnA0hc0/TnA0h8A70YM
0Q==
       "]]}, {
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       0.012833333333333334`], AbsoluteThickness[1.6]}, {}}, {
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       0.012833333333333334`], AbsoluteThickness[
       1.6]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwcm3k8lF8bh+37ztjGMsZSyQyzIcrcUqSEhEpIkgqVJBSlFZUkpBJly5IW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        "]]},
      Annotation[#, "Charting`Private`Tag$114911#1"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 14.332869096474777`},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-8., 8.}, {14.332869096474777`, 21.31143082312392}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{3.834244532340869*^9},
 CellLabel->
  "During evaluation of \
In[158]:=",ExpressionUUID->"a25b5117-e6d4-4600-bcd2-65c7a6b82c35"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Fit for Slit Translation = \"\>", "\[InvisibleSpace]", 
   RowBox[{"-", "0.01`"}]}],
  SequenceForm["Fit for Slit Translation = ", -0.01],
  Editable->False]], "Print",
 CellChangeTimes->{3.8342445962339396`*^9},
 CellLabel->
  "During evaluation of \
In[158]:=",ExpressionUUID->"a2b3d4f4-6f4f-4521-93e5-d2ab4b9ec36c"],

Cell[BoxData[
 StyleBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"Estimate\"\>", "\<\"Standard Error\"\>", "\<\"t\
\[Hyphen]Statistic\"\>", "\<\"P\[Hyphen]Value\"\>"},
     {"A", "17.838938144078373`", "0.017665340602803264`", 
      "1009.8270135390178`", "9.191672336408398`*^-86"},
     {"B", "3.367185981726802`", "0.02684005073739254`", 
      "125.45378601076065`", "2.3083139576721613`*^-51"},
     {"\[Phi]", "0.8364913287351657`", "0.006711378835630511`", 
      "124.63777551853549`", "2.956211228505129`*^-51"}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
    GridBoxDividers->{
     "ColumnsIndexed" -> {2 -> GrayLevel[0.7]}, 
      "RowsIndexed" -> {2 -> GrayLevel[0.7]}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
    GridBoxSpacings->{
     "ColumnsIndexed" -> {2 -> 1}, "RowsIndexed" -> {2 -> 0.75}}],
   "Grid"], "DialogStyle",
  StripOnInput->False]], "Print",
 CellChangeTimes->{3.8342445962459383`*^9},
 CellLabel->
  "During evaluation of \
In[158]:=",ExpressionUUID->"04005081-8ab2-4394-8929-bf0111add99d"],

Cell[BoxData[
 GraphicsBox[{{{}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGDQBGIQDQEKB+R23brs/l7XIQ0M5A7s1dfmX/fb0OHsGRCQ
OXDpb1Vd+nQTB2MwkD5w0y9/u+JRE4dZM0FA8oCkKeNky31GDhDzJA6o1pSE
KmsbQM0TO9DWWWcb4KTrADbujMgBJpbzFlm5ulDzhA+E6vz5eVTGAGqe4IFn
3wWOR/PAzBM4UJ8+g2HfIWOofp4D679y8yrfNXGYAVbPeeDaHemoVAdTqH1s
B+IdGdof/DJxMAKbz3xg49xfZ9Z3mUDNYzhwqPcQa8FdY6j+n/sdzW7ezTI0
djAAq/+8X/rrp+7j842g8i/3i3F+rLAwMXKYAObf3C/26ouLyGdDmHkMsxUj
OePvGjosgMjbw+Qh/Jf2MP0WEPPtYeZD5H/aw+yHGucAc58JxP0OMPdnQPzn
APPfHIj/HWD+vwAJHwdY+EDDzwEWftDwdYCFL8R8YQdY+J+DxI8DLH4g9ok5
wOIPGr8OsPiFxr8DLP4h5kk7wNIHxDwZB1j6gZgn5wBLX9D05wBLfwDcXgmm

       "]]}, {
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       0.012833333333333334`], AbsoluteThickness[1.6]}, {}}, {
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       0.012833333333333334`], AbsoluteThickness[
       1.6]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwUm3k4lF0Yh2Xf1xnbDMYgkRlmo32eUkkLKiERIcmWUFRKSVJJ1hZJC1kL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        "]]},
      Annotation[#, "Charting`Private`Tag$116687#1"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 14.26162798565917},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-8., 8.}, {14.26162798565917, 21.25154650860062}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{3.8342445964349394`*^9},
 CellLabel->
  "During evaluation of \
In[158]:=",ExpressionUUID->"1c0c04c2-3342-4045-b3cb-6e79b8018af9"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Fit for Slit Translation = \"\>", "\[InvisibleSpace]", "0.`"}],
  
  SequenceForm["Fit for Slit Translation = ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.8342446612275934`*^9},
 CellLabel->
  "During evaluation of \
In[158]:=",ExpressionUUID->"46ad2914-da27-494e-895e-d2206eae2f4f"],

Cell[BoxData[
 StyleBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"Estimate\"\>", "\<\"Standard Error\"\>", "\<\"t\
\[Hyphen]Statistic\"\>", "\<\"P\[Hyphen]Value\"\>"},
     {"A", "17.77690492959714`", "0.017703387406126588`", 
      "1004.1527376531968`", "1.1386362958198996`*^-85"},
     {"B", "3.373669864063532`", "0.026911209510924693`", 
      "125.36299651243766`", "2.3725441188460977`*^-51"},
     {"\[Phi]", "0.8308860962171662`", "0.006708203636566834`", 
      "123.86119164420629`", "3.746597670478846`*^-51"}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
    GridBoxDividers->{
     "ColumnsIndexed" -> {2 -> GrayLevel[0.7]}, 
      "RowsIndexed" -> {2 -> GrayLevel[0.7]}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
    GridBoxSpacings->{
     "ColumnsIndexed" -> {2 -> 1}, "RowsIndexed" -> {2 -> 0.75}}],
   "Grid"], "DialogStyle",
  StripOnInput->False]], "Print",
 CellChangeTimes->{3.8342446613145924`*^9},
 CellLabel->
  "During evaluation of \
In[158]:=",ExpressionUUID->"f4ab76dd-c7dd-426d-9523-ec7b8c5da171"],

Cell[BoxData[
 GraphicsBox[{{{}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGDQBGIQDQEKBwril4XpXNN1SAMDuQMONXyRrR8MHc6eAQGZ
Az6b3svM7DJxMAYD6QP/M57uvbXOxGHWTBCQPHD18D+jkyuMHCDmSRxIPhls
9F3cAGqe2IE6gwK+F9K6DmDjzogceL8o9Mh+f12oecIHXrqeY/AUMICaJ3jA
8NPk/DYGmHkCB2JSvVucthlD9fMckNfS47p41sRhBlg954Hb24V+HNc3hdrH
dkCuLumeD4OpgxHYfOYD2eoRsxzLTaDmMRyoNlH7v/CEMVT/z/2btnkmzJM2
djAAq/+8P+f1rVOyXUZQ+Zf772tN8CiTN3KYAObf3O8tHLom/K4hzDyGpkvV
mTuOGzosgMjbw+Qh/Jf2MP0WEPPtYeZD5H/aw+yHGucAc58JxP0OMPdnQPzn
APPfHIj/HWD+vwAJHwdY+EDDzwEWftDwdYCFL8R8YQdY+J+DxI8DLH4g9ok5
wOIPGr8OsPiFxr8DLP4h5kk7wNIHxDwZB1j6gZgn5wBLX9D05wBLfwAblgnR

       "]]}, {
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       0.012833333333333334`], AbsoluteThickness[1.6]}, {}}, {
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       0.012833333333333334`], AbsoluteThickness[
       1.6]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwUmnk8VN8bx+37bsY2gzEq0gxm5o6KMk+p0CKViKgsSaiQlKWo5KuSRKtU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        "]]},
      Annotation[#, "Charting`Private`Tag$118458#1"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 14.186052590907154`},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-8., 8.}, {14.186052590907154`, 21.18664503533351}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{3.834244661517597*^9},
 CellLabel->
  "During evaluation of \
In[158]:=",ExpressionUUID->"2862b587-a638-444f-82c5-74f81f2d7fec"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Fit for Slit Translation = \"\>", "\[InvisibleSpace]", 
   "0.009999999999999998`"}],
  SequenceForm["Fit for Slit Translation = ", 0.009999999999999998],
  Editable->False]], "Print",
 CellChangeTimes->{3.834244730961658*^9},
 CellLabel->
  "During evaluation of \
In[158]:=",ExpressionUUID->"ef29242b-f41f-4aab-a5a2-3a9098013471"],

Cell[BoxData[
 StyleBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"Estimate\"\>", "\<\"Standard Error\"\>", "\<\"t\
\[Hyphen]Statistic\"\>", "\<\"P\[Hyphen]Value\"\>"},
     {"A", "17.714914985845496`", "0.017589248752456106`", 
      "1007.1444912263148`", "1.016929000350421`*^-85"},
     {"B", "3.3596858180866342`", "0.026754549313845362`", 
      "125.57437535858665`", "2.2257501610093485`*^-51"},
     {"\[Phi]", "0.8236101750809687`", "0.006686729604138294`", 
      "123.17085090015476`", "4.6307515123067715`*^-51"}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
    GridBoxDividers->{
     "ColumnsIndexed" -> {2 -> GrayLevel[0.7]}, 
      "RowsIndexed" -> {2 -> GrayLevel[0.7]}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
    GridBoxSpacings->{
     "ColumnsIndexed" -> {2 -> 1}, "RowsIndexed" -> {2 -> 0.75}}],
   "Grid"], "DialogStyle",
  StripOnInput->False]], "Print",
 CellChangeTimes->{3.834244731044657*^9},
 CellLabel->
  "During evaluation of \
In[158]:=",ExpressionUUID->"c3a2be75-1ed9-4b65-82c8-b6d59469b206"],

Cell[BoxData[
 GraphicsBox[{{{}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGDQBGIQDQEKB1rTd6/6tVfXIQ0M5A7M5t7CP+WpocPZMyAg
c6Dtr0RBTY2JgzEYSB+QKCxa2znfxGHWTBCQPDDR6so9tslGDhDzJA603/GL
4WcygJonduDg+nqlut86DmDjzogcsL98eUu+jS7UPOED599WzWUWMICaJ3hA
dP4X19aPhlDzBA48Vb1Xd3ilMVQ/z4H9ags0Fu4zcZgBVs95QMbGbDeXvCnU
PrYDH/p79IvumDgYgc1nPnBrN8fj3UkmUPMYDjTtPM1nutkYqv/n/j/3D01I
ZDN2MACr/7z/EOv/BS4lRlD5l/vnO0qozOEwcpgA5t/cX/rAIjbtOMx9DAzV
utEbazcaOiyAyNvD5CH8l/Yw/RYQ8+1h5kPkf9rD7Ica5wBznwnE/Q4w92dA
/OcA898ciP8dYP6/AAkfB1j4QMPPARZ+0PB1gIUvxHxhB1j4n4PEjwMsfiD2
iTnA4g8avw6w+IXGvwMs/iHmSTvA0gfEPBkHWPqBmCfnAEtf0PTnAEt/AOoi
Dlo=
       "]]}, {
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       0.012833333333333334`], AbsoluteThickness[1.6]}, {}}, {
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       0.012833333333333334`], AbsoluteThickness[
       1.6]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwUmnk8VG0Ux2Xfso9tBmNExQxm5qJS5kQlpUKiREqSUEmyFtqkSJJUQokk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        "]]},
      Annotation[#, "Charting`Private`Tag$120224#1"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 14.122859996313892`},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-8., 8.}, {14.122859996313892`, 21.121257496586722`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{3.8342447311976557`*^9},
 CellLabel->
  "During evaluation of \
In[158]:=",ExpressionUUID->"129569e3-6982-4a22-8211-4e4ccb6603d8"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Fit for Slit Translation = \"\>", "\[InvisibleSpace]", 
   "0.02`"}],
  SequenceForm["Fit for Slit Translation = ", 0.02],
  Editable->False]], "Print",
 CellChangeTimes->{3.834244795359724*^9},
 CellLabel->
  "During evaluation of \
In[158]:=",ExpressionUUID->"3dbea10a-9248-43f4-ae6d-fa3024d05812"],

Cell[BoxData[
 StyleBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"Estimate\"\>", "\<\"Standard Error\"\>", "\<\"t\
\[Hyphen]Statistic\"\>", "\<\"P\[Hyphen]Value\"\>"},
     {"A", "17.65048885782549`", "0.017553533654606216`", 
      "1005.5234008791064`", "1.0811213445363602`*^-85"},
     {"B", "3.3571233393995423`", "0.02671417579956492`", 
      "125.66823564342262`", "2.1635883243357342`*^-51"},
     {"\[Phi]", "0.8174255034450116`", "0.006673293037341188`", 
      "122.49207383386464`", "5.709871621246712`*^-51"}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
    GridBoxDividers->{
     "ColumnsIndexed" -> {2 -> GrayLevel[0.7]}, 
      "RowsIndexed" -> {2 -> GrayLevel[0.7]}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
    GridBoxSpacings->{
     "ColumnsIndexed" -> {2 -> 1}, "RowsIndexed" -> {2 -> 0.75}}],
   "Grid"], "DialogStyle",
  StripOnInput->False]], "Print",
 CellChangeTimes->{3.8342447953717227`*^9},
 CellLabel->
  "During evaluation of \
In[158]:=",ExpressionUUID->"a1d11c5f-82ae-4f71-b47c-0c875df527cc"],

Cell[BoxData[
 GraphicsBox[{{{}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGDQBGIQDQEKB1yScveeXqbrkAYGcgc2WS1WvnTL0OHsGRCQ
OZBbPT81LtfEwRgMpA9sT+d7JNRj4jBrJghIHuhsnyT0uNbIAWKexIGimYdq
dt3Rh5ondmDfPz6vPdd1HMDGnRE5IGvUKcKqoAs1T/jAmo9Swst+60PNEzzQ
sbBk0bJXhlDzBA6s3T3zq/QCY6h+ngMLJTPZojaYOMwAq+c8cMDl9PlHPKZQ
+9gOGFVPiPt41MTBCGw+8wH5bftO//UzgZrHcIDZrXd31DxjqP6f+//3na+x
/WjkYABW/3m/Rccj47lxRlD5l/tPHWOZN/mTocMEMP/mfh21g/ffbIS5j4Hh
5+RwKYk5hg4LIPL2MHkI/6U9TL8FxHx7mPkQ+Z/2MPuhxjnA3GcCcb8DzP0Z
EP85wPw3B+J/B5j/L0DCxwEWPtDwc4CFHzR8HWDhCzFf2AEW/ucg8eMAix+I
fWIOsPiDxq8DLH6h8e8Ai3+IedIOsPQBMU/GAZZ+IObJOcDSFzT9OcDSHwAF
sBQJ
       "]]}, {
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       0.012833333333333334`], AbsoluteThickness[1.6]}, {}}, {
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       0.012833333333333334`], AbsoluteThickness[
       1.6]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwUmnk8VG0Ux2Xf97GNZQyVZWaYmYuKmtOKkoQUkZIoS9lCmxaRJGVJJYpk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        "]]},
      Annotation[#, "Charting`Private`Tag$121991#1"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 14.053081882537871`},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-8., 8.}, {14.053081882537871`, 21.050335871816742`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{3.8342447955800714`*^9},
 CellLabel->
  "During evaluation of \
In[158]:=",ExpressionUUID->"28a8c7dc-a462-44cc-b018-1d098da028b2"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Fit220", "=", 
   RowBox[{"NonlinearModelFit", "[", 
    RowBox[{"\[Phi]220", ",", 
     RowBox[{"a", " ", "+", " ", 
      RowBox[{"b", " ", "x"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "b"}], "}"}], ",", "x"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Fit220", "[", "\"\<ParameterTable\>\"", 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"ListPlot", "[", "\[Phi]220", "]"}], ",", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Fit220", "[", "x", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "0.2"}], ",", "0.2"}], "}"}]}], "]"}]}], "]"}]}], "Input",\

 CellChangeTimes->{{3.834241638616109*^9, 3.8342416542020707`*^9}},
 CellLabel->
  "In[165]:=",ExpressionUUID->"6e4f0b66-889c-4353-beee-8541e48dbfe5"],

Cell[BoxData[
 StyleBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"Estimate\"\>", "\<\"Standard Error\"\>", "\<\"t\
\[Hyphen]Statistic\"\>", "\<\"P\[Hyphen]Value\"\>"},
     {"a", "0.8300840302967282`", "0.0002652585605983197`", 
      "3129.3392696710066`", "7.196355944095987`*^-11"},
     {"b", 
      RowBox[{"-", "0.6204424277483171`"}], "0.018756612696685465`", 
      RowBox[{"-", "33.07859674779964`"}], "0.00006072988889455278`"}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
    GridBoxDividers->{
     "ColumnsIndexed" -> {2 -> GrayLevel[0.7]}, 
      "RowsIndexed" -> {2 -> GrayLevel[0.7]}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
    GridBoxSpacings->{
     "ColumnsIndexed" -> {2 -> 1}, "RowsIndexed" -> {2 -> 0.75}}],
   "Grid"], "DialogStyle",
  StripOnInput->False]], "Output",
 CellChangeTimes->{3.834241655546069*^9, 3.834242351539688*^9, 
  3.834244795790724*^9},
 CellLabel->
  "Out[166]=",ExpressionUUID->"e69fdc4a-02d9-440c-a8cd-b7ac6a945641"],

Cell[BoxData[
 GraphicsBox[{{{}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], 
      PointBox[{{-0.02, 0.8420070480053286}, {-0.01, 0.8364913287351657}, {0.,
        0.8308860962171662}, {0.009999999999999998, 0.8236101750809687}, {
       0.02, 0.8174255034450116}}]}, {
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       0.012833333333333334`], AbsoluteThickness[1.6]}, {}}, {
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       0.012833333333333334`], AbsoluteThickness[
       1.6]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwt1Pk/1HkAx3GVbDxIFrlSSge7bNoWtbJvHjolRzW28FCOhO3BlNQqPChy
FOUKwyiTSilHlmXW+hgzmO9qy9ElpFXznXuWDrQlax+P/eH9eD2e/8B7eXD0
7kNz1dTUds3uv666r5deXEwR7xy9P/LTVfDLlx7JL6AI8+8Z6/dpKmQH8Hwu
5lDk4i5VBmPWEwqmWWoGRR5qdu9YfE6FTp2eamYcRbzOpFCFZ1UI88p+vG0/
RTxjJoWsRBUq+7QsJ4wp4sEY7rp6XAWbgXmtu4uExN3kVsedgyqcHI5WHU7u
IvEme5kR9irsXL96eCq+k8THZmmr66iQ0+JQdj2hg7Q72KREiJQwdebtrw4X
EBfmi9sxXCW+0b3c/20Yn1yYv4zvn6tEyrPX2/Q924mufkymJEwJj8dZ2bpO
PDKQamPrskmJMsvkvLTv2whz73FerIESh/qGVv26vZW4lDxU95YqwFHzKPd1
bSHDzs0bF/AU4BdE82w3c0nblgXu54sViDBJe9Ji1kQGOyI166MUsHRZH+5m
3EgE5f7cpq0KBDP6VcnSeiJ6f8A0xEyBc71rTKcEdcSjhmI8G5Pj9F/LU7oz
a0iSgHfma0qOd58Gf19sX0WUPn8GWpbJURBIxrytb5I1TodtPsTK4crO1PnY
ySHFpQa3Ytzl+GlPgtjqTSnxCVkzp3mZHBVTjjc2yvLJ01Sh+9CkDKM1KUf3
RqaTAosEt4r7MmxYmDAx6sUkFkZttu4VMpjfzmH0rojGm2Phb7nxMsyVHE5k
6Wfg09aV4T0+MkStDgkKLslH/4moB3xrGbrK2muM/NgYXXr/lf9nKYTOlfaT
kxw42lx81NovhTq9hfV26gb8Cl42zlRJ4VD30SDJuwoNJ7ZsFyVJ4eKQftk8
sAYv6jd0V+6Tom2CIb5eVYddvjnWjuukGHwVszC1vx7vmNMOkRpSjNpONx15
0oBw8aT96RcShGbkRpWqN8HgyfzXdvUS9Lnm3Xykw0W2BeesIFOCgLwRp8fa
LfDqufZ5RYgEQROOg+aOrdg21WS1eoME1oPTiY5L26AdH7D5i0USjPBFhikO
PGj9rK+b9VoMy7iY57/saIfnwNqG4WYxhocaX0a483Hg8nMP7VwxGDuSFO0H
BajsLsobCRPDLXRm49XQDpAAUfelH8Ro3bmyISikE+Z7Cke0jcSYcHpo33Wy
C/d4ARxbBY2K52unauOEMLxQ62sjoBEZHM2ySxRCK9elIY5Pw05Wvan2jBBq
RT36Xe00Wj7YJtecF0J+bawniEfjkbGNVjVbCN5vdjsLW2mo/2i1pIonxBF5
LeY20wjtt3C5rklB4F5n9ewuja/8D46uXEih2ds1bdWsx0avpFR8SaHGt1d0
7A6N+DdLqWtmFFjB4xydKhr5eua7ObYUmKfWmbtV0hB4mYRe8aFgdrtOr5pD
I/PpPo1lvhT0al2ZH8tpeB8oqizzo6DR2Ptg+6yHooyU7BAK47zx86+u0HiX
ZXiiNJZC18A6DRM2Da4hw3jJKQotI7zQsFIaSex8bkkihXsiH359CQ3tu/oz
rDQK7PGjSZ4sGn3f7Sk3vUAhd3LOSEkxjaKWXDfWJQrp0znO0iIagZv7RCYF
FBLmrSh1mPX//4Vjmvf+OVtI41+tFIYn
        "]]},
      Annotation[#, "Charting`Private`Tag$123307#1"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0.8160598620805498},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.02, 0.02}, {0.8160598620805498, 0.8420070480053286}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.834241655546069*^9, 3.834242351539688*^9, 
  3.8342447959180727`*^9},
 CellLabel->
  "Out[167]=",ExpressionUUID->"de643c08-f6b8-4bd6-9a6c-84bf773ea0a8"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", "400", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"ProgressIndicator", "[", 
    RowBox[{
     RowBox[{"Dynamic", "[", "xt", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "8"}], ",", "8"}], "}"}]}], "]"}], "\[IndentingNewLine]", 
   
   RowBox[{
    RowBox[{"\[CapitalDelta]L", "=", "0.0428"}], " ", ";"}], 
   RowBox[{"(*", 
    RowBox[{"Pendellosung", " ", "Length"}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Theta]L", "=", "54.2"}], " ", ";"}], " ", 
   RowBox[{"(*", 
    RowBox[{"Bragg", " ", "Angle"}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Ni", " ", "=", " ", "5"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Phi]400", " ", "=", " ", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "Ni"}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"nmts400", " ", "=", " ", "\[Phi]400"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dts400", " ", "=", " ", "\[Phi]400"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"xcAr", " ", "=", " ", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "0.02"}], "+", 
        RowBox[{"0.04", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"i", "-", "1"}], ")"}], "/", 
          RowBox[{"(", 
           RowBox[{"Ni", "-", "1"}], ")"}]}]}]}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "Ni"}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"For", "[", 
    RowBox[{
     RowBox[{"i", "=", "1"}], ",", " ", 
     RowBox[{"i", "\[LessEqual]", "Ni"}], ",", 
     RowBox[{"i", "++"}], ",", "\[IndentingNewLine]", 
     RowBox[{"(*", 
      RowBox[{"Slit", " ", "offset"}], "*)"}], "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"xxc", " ", "=", " ", 
       RowBox[{"xcAr", "[", 
        RowBox[{"[", "i", "]"}], "]"}]}], ";", " ", 
      RowBox[{"(*", 
       RowBox[{"0.", ";"}], "*)"}], "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{
       "Make", " ", "a", " ", "Table", " ", "of", " ", "Intensities"}], 
       "*)"}], "\[IndentingNewLine]", 
      RowBox[{"dt", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"xt", ",", 
           RowBox[{"Ip", "[", 
            RowBox[{"Dx", ",", "\[CapitalDelta]L", ",", 
             RowBox[{
              RowBox[{"\[Theta]L", "/", "180"}], " ", "Pi"}], ",", 
             RowBox[{
              RowBox[{"xt", "/", "180"}], " ", "Pi"}], ",", 
             RowBox[{"xxc", "+", 
              RowBox[{"Dx", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"1", "/", 
                  RowBox[{"Cos", "[", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"(", "xt", ")"}], "/", "180"}], " ", "Pi"}], 
                   "]"}]}], "-", "1"}], ")"}], 
               RowBox[{"Sin", "[", 
                RowBox[{
                 RowBox[{"\[Theta]L", "/", "180"}], " ", "Pi"}], "]"}]}]}], 
             ",", "s1", ",", "s2", ",", "s3", ",", "L1f", ",", "L2f", ",", 
             RowBox[{"2.2", " ", 
              RowBox[{"10", "^", 
               RowBox[{"-", "7"}]}]}]}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"xt", ",", 
           RowBox[{"-", "8"}], ",", "8", ",", "0.4"}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"dts400", "[", 
        RowBox[{"[", "i", "]"}], "]"}], "=", "dt"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"nmt", "=", 
       RowBox[{"NonlinearModelFit", "[", 
        RowBox[{"dt", ",", 
         RowBox[{"A", " ", "+", 
          RowBox[{
           RowBox[{"Abs", "[", "B", "]"}], "  ", 
           RowBox[{"Cos", "[", 
            RowBox[{
             RowBox[{"2", " ", "Pi", " ", 
              RowBox[{
               RowBox[{"Dx", "/", "\[CapitalDelta]L"}], " ", "/", 
               RowBox[{"Cos", "[", 
                RowBox[{
                 RowBox[{"x", "/", "180"}], " ", "Pi"}], "]"}]}]}], "+", 
             "\[Phi]"}], "]"}]}]}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"A", ",", "5.9"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"B", ",", "1.1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"\[Phi]", ",", "0.86"}], "}"}]}], "}"}], ",", "x"}], 
        "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"\[Phi]400", "[", 
        RowBox[{"[", "i", "]"}], "]"}], "=", 
       RowBox[{"{", 
        RowBox[{"xxc", ",", 
         RowBox[{
          RowBox[{"nmt", "[", "\"\<BestFitParameters\>\"", "]"}], "[", 
          RowBox[{"[", 
           RowBox[{"3", ",", "2"}], "]"}], "]"}]}], "}"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"nmts400", "[", 
        RowBox[{"[", "i", "]"}], "]"}], "=", "nmt"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Print", "[", 
       RowBox[{"\"\<Fit for Slit Translation = \>\"", ",", "xxc"}], "]"}], 
      ";", "\[IndentingNewLine]", 
      RowBox[{"Print", "[", 
       RowBox[{"nmt", "[", "\"\<ParameterTable\>\"", "]"}], "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Print", "[", 
       RowBox[{"Show", "[", 
        RowBox[{
         RowBox[{"ListPlot", "[", "dt", "]"}], ",", 
         RowBox[{"Plot", "[", 
          RowBox[{
           RowBox[{"nmt", "[", "x", "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"x", ",", 
             RowBox[{"-", "10"}], ",", "10"}], "}"}]}], "]"}]}], "]"}], "]"}],
       ";"}]}], "\[IndentingNewLine]", "]"}], 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.8338140829225817`*^9, 3.8338140842975717`*^9}, {
  3.8338141487941356`*^9, 3.833814174784463*^9}, {3.833814600140806*^9, 
  3.833814603145815*^9}, {3.8342390502348876`*^9, 3.83423906152398*^9}, {
  3.834239862245171*^9, 3.8342400899201813`*^9}, {3.8342401212982845`*^9, 
  3.834240152089216*^9}, {3.8342403149274073`*^9, 3.834240326493806*^9}, {
  3.83424334805343*^9, 3.834243350208026*^9}},
 CellLabel->
  "In[168]:=",ExpressionUUID->"b82a7fcf-c532-4cd3-8367-45a41588714a"],

Cell[BoxData[
 ProgressIndicatorBox[Dynamic[$CellContext`xt], {-8, 8}]], "Output",
 CellChangeTimes->{3.833814182046403*^9, 3.833814796923237*^9, 
  3.834239067334272*^9, 3.834240018172556*^9, 3.8342401535764933`*^9, 
  3.8342403271112704`*^9, 3.8342447961147213`*^9},
 CellLabel->
  "Out[168]=",ExpressionUUID->"65dde211-f4fa-4b11-88d7-ca9fe8d5e063"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Fit for Slit Translation = \"\>", "\[InvisibleSpace]", 
   RowBox[{"-", "0.02`"}]}],
  SequenceForm["Fit for Slit Translation = ", -0.02],
  Editable->False]], "Print",
 CellChangeTimes->{3.83424021238288*^9, 3.834240384916317*^9, 
  3.834244856352787*^9},
 CellLabel->
  "During evaluation of \
In[168]:=",ExpressionUUID->"a5e18b34-c43f-4fae-8ff4-71241cf42c5b"],

Cell[BoxData[
 StyleBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"Estimate\"\>", "\<\"Standard Error\"\>", "\<\"t\
\[Hyphen]Statistic\"\>", "\<\"P\[Hyphen]Value\"\>"},
     {"A", "17.559951701016423`", "0.015017570947914127`", 
      "1169.293740107512`", "3.4975053712337915`*^-88"},
     {"B", "3.0964056227012677`", "0.02176510129189763`", 
      "142.2647007783028`", "1.9601829492106203`*^-53"},
     {"\[Phi]", "0.8131269674249185`", "0.006317573759169213`", 
      "128.70874142858415`", "8.74058197666751`*^-52"}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
    GridBoxDividers->{
     "ColumnsIndexed" -> {2 -> GrayLevel[0.7]}, 
      "RowsIndexed" -> {2 -> GrayLevel[0.7]}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
    GridBoxSpacings->{
     "ColumnsIndexed" -> {2 -> 1}, "RowsIndexed" -> {2 -> 0.75}}],
   "Grid"], "DialogStyle",
  StripOnInput->False]], "Print",
 CellChangeTimes->{3.83424021238288*^9, 3.834240384916317*^9, 
  3.8342448563677855`*^9},
 CellLabel->
  "During evaluation of \
In[168]:=",ExpressionUUID->"071e3be3-4d8b-4f52-9fd7-4c96a7247150"],

Cell[BoxData[
 GraphicsBox[{{{}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGDQBGIQDQEKB8y2/phZv1/HIQ0M5A60321KNtho6HD2DAjI
HHj0e2XCgxoTB2MwkD5wtmLn956nRg6zZoKA5IGEc4y1EUz6DhDzJA6IvJjU
WfkGZp7YgdeS26/6tRg4gI07I3IgTqtLWSfWGGqe8IFN7YGpbetNoOYJHtj8
68bX/KfGUPMEDmjz1YglPDKE6uc5wHcxzbbnir7DDLB6zgOb45ct0m7RhdrH
duDR3Psfc5R0HYzA5jMfyAmuSXfU0oOax3DAqOP8n3UPYfp/7p9yojjk+jUD
BwOw+s/7/6xm/Xt1piFU/uV+W7HP3FXqRg4TwPyb+xeckLnQUWUEM4/h56Yl
9dLTjBwWQOTtYfIQ/kt7mH4LiPn2MPMh8j/tYfZDjXOAuc8E4n4HmPszIP5z
gPlvDsT/DjD/X4CEjwMsfKDh5wALP2j4OsDCF2K+sAMs/M9B4scBFj8Q+8Qc
YPEHjV8HWPxC498BFv8Q86QdYOkDYp6MAyz9QMyTc4ClL2j6c4ClPwA1chdE

       "]]}, {
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       0.012833333333333334`], AbsoluteThickness[1.6]}, {}}, {
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       0.012833333333333334`], AbsoluteThickness[
       1.6]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwUm3lYjF8bgNO+LzPti2aaLC3vNFuLtnkSUZIoRUokSZKK9hDatGkjUlGS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        "]]},
      Annotation[#, "Charting`Private`Tag$123933#1"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 14.02337461514909},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-8., 8.}, {14.02337461514909, 20.685644466786194`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{3.83424021238288*^9, 3.834240384916317*^9, 
  3.8342448565807867`*^9},
 CellLabel->
  "During evaluation of \
In[168]:=",ExpressionUUID->"3685fbb7-57fb-4dd7-95f9-86382e6d4206"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Fit for Slit Translation = \"\>", "\[InvisibleSpace]", 
   RowBox[{"-", "0.01`"}]}],
  SequenceForm["Fit for Slit Translation = ", -0.01],
  Editable->False]], "Print",
 CellChangeTimes->{3.83424021238288*^9, 3.834240384916317*^9, 
  3.83424491855385*^9},
 CellLabel->
  "During evaluation of \
In[168]:=",ExpressionUUID->"92621822-fedd-4313-8ab0-97076a3d5174"],

Cell[BoxData[
 StyleBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"Estimate\"\>", "\<\"Standard Error\"\>", "\<\"t\
\[Hyphen]Statistic\"\>", "\<\"P\[Hyphen]Value\"\>"},
     {"A", "17.513169106857703`", "0.014987510901266451`", 
      "1168.517522504543`", "3.586882242832127`*^-88"},
     {"B", "3.0915169685546537`", "0.02171850043885136`", 
      "142.34486295491942`", "1.9187443632428732`*^-53"},
     {"\[Phi]", "0.8054679504667878`", "0.006315989933025682`", 
      "127.52837781692402`", "1.2394923412838895`*^-51"}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
    GridBoxDividers->{
     "ColumnsIndexed" -> {2 -> GrayLevel[0.7]}, 
      "RowsIndexed" -> {2 -> GrayLevel[0.7]}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
    GridBoxSpacings->{
     "ColumnsIndexed" -> {2 -> 1}, "RowsIndexed" -> {2 -> 0.75}}],
   "Grid"], "DialogStyle",
  StripOnInput->False]], "Print",
 CellChangeTimes->{3.83424021238288*^9, 3.834240384916317*^9, 
  3.8342449186648483`*^9},
 CellLabel->
  "During evaluation of \
In[168]:=",ExpressionUUID->"7713c629-7d7f-4c76-9f25-91c1e3e062f5"],

Cell[BoxData[
 GraphicsBox[{{{}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGDQBGIQDQEKB47PmfsvcJ2OQxoYyB2wsgv4mrrW0OHsGRCQ
OaD2LOagW5GJgzEYSB9IV5t86edlI4dZM0FA8sDTuL1P3R/pOUDMkzjAkm54
/esNmHliB7xuXL2xud7AAWzcGZED+duvCxt5G0PNEz7w4M62OapLTaDmCR74
1vLq1q3LxlDzBA6saRNZd/mCIVQ/zwGP+4U16zfpO8wAq+c88PrVkzcimbpQ
+9gO7HLeHWDDq+tgBDaf+YD1tKlT9kjB3MdwoCV9/Y3SqzD9P/cr1MjPb7lo
4GAAVv95P8fxKNvLUwyh8i/3n12o8zBdychhAph/c7+skfuCiFIjmHkMG8q+
L6qbYOSwACJvD5OH8F/aw/RbQMy3h5kPkf9pD7MfapwDzH0mEPc7wNyfAfGf
A8x/cyD+d4D5/wIkfBxg4QMNPwdY+EHD1wEWvhDzhR1g4X8OEj8OsPiB2Cfm
AIs/aPw6wOIXGv8OsPiHmCftAEsfEPNkHGDpB2KenAMsfUHTnwMs/QEA6Jwa
Ng==
       "]]}, {
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       0.012833333333333334`], AbsoluteThickness[1.6]}, {}}, {
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       0.012833333333333334`], AbsoluteThickness[
       1.6]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwUm3k4lG0UxmXflxn7kmFUZGbMZinLHJQoJIrIniRJlshOqCRbtiQtlhQl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        "]]},
      Annotation[#, "Charting`Private`Tag$125895#1"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 13.990211772039833`},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-8., 8.}, {13.990211772039833`, 20.64510516609596}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{3.83424021238288*^9, 3.834240384916317*^9, 
  3.834244918866245*^9},
 CellLabel->
  "During evaluation of \
In[168]:=",ExpressionUUID->"db600ff3-1b94-4707-b9f0-afdd361e114e"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Fit for Slit Translation = \"\>", "\[InvisibleSpace]", "0.`"}],
  
  SequenceForm["Fit for Slit Translation = ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{3.83424021238288*^9, 3.834240384916317*^9, 
  3.834244980304899*^9},
 CellLabel->
  "During evaluation of \
In[168]:=",ExpressionUUID->"18ff70c6-b173-4502-967e-75565050cc0d"],

Cell[BoxData[
 StyleBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"Estimate\"\>", "\<\"Standard Error\"\>", "\<\"t\
\[Hyphen]Statistic\"\>", "\<\"P\[Hyphen]Value\"\>"},
     {"A", "17.46821305965757`", "0.014828190102838075`", 
      "1178.040808656358`", "2.6349155433234737`*^-88"},
     {"B", "3.0909437891605784`", "0.021484020545839762`", 
      "143.87175727027125`", "1.2801256745543882`*^-53"},
     {"\[Phi]", "0.7969857907868131`", "0.006251305966839181`", 
      "127.49108666485402`", "1.2533124485224578`*^-51"}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
    GridBoxDividers->{
     "ColumnsIndexed" -> {2 -> GrayLevel[0.7]}, 
      "RowsIndexed" -> {2 -> GrayLevel[0.7]}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
    GridBoxSpacings->{
     "ColumnsIndexed" -> {2 -> 1}, "RowsIndexed" -> {2 -> 0.75}}],
   "Grid"], "DialogStyle",
  StripOnInput->False]], "Print",
 CellChangeTimes->{3.83424021238288*^9, 3.834240384916317*^9, 
  3.8342449803169055`*^9},
 CellLabel->
  "During evaluation of \
In[168]:=",ExpressionUUID->"76cd88c6-9d69-4d77-9bf7-c2505c29ef49"],

Cell[BoxData[
 GraphicsBox[{{{}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGDQBGIQDQEKB9bcylx7ca6OQxoYyB14qs6+pmuFocPZMyAg
c8DgPkOoeIaJgzEYSB9IYH//I+OQkcOsmSAgeWDN4i+3jQ/qOUDMkzjg8kBq
rcQxmHliBw6avElOqjJwABt3RuRA8VM25mYXY6h5wgd8Xv5cYTbLBGqe4IHo
ktj9TEeMoeYJHGD3NGc/tdcQqp/ngHvuoTOrJ+g7zACr5zzQlf2sTcBXF2of
24HllzoN3n/XcTACm8984ED/3hI3bpj7GA7cYekOSDoJ0/9zf0XLXIm9Zwwc
DMDqP+93Lt1RJzXBECr/cv/G0grGJFkjhwlg/s39wc+iPO7lG8HMYwiz4BOr
6TZyWACRt4fJQ/gv7WH6LSDm28PMh8j/tIfZDzXOAeY+E4j7HWDuz4D4zwHm
vzkQ/zvA/H8BEj4OsPCBhp8DLPyg4esAC1+I+cIOsPA/B4kfB1j8QOwTc4DF
HzR+HWDxC41/B1j8Q8yTdoClD4h5Mg6w9AMxT84Blr6g6c8Blv4AlywK/g==

       "]]}, {
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       0.012833333333333334`], AbsoluteThickness[1.6]}, {}}, {
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       0.012833333333333334`], AbsoluteThickness[
       1.6]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwUmnk8VF0YgO37OmPfx1DJzJgtKjIvLShJkiJ7yJYkZC9rdoW0oI1UJCpK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        "]]},
      Annotation[#, "Charting`Private`Tag$127890#1"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 13.958564991593251`},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-8., 8.}, {13.958564991593251`, 20.60239654637671}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{3.83424021238288*^9, 3.834240384916317*^9, 
  3.8342449805411563`*^9},
 CellLabel->
  "During evaluation of \
In[168]:=",ExpressionUUID->"5ef39334-4a63-470f-a716-5b1a23453c62"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Fit for Slit Translation = \"\>", "\[InvisibleSpace]", 
   "0.009999999999999998`"}],
  SequenceForm["Fit for Slit Translation = ", 0.009999999999999998],
  Editable->False]], "Print",
 CellChangeTimes->{3.83424021238288*^9, 3.834240384916317*^9, 
  3.8342450419362183`*^9},
 CellLabel->
  "During evaluation of \
In[168]:=",ExpressionUUID->"5f5e281e-7827-4a41-8751-7894c7bfb79c"],

Cell[BoxData[
 StyleBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"Estimate\"\>", "\<\"Standard Error\"\>", "\<\"t\
\[Hyphen]Statistic\"\>", "\<\"P\[Hyphen]Value\"\>"},
     {"A", "17.426344411418118`", "0.014517396504027405`", 
      "1200.376693340553`", "1.2906262246917173`*^-88"},
     {"B", "3.094341950025667`", "0.021029590480815184`", 
      "147.14228281566227`", "5.456912028764745`*^-54"},
     {"\[Phi]", "0.7878396104081999`", "0.00611504431206187`", 
      "128.83628804687373`", "8.418422254665774`*^-52"}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
    GridBoxDividers->{
     "ColumnsIndexed" -> {2 -> GrayLevel[0.7]}, 
      "RowsIndexed" -> {2 -> GrayLevel[0.7]}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
    GridBoxSpacings->{
     "ColumnsIndexed" -> {2 -> 1}, "RowsIndexed" -> {2 -> 0.75}}],
   "Grid"], "DialogStyle",
  StripOnInput->False]], "Print",
 CellChangeTimes->{3.83424021238288*^9, 3.834240384916317*^9, 
  3.8342450420062156`*^9},
 CellLabel->
  "During evaluation of \
In[168]:=",ExpressionUUID->"c486a138-29f0-4e49-9d4f-aacae784c7ac"],

Cell[BoxData[
 GraphicsBox[{{{}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGDQBGIQDQEKB9T+/HjK1KvjkAYGcgdSVm5hC1li6HD2DAjI
HJicZdQbGmviYAwG0geseNmbszYaOcyaCQKSB9TKl26QXajnADFP4kCh5+qS
ns0w88QOeL05wz6t1MABbNwZkQM7OM5JuHgbQ80TPqD5xf3C1j4TqHmCBxxq
E/f/22wMNU/gQHkxp+T71YZQ/TwHTDzOOxjm6zvMAKvnPLBFrU4530gXah/b
gVt+5ySXP9RxMAKbz3wgdV/zu52/daHmMRyIech4g3MfTP/P/RcdGZxOHDdw
MACr/7x/s5TCjMJuQ6j8y/0GHwMOV0oYOUwA82/u328TlKyYbQQzjyG9bMvZ
glYjhwUQeXuYPIT/0h6m3wJivj3MfIj8T3uY/VDjHGDuM4G43wHm/gyI/xxg
/psD8b8DzP8XIOHjAAsfaPg5wMIPGr4OsPCFmC/sAAv/c5D4cYDFD8Q+MQdY
/EHj1wEWv9D4d4DFP8Q8aQdY+oCYJ+MASz8Q8+QcYOkLmv4cYOkPAFkBBh4=

       "]]}, {
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       0.012833333333333334`], AbsoluteThickness[1.6]}, {}}, {
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       0.012833333333333334`], AbsoluteThickness[
       1.6]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwUm3k8VF0YgO17lhn7OmOoZGbMhiLmjVIkSYVUKiRJEolSSIqQSKs2Sxsq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        "]]},
      Annotation[#, "Charting`Private`Tag$129848#1"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 13.926410014293614`},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-8., 8.}, {13.926410014293614`, 20.557461755339464`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{3.83424021238288*^9, 3.834240384916317*^9, 
  3.8342450421882133`*^9},
 CellLabel->
  "During evaluation of \
In[168]:=",ExpressionUUID->"dd8913de-95c4-4070-9a50-9a73175784dc"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Fit for Slit Translation = \"\>", "\[InvisibleSpace]", 
   "0.02`"}],
  SequenceForm["Fit for Slit Translation = ", 0.02],
  Editable->False]], "Print",
 CellChangeTimes->{3.83424021238288*^9, 3.834240384916317*^9, 
  3.8342451032982745`*^9},
 CellLabel->
  "During evaluation of \
In[168]:=",ExpressionUUID->"18f336ee-bdb9-4436-8514-5a426d33c69d"],

Cell[BoxData[
 StyleBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"Estimate\"\>", "\<\"Standard Error\"\>", "\<\"t\
\[Hyphen]Statistic\"\>", "\<\"P\[Hyphen]Value\"\>"},
     {"A", "17.379399916098254`", "0.01536688809264234`", 
      "1130.964175135726`", "1.2410362885519767`*^-87"},
     {"B", "3.1018987161589835`", "0.022255921429334146`", 
      "139.374086397994`", "4.270112859982894`*^-53"},
     {"\[Phi]", "0.7796386960255028`", "0.006458613009731832`", 
      "120.7130222620157`", "9.941907481139069`*^-51"}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
    GridBoxDividers->{
     "ColumnsIndexed" -> {2 -> GrayLevel[0.7]}, 
      "RowsIndexed" -> {2 -> GrayLevel[0.7]}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
    GridBoxSpacings->{
     "ColumnsIndexed" -> {2 -> 1}, "RowsIndexed" -> {2 -> 0.75}}],
   "Grid"], "DialogStyle",
  StripOnInput->False]], "Print",
 CellChangeTimes->{3.83424021238288*^9, 3.834240384916317*^9, 
  3.834245103400276*^9},
 CellLabel->
  "During evaluation of \
In[168]:=",ExpressionUUID->"f5133997-45f5-497d-9ada-c7fabc67ce73"],

Cell[BoxData[
 GraphicsBox[{{{}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGDQBGIQDQEKB74ky8vq1+o4pIGB3IG9nr8MZ883dDh7BgRk
Dly7cs9tQpCJgzEYSB/42GVx7uZ8I4dZM0FA8sDqPS/3HWvSc4CYJ3HA/r3k
LqcimHliByYdey9+qMDAAWzcGZEDj9vM7kS4GkPNEz5QYvNkaXyzCdQ8wQOn
tS4LMSwxhponcIB9+//U5lmGUP08B1bJPl/70lffYQZYPecB25rMzx7iulD7
2A5cEGd33XJOx8EIbD7zAfOv99SE3+pCzWM4sPt3qfq6TTD9P/ebVz22fn7I
wMEArP7zfuNmxjq3dkOo/Mv9Ow9POCYgYuQwAcy/uT8r4uCL4lQjmHkMm2ee
mlrTYOSwACJvD5OH8F/aw/RbQMy3h5kPkf9pD7MfapwDzH0mEPc7wNyfAfGf
A8x/cyD+d4D5/wIkfBxg4QMNPwdY+EHD1wEWvhDzhR1g4X8OEj8OsPiB2Cfm
AIs/aPw6wOIXGv8OsPiHmCftAEsfEPNkHGDpB2KenAMsfUHTnwMs/QEAGToT
Ng==
       "]]}, {
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       0.012833333333333334`], AbsoluteThickness[1.6]}, {}}, {
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       0.012833333333333334`], AbsoluteThickness[
       1.6]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwUm3k41F0UgO17lhn7OmMkNDNms4XmJJFIImsIIUmSyhrt2oSQJApJhQpJ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        "]]},
      Annotation[#, "Charting`Private`Tag$131812#1"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 13.87372017592479},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-8., 8.}, {13.87372017592479, 20.513178222867694`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{3.83424021238288*^9, 3.834240384916317*^9, 
  3.8342451035762763`*^9},
 CellLabel->
  "During evaluation of \
In[168]:=",ExpressionUUID->"aa4c721c-c350-460d-9e16-b02de2724743"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Fit400", "=", 
   RowBox[{"NonlinearModelFit", "[", 
    RowBox[{"\[Phi]400", ",", 
     RowBox[{"a", " ", "+", " ", 
      RowBox[{"b", " ", "x"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "b"}], "}"}], ",", "x"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Fit400", "[", "\"\<ParameterTable\>\"", 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"ListPlot", "[", "\[Phi]400", "]"}], ",", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Fit400", "[", "x", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "0.2"}], ",", "0.2"}], "}"}]}], "]"}]}], "]"}]}], "Input",\

 CellChangeTimes->{{3.8342407437554836`*^9, 3.8342408517871656`*^9}},
 CellLabel->"In[68]:=",ExpressionUUID->"aa9ed322-61c0-41f5-9a5a-b1e447459973"],

Cell[BoxData[
 StyleBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"Estimate\"\>", "\<\"Standard Error\"\>", "\<\"t\
\[Hyphen]Statistic\"\>", "\<\"P\[Hyphen]Value\"\>"},
     {"a", "0.7951024658541009`", "0.0007452727866667835`", 
      "1066.8609938250659`", "1.816125522177182`*^-9"},
     {"b", 
      RowBox[{"-", "0.8263056502347996`"}], "0.00526987441285878`", 
      RowBox[{"-", "156.79797761756313`"}], "5.71986510393297`*^-7"}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
    GridBoxDividers->{
     "ColumnsIndexed" -> {2 -> GrayLevel[0.7]}, 
      "RowsIndexed" -> {2 -> GrayLevel[0.7]}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
    GridBoxSpacings->{
     "ColumnsIndexed" -> {2 -> 1}, "RowsIndexed" -> {2 -> 0.75}}],
   "Grid"], "DialogStyle",
  StripOnInput->False]], "Output",
 CellChangeTimes->{{3.8342407510961514`*^9, 3.8342408520387735`*^9}},
 CellLabel->"Out[69]=",ExpressionUUID->"820ce508-6073-4e51-8911-2d0b1b1f1891"],

Cell[BoxData[
 GraphicsBox[{{{}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], 
      PointBox[{{-0.2, 0.9609585899337668}, {-0.1, 0.8756760214648978}, {0., 
       0.7969857907868131}, {0.10000000000000003`, 0.7124963030724214}, {0.2, 
       0.6293956240126053}}]}, {
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       0.012833333333333334`], AbsoluteThickness[1.6]}, {}}, {
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       0.012833333333333334`], AbsoluteThickness[
       1.6]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwt1Ps/1XcAx3GTrcsOKhJKF0oyRx6uk8ubUVZZLjmKerhTaFiGaRLN7SiV
aygKiSUHodzycVzPt8vKtSJr+B7OcTnF2klhbXs89sPr8fwPXlu9gh19JSUk
JL77t//c/nhNUk4ORYq0xIG2jSK4ZghPZmRSZPiOZn9EgwgXj3EdLqVSRIHp
bl5UL4J4OmRDPJsibCZv9cf7InRKP+OERFIkRDu3tqRGBD+7i/02LhQx1TH/
JMkRobRnlZpYkSIDeglp9TdE0Hq5rNkxm0dWmCjUqyeIEDEcLDoe20WiuWpZ
SbYiHNBTH56P6iRHHhZMNiqIkNpkmF98poOcLvHxXxqZgbIZ14Vzop2UL8r/
1Fk6A23ZrF5dvzZi3Wfwt0foDOJe0DZyB1vJlJq1/C/GM7DtT7koa8IlgzZX
nKolZpCvFpueuLuFMEWujNpH0/DtebX9/rfNJJXBcDJPm0ahhG2Bs2UTOVLO
lMs5No22zGAu07qBnFDNWPxMYxr+SokDTRvqSJKsIGxONAU1C70TVor3COPs
Hb+a+il4sXpFscJqUuDnNrF0dgoJ3TuU59urSLQqK41lM4WfR7bGPUquIMSj
qSZ67RTeLQ49UDAoI6vXrzm+6+UkMt3IW/udJaTDbuByVdEkLPOSpRc6C8l5
Cfb+Rv9JBB46M6Exd43kxMdo9+pM4ua80S3jyQzyZYqA3bQgxGhF3A9OAUkk
hWEexmwV4muZM+JRuxDyo4zUi+ALQqjcTmV1qwajkJbxbTkshKTgeHSuHBsj
usvPZW8SIkjd29PragbiloUofCMUoCu/tWK9ax6MbDt3h1YIwDMrNXj/vhB6
/p7su+ECSI3vyf1z/hbSVnxv12YpgGHVgnyMfRkkt/gVH10hgIVhUpaKWwUG
6p+e6uiZQIuYNVFcVoW5HdEBZvkTGBoLlYnvrcZmGeU5U98JjDKX6k4O1KIy
XH1WWmcCPuy0oGtSdXA4vCXGTzyOHsv0kj7pBjg3JCdcbhnHsfTXJv2MJhTN
Gt/nnR+Hp9hoSMWoGRIFAxFJjuPYObQUbbSpBa09YxVKKuN43cZfF2fIRUbU
7xG6Y3yoRYYO1uxrBeejSoDLbT6GX937w39/G7QWnvQ6hPHB2hcz3erRjsbQ
wCfdJnxY+XwyvuHTAU5QpLnaF3w0H9hW6+ndCYHZ45fnummITZ4adEV0QT+e
8XlANo2bg7vmKyN5GDv4oETVm0aAV3CuTjQPQntzrr4XDZ1JjmnlOR7eOJLB
vZ40mj4wYyvO87DozJUOdKfRp6i1ipPHg7x7R2j1URpShzU2lnF52BP8BNZO
NHx6t1gUr6RQcmn4ue8eGppHPUa3yVAoT3WbjbCm8Xb0etzNtRRq0l+vSrai
ETW3iSraQKHlyogZx5JGxhoVx0ImhRfX+UViMxrtdko+1x0orKycCU40pJH8
/MgXm50pyN4NYucY0LB3zy7Nd6WgUPOmsEyfxqug9TN53hRU62b7n+rSeJey
LvxaGIXdLX+ZKO6i0bCOpbjxNAWL1nCWpjaNmLyMhqvRFPa2vw8yZdJglMt9
yk2kcIj3ocDjKxo9+ocKlC9QcHl4uvGUJo3spjSr3MsU3B8v9MXtpOFm3cNX
yqTg+1uUKEuDxv//QuCzpeW/7qDxDymFfE8=
        "]]},
      Annotation[#, "Charting`Private`Tag$49077#1"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0.6109754592392077},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.2, 0.2}, {0.6109754592392077, 0.9609585899337668}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.8342407510961514`*^9, 3.834240852170822*^9}},
 CellLabel->"Out[70]=",ExpressionUUID->"2cc8dbf6-afde-4a77-83a9-c4475e48074f"]
}, Open  ]]
},
WindowSize->{838, 958},
WindowMargins->{{383, Automatic}, {3, Automatic}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
CellContext->Notebook,
FrontEndVersion->"12.0 for Microsoft Windows (64-bit) (April 8, 2019)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 2517, 51, 314, "Input",ExpressionUUID->"4422bee5-4a26-4336-85da-ead5026af953"],
Cell[CellGroupData[{
Cell[3100, 75, 271, 5, 28, "Input",ExpressionUUID->"f0e6c748-8e0c-42a6-a5a5-b79a5f547fca"],
Cell[3374, 82, 498, 11, 39, "Message",ExpressionUUID->"654f45bb-654e-477f-9d68-cac9b52f312e"]
}, Open  ]],
Cell[3887, 96, 2271, 65, 105, "Input",ExpressionUUID->"036276d7-7d5f-48f5-8f29-f6f779d7b628"],
Cell[6161, 163, 2618, 75, 105, "Input",ExpressionUUID->"81d52ecf-b89a-4054-b08b-a83dbc06a069"],
Cell[8782, 240, 3260, 90, 162, "Input",ExpressionUUID->"048fa495-4602-45cf-a091-fe4ada5d8c3b"],
Cell[12045, 332, 2403, 64, 105, "Input",ExpressionUUID->"faddad56-fe2c-4559-aaa9-983a273a1915"],
Cell[14451, 398, 1415, 35, 105, "Input",ExpressionUUID->"13b41fa3-7573-4515-a94f-dfa875cb520d"],
Cell[15869, 435, 2078, 50, 124, "Input",ExpressionUUID->"86a5c72e-4837-4314-ac3b-07df19ff2f37"],
Cell[17950, 487, 1659, 36, 257, "Input",ExpressionUUID->"9f605609-767c-489c-b94c-f6e884a7664a"],
Cell[19612, 525, 637, 13, 67, "Input",ExpressionUUID->"40bc1115-0e17-4a3c-b2da-dba4dc98a88c"],
Cell[CellGroupData[{
Cell[20274, 542, 11426, 232, 523, "Input",ExpressionUUID->"3d3d49cf-26ae-408b-90c9-2b3037c5fdbc"],
Cell[31703, 776, 624, 10, 35, "Output",ExpressionUUID->"f9788f8d-616a-45e7-a654-8eabc6beb7df"],
Cell[CellGroupData[{
Cell[32352, 790, 536, 12, 22, "Print",ExpressionUUID->"3cf60609-70f1-43ed-91e3-ef691c96ca2f"],
Cell[32891, 804, 1289, 28, 86, "Print",ExpressionUUID->"23e9587c-b4ab-4b37-bea3-bd5daa49314d"],
Cell[34183, 834, 35494, 602, 236, "Print",ExpressionUUID->"75c07884-caac-40bc-af3c-f44a66657063"],
Cell[69680, 1438, 540, 12, 22, "Print",ExpressionUUID->"c9623ece-ed32-42ad-a096-b719ed989703"],
Cell[70223, 1452, 1289, 28, 86, "Print",ExpressionUUID->"1b310a31-bbcc-4dea-af16-7fa9f103272a"],
Cell[71515, 1482, 35336, 598, 236, "Print",ExpressionUUID->"3e4dc3c7-038b-4aea-8758-4a570de4673f"],
Cell[106854, 2082, 519, 12, 22, "Print",ExpressionUUID->"3a0fcc9b-d5e2-48bc-8155-172cb9cec6ab"],
Cell[107376, 2096, 1288, 28, 86, "Print",ExpressionUUID->"c4e38bdd-47c8-460d-bf5b-4539060eda5c"],
Cell[108667, 2126, 35339, 599, 236, "Print",ExpressionUUID->"82256644-6929-47e3-b305-175e3c41d7ca"],
Cell[144009, 2727, 556, 12, 22, "Print",ExpressionUUID->"e58b7f11-3980-4001-b2da-df7da28272ee"],
Cell[144568, 2741, 1291, 28, 86, "Print",ExpressionUUID->"4f689ea3-a875-4ca1-9b91-014bbcab53aa"],
Cell[145862, 2771, 35366, 600, 236, "Print",ExpressionUUID->"651f2e3b-87e7-4568-8837-34bb3d640910"],
Cell[181231, 3373, 524, 12, 22, "Print",ExpressionUUID->"2deeb81e-4f59-41bf-8769-286d34dad464"],
Cell[181758, 3387, 1291, 28, 86, "Print",ExpressionUUID->"8ee3a58b-c4b2-45fa-9f68-e26f26633af8"],
Cell[183052, 3417, 35383, 599, 236, "Print",ExpressionUUID->"d9f32002-404e-45d1-b94a-069138405a5f"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[218484, 4022, 838, 24, 67, "Input",ExpressionUUID->"ebcd7c20-9272-460c-ac80-48c09a5030d9"],
Cell[219325, 4048, 1061, 24, 72, "Output",ExpressionUUID->"5e880fa0-de56-4cb6-a14d-6ecb44c0c527"],
Cell[220389, 4074, 3671, 78, 239, "Output",ExpressionUUID->"9c3ca216-e1a9-4174-ab28-9f5452a89e8d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[224097, 4157, 6199, 162, 561, "Input",ExpressionUUID->"06e08b08-6b41-4465-9aeb-231b34b8467c"],
Cell[230299, 4321, 355, 7, 35, "Output",ExpressionUUID->"1b0f6691-d23d-47e6-a215-2f2779b64929"],
Cell[CellGroupData[{
Cell[230679, 4332, 367, 9, 22, "Print",ExpressionUUID->"8bbf6427-9949-4db5-b2b9-bce25c2a8e2a"],
Cell[231049, 4343, 1119, 25, 86, "Print",ExpressionUUID->"9526649c-2d8d-46c0-81f1-ff2b2635a3b8"],
Cell[232171, 4370, 27615, 473, 236, "Print",ExpressionUUID->"a25b5117-e6d4-4600-bcd2-65c7a6b82c35"],
Cell[259789, 4845, 367, 9, 22, "Print",ExpressionUUID->"a2b3d4f4-6f4f-4521-93e5-d2ab4b9ec36c"],
Cell[260159, 4856, 1120, 25, 86, "Print",ExpressionUUID->"04005081-8ab2-4394-8929-bf0111add99d"],
Cell[261282, 4883, 27499, 471, 236, "Print",ExpressionUUID->"1c0c04c2-3342-4045-b3cb-6e79b8018af9"],
Cell[288784, 5356, 346, 9, 22, "Print",ExpressionUUID->"46ad2914-da27-494e-895e-d2206eae2f4f"],
Cell[289133, 5367, 1121, 25, 86, "Print",ExpressionUUID->"f4ab76dd-c7dd-426d-9523-ec7b8c5da171"],
Cell[290257, 5394, 27411, 469, 236, "Print",ExpressionUUID->"2862b587-a638-444f-82c5-74f81f2d7fec"],
Cell[317671, 5865, 381, 9, 22, "Print",ExpressionUUID->"ef29242b-f41f-4aab-a5a2-3a9098013471"],
Cell[318055, 5876, 1121, 25, 86, "Print",ExpressionUUID->"c3a2be75-1ed9-4b65-82c8-b6d59469b206"],
Cell[319179, 5903, 27452, 470, 236, "Print",ExpressionUUID->"129569e3-6982-4a22-8211-4e4ccb6603d8"],
Cell[346634, 6375, 349, 9, 22, "Print",ExpressionUUID->"3dbea10a-9248-43f4-ae6d-fa3024d05812"],
Cell[346986, 6386, 1121, 25, 86, "Print",ExpressionUUID->"a1d11c5f-82ae-4f71-b47c-0c875df527cc"],
Cell[348110, 6413, 27497, 471, 236, "Print",ExpressionUUID->"28a8c7dc-a462-44cc-b018-1d098da028b2"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[375656, 6890, 836, 24, 67, "Input",ExpressionUUID->"6e4f0b66-889c-4353-beee-8541e48dbfe5"],
Cell[376495, 6916, 1059, 24, 72, "Output",ExpressionUUID->"e69fdc4a-02d9-440c-a8cd-b7ac6a945641"],
Cell[377557, 6942, 3667, 78, 239, "Output",ExpressionUUID->"de643c08-f6b8-4bd6-9a6c-84bf773ea0a8"]
}, Open  ]],
Cell[CellGroupData[{
Cell[381261, 7025, 6255, 166, 523, "Input",ExpressionUUID->"b82a7fcf-c532-4cd3-8367-45a41588714a"],
Cell[387519, 7193, 351, 6, 35, "Output",ExpressionUUID->"65dde211-f4fa-4b11-88d7-ca9fe8d5e063"],
Cell[CellGroupData[{
Cell[387895, 7203, 411, 10, 22, "Print",ExpressionUUID->"a5e18b34-c43f-4fae-8ff4-71241cf42c5b"],
Cell[388309, 7215, 1165, 26, 86, "Print",ExpressionUUID->"071e3be3-4d8b-4f52-9fd7-4c96a7247150"],
Cell[389477, 7243, 32065, 546, 240, "Print",ExpressionUUID->"3685fbb7-57fb-4dd7-95f9-86382e6d4206"],
Cell[421545, 7791, 410, 10, 22, "Print",ExpressionUUID->"92621822-fedd-4313-8ab0-97076a3d5174"],
Cell[421958, 7803, 1167, 26, 86, "Print",ExpressionUUID->"7713c629-7d7f-4c76-9f25-91c1e3e062f5"],
Cell[423128, 7831, 32211, 548, 241, "Print",ExpressionUUID->"db600ff3-1b94-4707-b9f0-afdd361e114e"],
Cell[455342, 8381, 390, 10, 22, "Print",ExpressionUUID->"18ff70c6-b173-4502-967e-75565050cc0d"],
Cell[455735, 8393, 1168, 26, 86, "Print",ExpressionUUID->"76cd88c6-9d69-4d77-9bf7-c2505c29ef49"],
Cell[456906, 8421, 32270, 549, 236, "Print",ExpressionUUID->"5ef39334-4a63-470f-a716-5b1a23453c62"],
Cell[489179, 8972, 429, 10, 22, "Print",ExpressionUUID->"5f5e281e-7827-4a41-8751-7894c7bfb79c"],
Cell[489611, 8984, 1165, 26, 86, "Print",ExpressionUUID->"c486a138-29f0-4e49-9d4f-aacae784c7ac"],
Cell[490779, 9012, 32402, 551, 236, "Print",ExpressionUUID->"dd8913de-95c4-4070-9a50-9a73175784dc"],
Cell[523184, 9565, 397, 10, 22, "Print",ExpressionUUID->"18f336ee-bdb9-4436-8514-5a426d33c69d"],
Cell[523584, 9577, 1161, 26, 86, "Print",ExpressionUUID->"f5133997-45f5-497d-9ada-c7fabc67ce73"],
Cell[524748, 9605, 32435, 552, 236, "Print",ExpressionUUID->"aa4c721c-c350-460d-9e16-b02de2724743"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[557232, 10163, 834, 23, 67, "Input",ExpressionUUID->"aa9ed322-61c0-41f5-9a5a-b1e447459973"],
Cell[558069, 10188, 1033, 22, 75, "Output",ExpressionUUID->"820ce508-6073-4e51-8911-2d0b1b1f1891"],
Cell[559105, 10212, 3638, 76, 243, "Output",ExpressionUUID->"2cc8dbf6-afde-4a77-83a9-c4475e48074f"]
}, Open  ]]
}
]
*)

